<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'debug', language 'lv', branch 'MOODLE_36_STABLE'
 *
 * @package   debug
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['authpluginnotfound'] = 'Autentifikācijas spraudnis {$a} nav atrasts.';
$string['blocknotexist'] = 'Bloks {$a} neeksistē';
$string['cannotbenull'] = '{$a} nevar būt null!';
$string['cannotdowngrade'] = 'Spraudni {$a->plugin} nevar pazemināt no {$a->oldversion} uz {$a->newversion}.';
$string['cannotfindadmin'] = 'Nevarēja atrast lietotāju admin!';
$string['codingerror'] = 'Konstatēta kodēšanas kļūda, programmētājam tā ir jāizlabo: {$a}';
$string['erroroccur'] = 'Šī procesa laikā radās kļūda';
$string['invalidarraysize'] = 'Nepareizs masīvu lielums {$a} parametriem';
$string['invalideventdata'] = 'Iesniegti nepareizi dati eventadata: {$a}';
$string['invalidparameter'] = 'Konstatēta nederīga parametra vērtība';
$string['invalidresponse'] = 'Konstatēta nederīga atbildes vērtība';
$string['missingconfigversion'] = 'Konfigurācijas tabula nesatur versiju, atvainojiet, nevar turpināt.';
$string['modulenotexist'] = '{$a} modulis nepastāv';
$string['morethanonerecordinfetch'] = 'Funkcijā fetch() atrasti vairāki ieraksti!';
$string['mustbeoveride'] = 'Abstraktā {$a} metode ir jāpārraksta.';
$string['noblocks'] = 'Nav instalēts neviens bloks!';
$string['nocate'] = 'Nav kategoriju!';
$string['nomodules'] = 'Nav atrasts neviens modulis!';
$string['noreports'] = 'Nav pieejams neviens pārskats';
$string['notables'] = 'Nav tabulu!';
$string['phpvaroff'] = 'PHP servera mainīgajam “{$a->name}” ir jābūt izslēgtam — {$a->link}';
$string['phpvaron'] = 'PHP servera mainīgais “{$a->name}” nav ieslēgts — {$a->link}';
$string['withoutversion'] = 'Trūkst galvenā version.php faila, tas nav nolasāms vai ir bojāts.';
