<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'lv', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Pieejamie kursa reģistrācijas spraudņi';
$string['addinstance'] = 'Pievienot metodi';
$string['addinstanceanother'] = 'Pievienot metodi un izveidojiet citu';
$string['ajaxnext25'] = 'Nākamie 25...';
$string['ajaxoneuserfound'] = 'Atrasts 1 lietotājs';
$string['ajaxxusersfound'] = 'Atrasti {$a} lietotāji';
$string['assignnotpermitted'] = 'Jums nav pilnvaru vai nevarat piešķirt lomas šajā kursā.';
$string['bulkuseroperation'] = 'Masveida darbība ar lietotājiem';
$string['configenrolplugins'] = 'Lūdzu, izvēlieties visus nepieciešamos spraudņus un sakārtojiet tos atbilstošā secībā.';
$string['custominstancename'] = 'Pielāgots instances nosaukums';
$string['defaultenrol'] = 'Pievienot instanci jaunajiem kursiem';
$string['defaultenrol_desc'] = 'Šo spraudni ir iespējams pievienot visiem jaunajiem kursiem pēc noklusējuma.';
$string['deleteinstanceconfirm'] = 'Jūs gatavojaties dzēst reģistrācijas metodi “{$a->name}”. Visiem {$a->users} lietotājiem, kuri pašlaik ir reģistrējušies, izmantojot šo metodi, tiks atcelta reģistrācija un tiks dzēsti visi ar kursu saistītie dati, piemēram, lietotāju novērtējumi, dalība grupās vai forumu abonementi.

Vai patiešām vēlaties turpināt?';
$string['deleteinstanceconfirmself'] = 'Vai tiešām vēlaties dzēst instanci “{$a->name}”, kas jums sniedz piekļuvi šim kursam? Ja turpināt, iespējams, vairs nevarēsiet piekļūt šim kursam.';
$string['deleteinstancenousersconfirm'] = 'Jūs gatavojaties dzēst reģistrācijas metodi “{$a->name}”. Vai patiešām vēlaties turpināt?';
$string['disableinstanceconfirmself'] = 'Vai tiešām atspējot instanci “{$a->name}”, kas jums sniedz piekļuvi šim kursam? Ja turpināt, iespējams, vairs nevarēsiet piekļūt šim kursam.';
$string['durationdays'] = '{$a} dienas';
$string['editenrolment'] = 'Rediģēt reģistrāciju';
$string['enrol'] = 'Reģistrēt';
$string['enrolcandidates'] = 'Nav reģistrētu lietotāju';
$string['enrolcandidatesmatching'] = 'Sakārtotie nereģistrētie lietotāji';
$string['enrolcohort'] = 'Reģistrēt kohortu';
$string['enrolcohortusers'] = 'Reģistrēt lietotājus';
$string['enrollednewusers'] = 'Veiksmīgi reģistrēti {$a} jauni lietotāji';
$string['enrolledusers'] = 'Reģistrētie lietotāji';
$string['enrolledusersmatching'] = 'Atbilstošie reģistrētie lietotāji';
$string['enrolme'] = 'Reģistrēt mani šajā kursā';
$string['enrolmentinstances'] = 'Reģistrācijas metodes';
$string['enrolmentnew'] = 'Jauna reģistrācija kursā {$a}';
$string['enrolmentnewuser'] = 'Lietotājs {$a->user} ir reģistrējies kursā “{$a->course}”.';
$string['enrolmentoptions'] = 'Reģistrāciju opcijas';
$string['enrolments'] = 'Reģistrācijas';
$string['enrolnotpermitted'] = 'Jums nav pilnvaru vai nevarat reģistrēt lietotājus šai kursā.';
$string['enrolperiod'] = 'Reģistrācijas ilgums';
$string['enroltimecreated'] = 'Reģistrācija izveidota';
$string['enroltimeend'] = 'Reģistrācija beidzas';
$string['enroltimestart'] = 'Reģistrācija sākas';
$string['enrolusage'] = 'Instances / reģistrācijas';
$string['enrolusers'] = 'Reģistrēt lietotājus';
$string['enrolxusers'] = 'Reģistrē {$a} lietotājus';
$string['errajaxfailedenrol'] = 'Neizdevās reģistrēt lietotāju';
$string['errajaxsearch'] = 'Kļūda, meklējot lietotājus';
$string['erroreditenrolment'] = 'Mēģinot rediģēt lietotāju reģistrāciju, radās kļūda';
$string['errorenrolcohort'] = 'Kļūda, šajā kursā izveidojot grupu sinhronizācijas instanci.';
$string['errorenrolcohortusers'] = 'Kļūda, šajā kursā reģistrējot grupas dalībniekus.';
$string['errorthresholdlow'] = 'Paziņojumu slieksnim jābūt vismaz 1 dienai.';
$string['errorwithbulkoperation'] = 'Apstrādājot jūsu veiktās lielapjoma reģistrācijas izmaiņas, radās kļūda.';
$string['eventenrolinstancecreated'] = 'Reģistrāciju instance izveidota';
$string['eventenrolinstancedeleted'] = 'Reģistrāciju instance izdzēsta';
$string['eventenrolinstanceupdated'] = 'Reģistrāciju instance atjaunināta';
$string['eventuserenrolmentcreated'] = 'Lietotājs reģistrēts kursā';
$string['eventuserenrolmentdeleted'] = 'Lietotāja reģistrācija ir atcelta no kursa';
$string['eventuserenrolmentupdated'] = 'Lietotāja reģistrācijas atcelšana ir atjaunināta';
$string['expirynotify'] = 'Paziņot pirms reģistrācija beidzas';
$string['expirynotifyall'] = 'Reģistrētājs un reģistrētais lietotājs';
$string['expirynotifyenroller'] = 'Tikai reģistrētājs';
$string['expirynotify_help'] = 'Šis iestatījums nosaka, vai tiek nosūtīti paziņojumi par reģistrācijas derīguma beigām.';
$string['expirynotifyhour'] = 'Stundu skaits pirms tiek sūtīti paziņojumi par reģistrācijas derīguma beigām';
$string['expirythreshold'] = 'Paziņojumu slieksnis';
$string['expirythreshold_help'] = 'Cik ilgi pirms reģistrācijas derīguma beigām ir jāinformē lietotāji?';
$string['extremovedaction'] = 'Ārējās atreģistrēšanas darbība';
$string['extremovedaction_help'] = 'Izvēlieties veicamo darbību, kad reģistrēts lietotājs pazūd no ārēja reģistrāciju avota. Lūdzu, ņemiet vērā, ka daži lietotāja dati un iestatījumi tiek iztīrīti no kursa atreģistrācijas laikā.';
$string['extremovedkeep'] = 'Paturēt lietotāju reģistrētu';
$string['extremovedsuspend'] = 'Atspējot reģistrācijas kursā';
$string['extremovedsuspendnoroles'] = 'Atspējot reģistrācijas kursā un noņemt lomas';
$string['extremovedunenrol'] = 'Pārtraukt lietotāju reģistrāciju kursā';
$string['finishenrollingusers'] = 'Pabeigt lietotāju reģistrāciju';
$string['foundxcohorts'] = 'Atrastas {$a} globālās grupas';
$string['instanceadded'] = 'Metode ir pievienota';
$string['instanceeditselfwarning'] = 'Brīdinājums!';
$string['instanceeditselfwarningtext'] = 'Šajā kursā jūs esat reģistrējies, izmantojot šo reģistrēšanās metodi, izmaiņas var ietekmēt jūsu piekļuvi šim kursam.';
$string['invalidenrolinstance'] = 'Nederīga reģistrācijas instance';
$string['invalidrole'] = 'Nederīga loma';
$string['manageenrols'] = 'Pārvaldīt reģistrācijas spraudņus';
$string['manageinstance'] = 'Pārvaldīt';
$string['migratetomanual'] = 'Migrēt uz manuālu reģistrāciju';
$string['nochange'] = 'Nav izmaiņu';
$string['noexistingparticipants'] = 'Nav esošu dalībnieku';
$string['nogroup'] = 'Neviena grupa';
$string['noguestaccess'] = 'Vieslietotāji nevar piekļūt šim kursam, lūdzu mēģiniet pieslēgties.';
$string['none'] = 'Neviens';
$string['notenrollable'] = 'Šim kursam šobrīd nevar reģistrēties.';
$string['notenrolledusers'] = 'Citi lietotāji';
$string['otheruserdesc'] = 'Šie lietotāji šajā kursā nav reģistrēti, bet viņiem šajā kursā ir mantotas vai piešķirtas lomas.';
$string['participationactive'] = 'Aktīvs';
$string['participationstatus'] = 'Statuss';
$string['participationsuspended'] = 'Aizturēts';
$string['periodend'] = 'līdz {$a}';
$string['periodnone'] = 'uzņemts {$a}';
$string['periodstart'] = 'no {$a}';
$string['periodstartend'] = 'no {$a->start} līdz {$a->end}';
$string['proceedtocourse'] = 'Pāriet pie kursa satura';
$string['recovergrades'] = 'Atgūt lietotāja vecās atzīmes, ja iespējams';
$string['rolefromcategory'] = '{$a->role} (Mantota no kursa kategorijas)';
$string['rolefrommetacourse'] = '{$a->role} (Mantota no vecākkursa)';
$string['rolefromsystem'] = '{$a->role} (Piešķirta vietnes līmenī)';
$string['rolefromthiscourse'] = '{$a->role} (Norādīta šajā kursā)';
$string['sendfromcoursecontact'] = 'No kursa kontakta';
$string['sendfromkeyholder'] = 'No atslēgas turētāja';
$string['sendfromnoreply'] = 'No ne-atbildamās adreses';
$string['startdatetoday'] = 'Šodien';
$string['synced'] = 'Sinhronizēti';
$string['testsettings'] = 'Testa iestatījumi';
$string['testsettingsheading'] = 'Testa reģistrācijas iestatījumi — {$a}';
$string['totalenrolledusers'] = '{$a} reģistrēti lietotāji';
$string['totalotherusers'] = '{$a} citi lietotāji';
$string['unassignnotpermitted'] = 'Jums nav pilnvaru noņemt lomas šajā kursā';
$string['unenrol'] = 'Atcelt reģistrāciju';
$string['unenrolconfirm'] = 'Vai tiešām vēlaties atreģistrēt lietotāju "{$a->user}" no kursa "{$a->course}"?';
$string['unenrolme'] = 'Atcelt manu reģistrāciju kursā {$a}';
$string['unenrolnotpermitted'] = 'Jums nav pilnvaru vai nevarat atreģistrēt šo lietotāju no šī kursa.';
$string['unenrolroleusers'] = 'Atcelt lietotāju reģistrācijas';
$string['uninstallmigrating'] = '“{$a}” reģistrāciju migrēšana';
$string['unknowajaxaction'] = 'Pieprasīta nezināma darbība';
$string['unlimitedduration'] = 'Neierobežots';
$string['usersearch'] = 'Meklēt';
$string['withselectedusers'] = 'Ar izvēlētajiem lietotājiem';
