<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_monitor', language 'lv', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_monitor
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrule'] = 'Pievienot jaunu kārtulu';
$string['allevents'] = 'Visi notikumi';
$string['allmodules'] = 'Visas instances';
$string['area'] = 'Apgabals';
$string['areatomonitor'] = 'Pārraugāmais apgabals';
$string['cachedef_eventsubscriptions'] = 'Notikumu abonementu saraksta saglabāšana atsevišķos kursos.';
$string['contactadmin'] = 'Lai to iespējotu, sazinieties ar administratoru.';
$string['core'] = 'Kodols';
$string['currentsubscriptions'] = 'Jūsu esošie abonementi';
$string['defaultmessagetemplate'] = 'Kārtulas nosaukums: {rulename}<br />Apraksts: {description}<br />Notikuma nosaukums: {eventname}';
$string['deleterule'] = 'Izdzēst kārtulu';
$string['deletesubscription'] = 'Izdzēst abonementu';
$string['description'] = 'Apraksts:';
$string['disablefieldswarning'] = 'Šī kārtula jau tiek abonēta, tādēļ dažus laukus rediģēt nav iespējams.';
$string['duplicaterule'] = 'Dublicēt kārtulu';
$string['editrule'] = 'Rediģēt kārtulu';
$string['enablehelp'] = 'Iespējot/ atspējot notikumu monitoringu';
$string['enablehelp_help'] = 'Pirms kārtulu izveidošanas un abonēšanas jāaktivizē notikumu pārraudzība. Ņemiet vērā, ka notikumu pārraudzības iespējošana var ietekmēt jūsu vietnes veiktspēju.';
$string['errorincorrectevent'] = 'Atlasiet ar atlasīto spraudni saistīto notikumu';
$string['event'] = 'Notikums';
$string['eventnotfound'] = 'Notikums netika atrasts';
$string['eventrulecreated'] = 'Kārtula izveidota';
$string['eventruledeleted'] = 'Kārtula izdzēsta';
$string['eventruleupdated'] = 'Kārtula atjaunināta';
$string['eventsubcreated'] = 'Abonements izveidots';
$string['eventsubcriteriamet'] = 'Atbilstība abonēšanas kritērijiem';
$string['eventsubdeleted'] = 'Abonements izdzēsts';
$string['freqdesc'] = '{$a->freq} reize(-es) {$a->mins} minūtē(-ēs)';
$string['frequency'] = 'Paziņojumu slieksnis';
$string['frequency_help'] = 'Notikumu skaits noteiktā laika periodā, kāds nepieciešams paziņojuma nosūtīšanai.';
$string['inminutes'] = 'minūtēs';
$string['invalidmodule'] = 'Nederīgs modulis';
$string['manage'] = 'Pārvaldīt';
$string['managerules'] = 'Notikumu monitoringa noteikumi';
$string['manageruleslink'] = 'Jūs varat pārvaldīt kārtulas lapā {$a}.';
$string['managesubscriptions'] = 'Notikumu monitorings';
$string['managesubscriptionslink'] = 'Jūs varat abonēt kārtulas lapā {$a}.';
$string['messageprovider:notification'] = 'Kārtulu abonēšanu paziņojumi';
$string['messagetemplate'] = 'Paziņojuma ziņojums';
$string['messagetemplate_help'] = 'Tiklīdz tiek sasniegts paziņošanas slieksnis, abonenti saņemts paziņojumu. Tajā var būt kāds (vai visi) no šādiem vietturiem:
<br /><br />
* Saite uz notikuma atrašanās vietu{link}<br />
* Saite uz pārraugāmo apgabalu{modulelink}<br />
* Kārtulas nosaukums {rulename}<br />
* Apraksts {description}<br />
* Notikums {eventname}';
$string['moduleinstance'] = 'Instance';
$string['monitordisabled'] = 'Notikumu monitorings šobrīd nav iespējots.';
$string['monitorenabled'] = 'Notikumu monitorings šobrīd ir iespējots.';
$string['monitor:managerules'] = 'Pārvaldīt notikumu monitora kārtulas';
$string['monitor:managetool'] = 'Iespējot/ atspējot notikumu monitoringu';
$string['monitor:subscribe'] = 'Abonēt notikumu monitora kārtulas';
$string['norules'] = 'Šobrīd nav notikumu monitoringa kārtulu.';
$string['pluginname'] = 'Notikumu monitors';
$string['processevents'] = 'Apstrādāt notikumus';
$string['ruleareyousure'] = 'Vai tiešām vēlaties dzēst kārtulu "{$a}"?';
$string['ruleareyousureextra'] = 'Šai kārtulai ir {$a} abonements(-i), un tiks dzēsts(-i) arī tas.';
$string['rulecopysuccess'] = 'Kārtula veiksmīgi duplicēta';
$string['ruledeletesuccess'] = 'Kārtula veiksmīgi izdzēsta';
$string['rulehelp'] = 'Kārtulas detaļas';
$string['rulehelp_help'] = 'Šī kārtula reaģē, ja notikums “{$a->eventname}” sadaļā “{$a->eventcomponent}” tiek izraisīts {$a->frequency} reizi(-es) {$a->minutes} minūtē(-ēs).';
$string['rulename'] = 'Kārtulas nosaukums';
$string['rulenopermission'] = 'Jums nav pilnvaru abonēt notikumus.';
$string['rulenopermissions'] = 'Jums nav pilnvaru kārtulai "{$a}"';
$string['rulescansubscribe'] = 'Kārtulas, kuras jūs varat abonēt';
$string['selectacourse'] = 'Izvēlēties kursu';
$string['selectcourse'] = 'Atvērt šo pārskatu kursa līmenī, lai iegūtu iespējamo moduļu sarakstu';
$string['subareyousure'] = 'Vai tiešām vēlaties dzēst abonementu kārtulai "{$a}"?';
$string['subcreatesuccess'] = 'Abonements veiksmīgi izveidots';
$string['subdeletesuccess'] = 'Abonements veiksmīgi izdzēsts';
$string['subhelp'] = 'Abonementa detaļas';
$string['subhelp_help'] = 'Šis abonements reaģē, ja notikums “{$a->eventname}” tiek izraisīts sadaļā “{$a->moduleinstance}” {$a->frequency} reizi(-es) {$a->minutes} minūtē(-ēs).';
$string['subscribeto'] = 'Abonēt kārtulu "{$a}"';
$string['taskchecksubscriptions'] = 'Aktivizēt/deaktivizēt nederīgus kārtulu abonementus';
$string['taskcleanevents'] = 'Izdzēst notikumu monitora notikumus';
$string['unsubscribe'] = 'Atteikties no abonementa';
