<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_profiling', language 'lv', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_profiling
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calls'] = 'Funkciju izsaukumi';
$string['cannotfindanyrunforrunid'] = 'Atvainojiet, nevar atrast “{$a}” profilēšanas izpildi';
$string['cannotfindanyrunforurl'] = 'Atvainojiet, nevar atrast nevienu “{$a}” URL profilēšanas izpildi';
$string['comment'] = 'Komentārs';
$string['cputime'] = 'CPU laiks';
$string['differencesbetween2runsof'] = 'Atšķirība starp 2 {$a} izpildēm';
$string['executiontime'] = 'Izpildes laiks';
$string['export'] = 'Eksportēt';
$string['exportproblem'] = 'Pieprasījumam “{$a->listurl}” atbilstīgās profila izpildes “{$a->runid}” eksportēšanas laikā radās problēma.';
$string['exportthis'] = 'Eksportēt šo profilēšanas izpildi';
$string['import'] = 'Importēt';
$string['importok'] = 'Fails “{$a}” ir veiksmīgi importēts.';
$string['importprefix'] = 'Importēt prefiksu';
$string['importproblem'] = 'Faila “{$a}” eksportēšanas laikā radās problēma.';
$string['lastrunof'] = 'Kopsavilkums par pēdējo {$a} izpildes reizi';
$string['markreferencerun'] = 'Atzīmēt kā atsauces izpildi/komentāru';
$string['memory'] = 'Izmantotā atmiņa';
$string['pluginname'] = 'Profilēšanas izpildes';
$string['profilingfocusscript'] = 'Fokuss uz skripta profilēšanas izpildēm: {$a}';
$string['profilingruns'] = 'Profilēšanas izpildes';
$string['profilingrunsfor'] = '{$a} profilēšanas izpildes';
$string['referencerun'] = 'Atsauces izpilde/komentārs';
$string['runid'] = 'Izpildes ID';
$string['summaryof'] = 'Kopsavilkums par {$a}';
$string['viewdetails'] = 'Skatīt informāciju par profilēšanu';
$string['viewdiff'] = 'Skatīt profilēšanas atšķirības no:';
$string['viewdiffdetails'] = 'Skatīt informāciju par profilēšanas atšķirībām';
