<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_sync', language 'lv', branch 't14-release'
 * @package totara
 * @subpackage tool_totara_sync
 */

$string['action'] = 'Aktivitāte';
$string['address'] = 'Adrese';
$string['allowduplicatedemails'] = 'Atļaut e-pasta ziņojumu dublikātus';
$string['allowduplicatedemailsdesc'] = 'Atlasot “Jā”, tiek atļauti no avota sūtītu e-pasta ziņojumu dublikāti. Atlasot “Nē”, tiek atļauti tikai unikāli e-pasta ziņojumi.';
$string['allowedactions'] = 'Atļautās HR importēšanas darbības';
$string['alternatename'] = 'Alternatīvais nosaukums';
$string['appraiseridnumber'] = 'Vērtētājs';
$string['auth'] = 'Auth';
$string['cannotconnectdbsettings'] = 'Nevar izveidot savienojumu ar datubāzi, pārbaudiet iestatījumus';
$string['cannotcreatedirx'] = 'nevar izveidot direktoriju: {$a}';
$string['cannotcreateuserx'] = 'nevar izveidot lietotāju {$a}';
$string['cannotcreatex'] = 'nevar izveidot {$a}';
$string['cannotdeleteuseradmin'] = 'Nevar dzēst vietējo administratoru kontus: {$a}';
$string['cannotdeleteuserguest'] = 'Nevar dzēst viesu lietotāja kontu: {$a}';
$string['cannotdeleteuserx'] = 'nevar izdzēst lietotāju {$a}';
$string['cannotdeletex'] = 'nevar izdzēst {$a} (iespējams, jau ir dzēsts)';
$string['cannotopenx'] = 'nevar atvērt {$a}';
$string['cannotreadx'] = 'nevar izlasīt {$a}';
$string['cannotreviveuserx'] = 'nevar atjaunot lietotāju {$a}';
$string['cannotsetuserpassword'] = 'nevar iestatīt lietotāja paroli (lietotājs: {$a})';
$string['cannotsetuserpasswordnoauthsupport'] = 'nevar iestatīt lietotāja paroli (lietotājs: {$a}), auth spraudnis neatbalsta paroles maiņu';
$string['cannotsyncitemparent'] = 'nevar importēt vienuma vecākelementu {$a}';
$string['cannotupdatedeleteduserx'] = 'nevar atcelt lietotāja {$a} dzēšanu';
$string['cannotupdateuserx'] = 'nevar atjaunināt lietotāju {$a}';
$string['cannotupdatex'] = 'nevar atjaunināt {$a}';
$string['circularreferror'] = 'riņķveida atskaites kļūda starp vienumiem {$a->naughtynodes}';
$string['city'] = 'Pilsēta';
$string['colon'] = 'Kols (:)';
$string['comma'] = 'Komats (,)';
$string['configuresource'] = 'Konfigurēt avotu';
$string['couldnotcreateclonetable'] = 'nevarēja izveidot tabulas klonu, darbība tiek pārtraukta...';
$string['couldnotgetsourcetable'] = 'nevarēja iegūt avota tabulu, darbība tiek pārtraukta...';
$string['couldnotimportallrecords'] = 'nevarēja importēt visus ierakstus';
$string['couldnotmakedirsforx'] = 'Nevarēja izveidot {$a} nepieciešamos direktorijus';
$string['country'] = 'Valsts';
$string['country_help'] = 'Jāizmanto CSV formāts jeb valsts divzīmju kods. Piemēram, “Jaunzēlande” ir “NZ”<br />
papildinformāciju skatiet vietnē <a href="http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2">http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2</a>';
$string['create'] = 'Izveidot';
$string['createduserx'] = 'izveidotais lietotājs {$a}';
$string['createdx'] = 'izveidots {$a}';
$string['csvemptysettingdeleteinfo'] = 'Ja izmantosiet CSV faila tukšos laukus, lauka vērtība jūsu vietnē tiks dzēsta.';
$string['csvemptysettingkeepinfo'] = 'Ja izmantosiet CSV faila tukšos laukus, jūsu vietnē tiks saglabāta lauka pašreizējā vērtība.';
$string['csvencoding'] = 'CSV faila kodēšana';
$string['csvimportfilestructinfo'] = 'Pašreizējā konfigurācija paredz izmantot CSV failu ar šādu struktūru:<br><pre>{$a}<br>...<br>...<br>...</pre>';
$string['csvnotvalidinvalidchars'] = 'CSV fails nav derīgs. Tas satur nederīgas rakstzīmes (“{$a->invalidchars}”). Lauki CSV failā jāatdala ar atlasīto norobežotāju (“{$a->delimiter}”)';
$string['csvnotvalidmissingfieldx'] = 'CSV fails nav derīgs, tajā nav lauka “{$a}”';
$string['csvnotvalidmissingfieldxmappingx'] = 'CSV fails nav derīgs, tajā nav lauka “{$a->mapping}” (“{$a->field}” kartēšana)';
$string['customfieldnotexist'] = 'pielāgotais lauks {$a->shortname} nepastāv (veids: {$a->typeidnumber})';
$string['customfields'] = 'Pielāgotie lauki';
$string['customfieldsnotype'] = 'norādīti pielāgotie lauki, bet nav norādīts veids {$a}';
$string['databaseconnectfail'] = 'Neizdevās izveidot savienojumu ar datubāzi';
$string['databaseemptynullinfo'] = 'Ja izmantosiet ārējās datubāzes tukšās virknes, lauka vērtība jūsu vietnē tiks dzēsta. Ja izmantosiet ārējās datubāzes vērtības null, jūsu vietnē tiks saglabāta lauka pašreizējā vērtība.';
$string['datetime'] = 'Datums/laiks';
$string['dbconnectiondetails'] = 'Ievadiet informāciju par datubāzes savienojumu.';
$string['dbdateformat'] = 'Datuma formāts';
$string['dbdateformat_help'] = 'Izmanto, lai norādītu datuma formātu datubāzes tabulas kolonnās, kas satur datumu.';
$string['dbhost'] = 'Datubāzes resursdatora nosaukums';
$string['dbname'] = 'Datubāzes nosaukums';
$string['dbpass'] = 'Datubāzes parole';
$string['dbport'] = 'Datubāzes ports';
$string['dbtable'] = 'Datubāzes tabula';
$string['dbtestconnectfail'] = 'Neizdevās izveidot savienojumu ar datubāzi';
$string['dbtestconnection'] = 'Testēt datubāzes savienojumu';
$string['dbtestconnectsuccess'] = 'Savienojums ar datubāzi veiksmīgi izveidots';
$string['dbtype'] = 'Datubāzes veids';
$string['dbuser'] = 'Datubāzes lietotājs';
$string['defaultemailaddress'] = 'Noklusējuma e-pasta adrese';
$string['delete'] = 'Dzēst';
$string['deleteallsynclog'] = 'Notīrīt visus ierakstus';
$string['deleteallsynclogcheck'] = 'Vai patiešām vēlaties izdzēst visus HR importēšanas žurnāla ierakstus?';
$string['deleted'] = 'Dzēsts';
$string['deleteduserx'] = 'dzēsts lietotājs {$a}';
$string['deletedx'] = 'dzēsts {$a}';
$string['deletepartialsynclog'] = 'Notīrīt visu, izņemot jaunākos ierakstus';
$string['deletepartialsynclogcheck'] = 'Vai patiešām vēlaties izdzēst visus HR importēšanas žurnāla ierakstus (izņemot ierakstus par pēdējo izpildi)?';
$string['delimiter'] = 'Norobežotājs';
$string['department'] = 'Nodaļa';
$string['description'] = 'Apraksts';
$string['displayname:org'] = 'Organizācija';
$string['displayname:pos'] = 'Amats';
$string['displayname:totara_sync_source_org_csv'] = 'CSV';
$string['displayname:totara_sync_source_org_database'] = 'Ārējā datubāze';
$string['displayname:totara_sync_source_pos_csv'] = 'CSV';
$string['displayname:totara_sync_source_pos_database'] = 'Ārējā datubāze';
$string['displayname:totara_sync_source_user_csv'] = 'CSV';
$string['displayname:totara_sync_source_user_database'] = 'Ārējā datubāze';
$string['displayname:user'] = 'Lietotājs';
$string['duplicateidnumberx'] = 'Dublēt idnumber {$a}';
$string['duplicateusernamexdb'] = 'Lietotājvārds {$a->username} jau ir reģistrēts. Tika izlaists lietotājs {$a->idnumber}';
$string['duplicateusersemailxdb'] = 'E-pasta adrese {$a->email} jau ir reģistrēta. Tika izlaists lietotājs {$a->idnumber}';
$string['duplicateuserswithemailx'] = 'Dublēt lietotājus ar e-pasta adresi {$a->email}. Tika izlaists lietotājs {$a->idnumber}';
$string['duplicateuserswithidnumberx'] = 'Dublēt lietotājus ar idnumber {$a->idnumber}. Tika izlaists lietotājs {$a->idnumber}';
$string['duplicateuserswithusernamex'] = 'Dublēt lietotājus ar lietotājvārdu {$a->username}. Tika izlaists lietotājs {$a->idnumber}';
$string['element'] = 'Elements';
$string['elementdisabled'] = 'Elements ir atspējots';
$string['elementenabled'] = 'Elements ir iespējots';
$string['elementnotfound'] = 'Elements nav atrasts';
$string['elements'] = 'Elementi';
$string['elementxnotfound'] = 'Elements {$a} nav atrasts';
$string['email'] = 'Sūtīt pa e-pastu';
$string['emailsettingsdesc'] = 'Ja ir atļauts veidot e-pastu dublikātus, varat iestatīt noklusējuma e-pasta adresi, kas tiks izmantota, lai izveidotu/atjauninātu lietotājus ar neievadītu vai nederīgu e-pasta adresi. Ja dublikāti nav atļauti, katram lietotājam ir jābūt ievadītai unikālai e-pasta adresei — pretējā gadījumā lietotāji tiks izlaisti.';
$string['emailstop'] = 'Izslēgt e-pastu';
$string['emptyfieldsbehaviourhierarchy'] = 'Tukšās virknes uzvedība CSV failā';
$string['emptyfieldsbehaviourhierarchy_help'] = 'Ja iestatāt “Tukšās virknes tiek ignorētas”, jūsu CSV faila tukšās virknes nemainīs pašreizējās vērtības.

Ja iestatāt “Tukšās virknes dzēš esošos datus”, jūsu CSV faila tukšās virknes dzēsīs pašreizējo vērtību.';
$string['emptyfieldsbehaviouruser'] = 'Tukšās virknes uzvedība CSV failā';
$string['emptyfieldsbehaviouruser_help'] = 'Ja iestatāt “Tukšās virknes tiek ignorētas”, jūsu CSV faila tukšās virknes nemainīs pašreizējās vērtības.

Ja iestatāt “Tukšās virknes dzēš esošos datus”, jūsu CSV faila tukšās virknes dzēsīs pašreizējo vērtību.

Ņemiet vērā, ka ir nepieciešami daži lauki un dažos laukos tiek izmantota noklusējuma vērtība.
Ja ir atlasīta opcija “Tukšās virknes dzēš esošos datus” un jūs mēģināt dzēst obligāti aizpildāmā lauka pašreizējo vērtību, lietotājs CSV failā tiks izlaists, jo vērtība ir jānorāda obligāti.
Ja ir atlasīta opcija “Tukšās virknes dzēš esošos datus” un jūs dzēšat tā lauka pašreizējo vērtību, kurā tiek izmantota noklusējuma vērtība, kā pašreizējā vērtība tiks izmantota noklusējuma vērtība.';
$string['emptyfieldskeepdata'] = 'Tukšās virknes tiek ignorētas';
$string['emptyfieldsremovedata'] = 'Tukšās virknes dzēš esošos datus';
$string['emptyvalueemailx'] = 'E-pasta lauks nedrīkst būt tukšs (dublikāti nav atļauti). Tika izlaists lietotājs {$a->idnumber}';
$string['emptyvaluefirstnamex'] = 'Vārda lauks nedrīkst būt tukšs. Tika izlaists lietotājs {$a->idnumber}';
$string['emptyvalueidnumberx'] = 'Idnumber lauks nedrīkst būt tukšs. Tika izlaists lietotājs {$a->idnumber}';
$string['emptyvaluelastnamex'] = 'Uzvārda lauks nedrīkst būt tukšs. Tika izlaists lietotājs {$a->idnumber}';
$string['emptyvaluepasswordx'] = 'Paroles lauks nedrīkst būt tukšs. Tika izlaists lietotājs {$a->idnumber}';
$string['emptyvalueusernamex'] = 'Lietotājvārda lauks nedrīkst būt tukšs. Tika izlaists lietotājs {$a->idnumber}';
$string['enablescheduledsync'] = 'Iespējot ieplānotu HR importēšanu';
$string['error'] = 'Kļūda';
$string['error:deletesynclogpermission'] = 'Jums nav piešķirta atļauja dzēst HR importēšanas žurnāla ierakstus!';
$string['errorplural'] = 'Kļūdas';
$string['eventsynccompleted'] = 'HR importēšana ir pabeigta';
$string['fieldcountmismatch'] = 'Tiek izlaista CSV faila rinda {$a->rownum} — atrasti {$a->fieldcount} lauki, bet paredzēti {$a->headercount} lauki. Pārliecinieties, vai lauki ir atdalīti ar atlasīto norobežotāju (“{$a->delimiter}”).';
$string['fieldduplicated'] = '{$a->fieldname} vērtība “{$a->value}” ir esošo datu dublikāts, un tai ir jābūt unikālai. Tika izlaists lietotājs {$a->idnumber}';
$string['fieldmappings'] = 'Lauka kartēšana';
$string['fieldmustbeunique'] = '{$a->fieldname} vērtība “{$a->value}” ir augšupielādēto datu dublikāts, un tai ir jābūt unikālai. Tika izlaists lietotājs {$a->idnumber}';
$string['fieldrequired'] = '{$a->fieldname} ir obligāti aizpildāms lauks, un tajā ir jānorāda vērtība. Pārbaudiet lietotāju {$a->idnumber}';
$string['fileaccess'] = 'Piekļuve failam';
$string['fileaccess_directory'] = 'Direktorija pārbaude';
$string['fileaccess_help'] = '**Direktorijs**: Ar šo opciju varat norādīt servera direktoriju, kurā veikt automātisku HR importēšanas failu meklēšanu

**Augšupielādēt**: Šī opcija pieprasa veikt failu augšupielādi, izmantojot vietnes administrēšanas avotu sadaļā norādīto lapu “HR importēšanas failu augšupielāde”';
$string['fileaccess_upload'] = 'Augšupielādēt failus';
$string['filedetails'] = 'Informācija par failu';
$string['files'] = 'Faili';
$string['filesdir'] = 'Failu direktorijs';
$string['firstname'] = 'Vārds';
$string['firstnamephonetic'] = 'Vārda izruna';
$string['forcepwchange'] = 'Likt jaunajiem lietotājiem mainīt paroli';
$string['forcepwchangedesc'] = 'Atlasot “Jā”, jaunajiem lietotājiem tiek iestatīta parole, taču pirmajā pieteikšanās reizē lietotājiem tā obligāti jāmaina. <br /><strong>Piezīme.</strong> Lietotāji, kuru paroles ir ģenerētas, pirmajā pieteikšanās reizē būs spiesti savu paroli mainīt neatkarīgi no šīs konfigurācijas opcijas.';
$string['frameworkxnotexist'] = 'struktūra {$a} nepastāv';
$string['frameworkxnotfound'] = 'struktūra {$a} nav atrasta...';
$string['generalsettings'] = 'Vispārējie iestatījumi';
$string['id'] = 'ID';
$string['ignoreexistingpass'] = 'Importēt tikai jauno lietotāju paroles';
$string['ignoreexistingpassdesc'] = 'Atlasot “Jā”, tiek atjauninātas tikai jauno lietotāju paroles; atlasot “Nē”, tiek atjauninātas visu lietotāju paroles';
$string['importfields'] = 'Importējamie lauki';
$string['info'] = 'Informācija';
$string['institution'] = 'Iestāde';
$string['invalidauthforuserx'] = 'nederīgs autentifikācijas spraudnis {$a}';
$string['invalidauthxforuserx'] = 'nederīgs lietotāja {$a->idnumber} autentifikācijas spraudnis {$a->auth}';
$string['invalidcaseusernamex'] = 'Lietotāja {$a->idnumber} lietotājvārds, “{$a->username}”, satur gan lietos, gan mazos burtus. Lietotājvārds tiks konvertēts uz mazajiem burtiem. Attiecīgi atjauniniet arī avota datus.';
$string['invalidcountrycode'] = 'Nederīgs lietotāja {$a->idnumber} valsts kods {$a->country}';
$string['invaliddateformatforfield'] = 'Nederīgs datuma formāts laukā {$a}';
$string['invaliddateformatforfieldforuser'] = 'Nederīgs datuma formāts lietotāja {$a->user} laukā {$a->field}';
$string['invalidemailaddress'] = 'Nederīga e-pasta adrese “{$a}”';
$string['invalidemailx'] = 'Nederīga e-pasta adrese. Tika izlaists lietotājs {$a->idnumber}';
$string['invalidlangx'] = 'Lietotājam norādīta nederīga valoda {$a->idnumber}';
$string['invalidusernamex'] = 'Lietotāja {$a->idnumber} lietotājvārds, “{$a->username}”, satur nederīgas rakstzīmes. Tas netiks importēts. Atjauniniet avota datus.';
$string['keep'] = 'Paturēt';
$string['lang'] = 'Valoda';
$string['lastname'] = 'Uzvārds';
$string['lastnamephonetic'] = 'Uzvārda izruna';
$string['lengthlimitexceeded'] = 'vērtība “{$a->value}” ir pārāk gara ievadīšanai “{$a->field}” laukā. Tā nedrīkst būt garāka par {$a->length} rakstzīmēm. Izlaists {$a->source} {$a->idnumber}';
$string['logtype'] = 'Žurnāla veids';
$string['manageelements'] = 'Pārvaldīt elementus';
$string['manageridnumber'] = 'Pārvaldnieks';
$string['managerjobassignmentidnumber'] = 'Pārvaldnieka darba piešķire';
$string['managesyncelements'] = 'Pārvaldīt HR importēšanas elementus';
$string['middlename'] = 'Otrais vārds';
$string['nameandloc'] = 'Nosaukums un atrašanās vieta';
$string['nochangesskippingsync'] = 'nav izmaiņu, importēšana tiek izlaista';
$string['nocsvfilepath'] = 'nav norādīts CSV filepath';
$string['noenabledelements'] = 'Nav iespējotu elementu';
$string['nofilesdir'] = 'Nav konfigurēts HR importēšanas failu direktorijs';
$string['nofiletosync'] = 'Nav importējamu failu (faila ceļš: {$a})';
$string['nofileuploaded'] = '{$a} importēšanai netika augšupielādēts neviens fails';
$string['nosourceconfig'] = '“{$a}” nav avota konfigurācijas';
$string['nosourceconfigured'] = 'Avots nav konfigurēts — iestatiet konfigurāciju <a href=\'{$a}\'>šeit</a>';
$string['nosourceenabled'] = 'Šim elementam nav iespējots avots.';
$string['nosources'] = 'Nav avotu';
$string['nosynctablemethodforsourcex'] = 'Avotam {$a} nav nevienas get_sync_table metodes. Šī problēma ir jārisina programmētājam.';
$string['notadirerror'] = 'Direktorijs “{$a}” nepastāv vai nav pieejams';
$string['note:syncfilepending'] = 'PIEZĪME. HR importēšanas fails jau gaida. Ja augšupielādēsiet jaunu failu, tas pārrakstīs gaidošo failu.';
$string['notifications'] = 'Paziņojumi';
$string['notifymailto'] = 'Sūtīt paziņojumus uz e-pasta adresi';
$string['notifymailto_help'] = 'Ar komatu atdalīts e-pasta adrešu saraksts, uz kuru tiks nosūtīti paziņojumi.';
$string['notifymessage'] = 'Servera laiks: {$a->time}, Elements: {$a->element}, Aktivitāte: {$a->action}, {$a->logtype}: {$a->info}';
$string['notifymessagestart'] = '{$a->count} jauni HR importēšanas žurnāla ziņojumi ({$a->logtypes}) kopš {$a->since} . Jaunākās ziņas skatiet zemāk:';
$string['notifysubject'] = '{$a} :: HR importēšanas paziņojums';
$string['notifytypes'] = 'Sūtīt paziņojumus par';
$string['optionxnotexist'] = '{$a->fieldname} laukā nav opcijas “{$a->option}”. Pārbaudiet lietotāju {$a->idnumber}';
$string['orgidnumber'] = 'Organizācija';
$string['parentidnumber'] = 'Vecākelements';
$string['parentxnotexistinfile'] = 'HR importēšanas failā nav vecākelementa {$a}';
$string['parentxnotfound'] = 'vecākelements {$a} nav atrasts...';
$string['password'] = 'Parole';
$string['pathformerror'] = 'Ceļš nav atrasts';
$string['phone1'] = 'Tālrunis 1';
$string['phone2'] = 'Tālrunis 2';
$string['pipe'] = 'Vertikālā svītra (|)';
$string['pluginname'] = 'HR importēšana';
$string['posidnumber'] = 'Amats';
$string['readonlyerror'] = 'Direktorijs “{$a}” ir tikai lasāms';
$string['removeitems'] = 'Noņemt vienumus';
$string['removeitemsdesc'] = 'Norādiet, kā rīkoties ar iekšējiem vienumiem HR importēšanas laikā, ja vienums no avota ir noņemts.';
$string['reviveduserx'] = 'atjaunots lietotājs {$a}';
$string['runid'] = 'Izpildes ID';
$string['runsynccronend'] = 'Gatavs!';
$string['runsynccronendwithproblem'] = 'Tomēr konstatētas dažas problēmas';
$string['runsynccronstart'] = 'Notiek HR importēšanas cron palaišana...';
$string['sanitycheckfailed'] = 'loģikas tests neizdevās, darbība tiek pārtraukta...';
$string['schedule'] = 'Grafiks';
$string['scheduleserver'] = 'Grafiks (servera laiks)';
$string['selectfieldsdb'] = 'Atlasiet dažus laukus importēšanai, atzīmējot tālāk norādītos lodziņus.';
$string['semicolon'] = ')';
$string['settings:org'] = 'Organizācijas elementu iestatījumi';
$string['settings:pos'] = 'Amata elementu iestatījumi';
$string['settingssaved'] = 'Iestatījumi ir saglabāti';
$string['settings:totara_sync_source_org_csv'] = 'Organizācija — CSV avota iestatījumi';
$string['settings:totara_sync_source_org_database'] = 'Organizācija — ārējās datubāzes avota iestatījumi';
$string['settings:totara_sync_source_pos_csv'] = 'Amats — CSV avota iestatījumi';
$string['settings:totara_sync_source_pos_database'] = 'Amats— ārējās datubāzes avota iestatījumi';
$string['settings:totara_sync_source_user_csv'] = 'Lietotājs — CSV avota iestatījumi';
$string['settings:totara_sync_source_user_database'] = 'Lietotājs — ārējās datubāzes avota iestatījumi';
$string['settings:user'] = 'Lietotāja elementu iestatījumi';
$string['shortname'] = 'Saīsinātais nosaukums';
$string['source'] = 'Avots';
$string['sourceallrecords'] = 'Avotā ir iekļauti visi ieraksti';
$string['sourceallrecordsdesc'] = 'Vai avots vienmēr nodrošina visus HR importēšanas ierakstus, <strong>VAI</strong> tiek sniegti tikai atjaunināmie/dzēšamie ieraksti? Atlasot “Nē” (lai sniegtu tikai atjaunināmos/dzēšamos ierakstus), avotam ir jāizmanto <strong>karodziņš “dzēst”</strong>.';
$string['sourceclassxnotfound'] = 'Avota klase {$a} nav atrasta. Šī problēma ir jārisina programmētājam.';
$string['sourceconfigured'] = 'Avots iekļauj konfigurāciju';
$string['sourcedoesnotusefiles'] = 'Avots neizmanto failus';
$string['sourcefilexnotfound'] = 'Avota fails {$a} nav atrasts.';
$string['sourcenotfound'] = '“{$a}” avots nav atrasts';
$string['sources'] = 'Avoti';
$string['sourcesettings'] = 'Avota iestatījumi';
$string['sourcetitle'] = 'HR importēšanas žurnāls';
$string['suspended'] = 'Aizturēts';
$string['suspendeduserx'] = 'aizturēts {$a}';
$string['sync'] = 'Importēt';
$string['syncaborted'] = 'HR importēšana ir pārtraukta';
$string['syncexecute'] = 'Palaist HR importēšanu';
$string['syncfinished'] = 'HR importēšana ir pabeigta';
$string['synclog'] = 'HR importēšanas žurnāls';
$string['syncnotconfigured'] = 'HR importēšana nav pareizi konfigurēta. Pirms darba sākšanas novērsiet problēmas.';
$string['syncnotconfiguredsummary'] = 'HR importēšana nav pareizi konfigurēta. Pirms darba sākšanas novērsiet problēmas: {$a}';
$string['syncnotifications'] = 'HR importēšanas paziņojumi';
$string['syncstarted'] = 'HR importēšana ir sākta';
$string['tab'] = 'Tabulēšanas rakstzīme (t)';
$string['temptablecreatefail'] = 'veidojot pagaidu tabulu, radās kļūda';
$string['temptableprepfail'] = 'neizdevās izveidot pagaidu tabulu';
$string['timezone'] = 'Laika josla';
$string['totarasync'] = 'HR importēšana';
$string['totara_sync:deletesynclog'] = 'Dzēst HR importēšanas žurnālus';
$string['totarasync_help'] = 'Ja iespējosiet HR importēšanu, elements no ārējā avota tiks atjaunināts/dzēsts (ja tas konfigurēts). Lai iespējotu šo lauku, ID laukā JĀBŪT ievadītai vērtībai.
Skatīt HR importēšanas iestatījumus administrēšanas izvēlnē.';
$string['totara_sync:manage'] = 'Pārvaldīt HR importēšanu';
$string['totara_sync:manageorg'] = 'Pārvaldīt HR importēšanas organizācijas';
$string['totara_sync:managepos'] = 'Pārvaldīt HR importēšanas amatus';
$string['totara_sync:manageuser'] = 'Pārvaldīt HR importēšanas lietotājus';
$string['totara_sync:runsync'] = 'Palaist HR importēšanu, izmantojot tīmekļa interfeisu';
$string['totara_sync:setfileaccess'] = 'Iestatīt piekļuvi HR importēšanas failam';
$string['totara_sync:uploadorg'] = 'Augšupielādēt HR importēšanas organizācijas';
$string['totara_sync:uploadpos'] = 'Augšupielādēt HR importēšanas amatus';
$string['totara_sync:uploaduser'] = 'Augšupielādēt HR importēšanas lietotājus';
$string['typeidnumber'] = 'Veids';
$string['typexnotexist'] = 'veids {$a} nepastāv';
$string['typexnotfound'] = 'veids {$a} nav atrasts...';
$string['undeletepwreset'] = 'Atiestatīt atjaunoto lietotāju paroles';
$string['undeletepwresetdesc'] = 'Ja atlasāt “jā” un importēšanas laikā netiek norādīta parole, tiks atiestatītas atjaunoto lietotāju paroles, viņi saņems e-pastu ar jauno paroli un pirmās pieteikšanās laikā viņiem parole būs jāatiestata';
$string['update'] = 'Atjaunināt';
$string['updateduserx'] = 'atjaunināts lietotājs {$a}';
$string['updatedx'] = 'atjaunināts {$a}';
$string['uploadaccessdenied'] = 'Jūsu HR importēšana ir konfigurēta tā, ka faili tiek meklēti servera direktorijā un netiek izmantoti augšupielādētie faili. Lai mainītu šo iestatījumu, dodieties uz lapu {$a}';
$string['uploadaccessdeniedlink'] = 'šeit';
$string['uploaderror'] = 'Augšupielādējot failu(-us), radās problēma...';
$string['uploadfilelink'] = 'Failus var augšupielādēt <a href=\'{$a}\'>šeit</a>';
$string['uploadsuccess'] = 'HR importēšanas faili veiksmīgi augšupielādēti';
$string['uploadsyncfiles'] = 'Augšupielādēt HR importēšanas failus';
$string['url'] = 'URL';
$string['usersyncdisabled'] = 'Lietotājs {$a->idnumber} tika izlaists, jo lietotāja HR importēšanas iestatījums ir atspējots.';
$string['viewsynclog'] = 'Rezultātus HR importēšanas žurnālā var skatīt <a href=\'{$a}\'>šeit</a>';
$string['viewsyncloghere'] = 'Papildinformāciju skatiet HR importēšanas žurnālā šeit: {$a}';
$string['warn'] = 'Brīdinājums';
$string['warnplural'] = 'Brīdinājumi';
