<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_job', language 'lv', branch 't14-release'
 * @package totara
 * @subpackage totara_job
 */

$string['addjobassignment'] = 'Pievienot darba uzdevumu';
$string['allowsignupmanager'] = 'Pārvaldnieks';
$string['allowsignupmanager_help'] = 'Kad šī opcija ir atlasīta un ir iespējota pašreģistrācija,
lietotājiem pierakstīšanās laikā būs pieejams vadītāja lauks';
$string['allowsignupmanagersecurityrisk'] = 'Drošības risks: Lūdzu, ņemiet vērā, ka, lai gan šī opcija ir iespējota, informācija par lietotājiem un to darba uzdevumiem būs publiski pieejama.';
$string['allowsignuporganisation'] = 'Organizācija';
$string['allowsignuporganisation_help'] = 'Kad šī opcija ir atlasīta un ir iespējota pašreģistrācija,
organizācijas reģistrs lietotājiem būs pieejams reģistrēšanās brīdī';
$string['allowsignuporganisationsecurityrisk'] = 'Drošības risks: Lūdzu, ņemiet vērā: lai gan šī opcija ir iespējota, informācija par organizācijām būs publiski pieejama.';
$string['allowsignupposition'] = 'Amats';
$string['allowsignuppositionfields'] = 'Atļaut darba uzdevumu laukus';
$string['allowsignupposition_help'] = 'Kad šī opcija ir atlasīta un ir iespējota pašreģistrācija,
amata lauks būs pieejams lietotājiem reģistrēšanās brīdī';
$string['allowsignuppositionsecurityrisk'] = 'Drošības risks: Lūdzu, ņemiet vērā: lai gan šī opcija ir iespējota, informācija par amatu būs publiski pieejama.';
$string['appraiser'] = 'Vērtētājs';
$string['chooseappraiser'] = 'Izvēlēties novērtētāju';
$string['chooseappraiser_help'] = 'Noklikšķiniet uz **Izvēlēties novērtētāju**, lai atlasītu lietotāja novērtētāju.';
$string['choosemanager'] = 'Izvēlēties pārvaldnieku';
$string['choosemanager_help'] = 'Noklikšķiniet uz **Izvēlēties pārvaldnieku**, lai izvēlētos lietotāja pārvaldnieku.';
$string['chooseorganisation'] = 'Izvēlēties organizāciju';
$string['chooseorganisation_help'] = 'Noklikšķiniet uz **Izvēlēties organizāciju**, lai izvēlētos, kurā organizācijas daļā lietotājs strādā. Tas būs noderīgi tālāku ziņojumu izstrādei.';
$string['chooseposition'] = 'Izvēlēties amatu';
$string['chooseposition_help'] = 'Noklikšķiniet uz **Izvēlēties amatu**, lai lietotājam izvēlētos pareizo amatu (darba lomu). Tas ir noderīgi tālāku ziņojumu izstrādei.';
$string['choosetempmanager'] = 'Izvēlēties pagaidu pārvaldnieku';
$string['choosetempmanager_help'] = 'Var piešķirt pagaidu pārvaldnieku. Piešķirtajam pagaidu pārvaldniekam attiecīgajā periodā ir tādas pašas tiesības kā parastajam pārvaldniekam.

Lai atlasītu pagaidu pārvaldnieku, noklikšķiniet **Izvēlēties pagaidu pārvaldnieku**.

Ja meklētais vārds sarakstā neparādās, iespējams, ka lietotājam nav nepieciešamo tiesību, lai iegūtu pagaidu pārvaldnieka statusu.';
$string['currentlyselected'] = 'Pašlaik atlasīts';
$string['deletejobassignment'] = 'Dzēst darba uzdevumu';
$string['deletexjobassignment'] = 'Dzēst {$a} darba uzdevumu';
$string['dialogmanageraddemptyjob'] = '{$a->fullname} - izveidot tukšu darba uzdevumu';
$string['dialogmanagercreateemptyjob'] = 'Izveidot tukšu darba uzdevumu';
$string['dialogmanageremail'] = '{$a->fullname} ({$a->email})';
$string['dialogmanageremailaddemptyjob'] = '{$a->fullname} ({$a->email}) - izveidot tukšu darba uzdevumu';
$string['dialogmanageremailjob'] = '{$a->fullname} ({$a->email}) - {$a->job}';
$string['dialogmanageremailneedsjobentry'] = '{$a->fullname} ({$a->email}) - nepieciešams darba uzdevuma ieraksts';
$string['dialogmanagerjob'] = '{$a->fullname} - {$a->job}';
$string['dialogmanagerneedsjobentry'] = '{$a->fullname} - nepieciešams darba uzdevuma ieraksts';
$string['editjobassignment'] = 'Rediģēt šo darba uzdevumu';
$string['enabletempmanagers'] = 'Iespējot pagaidu pārvaldniekus';
$string['enabletempmanagersdesc'] = 'Iespējot funkcionalitāti, ar ko lietotājam var piešķirt pagaidu pārvaldnieku. Ja funkcionalitāte tiks atspējota, nākamajā cron palaišanas reizē tiks atceltas visu pašreizējo pagaidu pārvaldnieku piešķires.';
$string['error:appraisernotselected'] = 'Atlasiet vērtētāju';
$string['error:datenotinfuture'] = 'Norādītajam datumam ir jābūt nākotnē';
$string['error:jobassignmentidnumberunique'] = 'Darba uzdevuma ID numurs katram lietotājam ir unikāls — darbs ar šādu ID numuru jau ir piešķirts šim lietotājam';
$string['error:jobcircular'] = 'Izvēloties šo darba uzdevumu, tiks izveidota apļveida pārvaldības struktūra. Lūdzu, atlasiet citu.';
$string['error:managerdeleted'] = 'Pārvaldnieks “{$a->username}” ir izdzēsts no sistēmas, lūdzu, izvēlieties citu pārvaldnieku.';
$string['error:managernotselected'] = 'Atlasiet pārvaldnieku';
$string['error:onlyonejobassignmentallowed'] = 'Katram lietotājam ir atļauts tikai viens darba uzdevums — norādītajam lietotājam jau ir piešķirts darba uzdevums';
$string['error:organisationnotselected'] = 'Atlasiet organizāciju';
$string['error:positionnotselected'] = 'Atlasiet amatu';
$string['error:positionvalidationfailed'] = 'Pirms izmaiņu saglabāšanas jāatrisina tālāk norādītās problēmas.';
$string['error:startafterfinish'] = 'Sākuma datums nedrīkst būt pēc pabeigšanas datuma';
$string['error:tempmanagerexpirynotset'] = 'Jāiestata pagaidu pārvaldnieka lomas termiņa beigu datums';
$string['error:tempmanagernotselected'] = 'Atlasiet pagaidu pārvaldnieku';
$string['error:userownmanager'] = 'Lietotāju nevar nozīmēt par savu pārvaldnieku';
$string['eventjobassignmentupdated'] = 'Lietotāja darba uzdevums ir atjaunināts';
$string['eventjobassignmentviewed'] = 'Lietotāja darba uzdevums ir apskatīts';
$string['globalsettings'] = 'Globālie iestatījumi';
$string['jobassignment'] = 'Darba piešķire';
$string['jobassignmentadd'] = 'Pievienot darba uzdevumu';
$string['jobassignmentdefaultfullname'] = 'Nenosaukts darba uzdevums (ID: {$a})';
$string['jobassignmentenddate'] = 'Beigu datums';
$string['jobassignmentenddate_help'] = 'Datums, kurā lietotājs beidz pildīt šo darba uzdevumu. Šo datumu var izmantot dinamiskās mērķauditorijas noteikumos. Taču šo datumu NEVAR izmantot, lai noteiktu, vai darba uzdevums ir “aktīvs” jebkurā citā Totara daļā.';
$string['jobassignmentfullname'] = 'Pilns nosaukums';
$string['jobassignmentfullname_help'] = 'Pilns darba uzdevuma nosaukums. Izmanto, lai parādītu darba uzdevumus un atlasītu tos.';
$string['jobassignmentidnumber'] = 'ID numurs';
$string['jobassignmentidnumber_help'] = 'Izmanto, lai sinhronizētu uzdevumu piešķiršanas datus no ārējiem avotiem. Katram lietotājam tas ir unikāls (bet diviem lietotājiem var būt vienāds darba uzdevuma ID numurs).';
$string['jobassignments'] = 'Darba uzdevumi';
$string['jobassignmentsaved'] = 'Darba uzdevums ir saglabāts';
$string['jobassignmentshortname'] = 'Saīsinātais nosaukums';
$string['jobassignmentshortname_help'] = 'Lieto tikai šajā lapā kā papildinformāciju.';
$string['jobassignmentstartdate'] = 'Sākuma datums';
$string['jobassignmentstartdate_help'] = 'Datums, kad lietotājs sācis šo darba uzdevumu. Šo datumu var izmantot dinamiskās mērķauditorijas noteikumos. Taču šo datumu NEVAR izmantot, lai noteiktu, vai darba uzdevums ir “aktīvs” jebkurā citā Totara daļā.';
$string['job:managejobs'] = 'Pārvaldnieka darbi';
$string['jobmanagement'] = 'Darbu pārvaldība';
$string['manager'] = 'Pārvaldnieks';
$string['managernomatchja'] = 'Pārliecinieties, ka izvēlaties darba uzdevumu, kas ir saistīts ar jūsu pārvaldnieku. Ja jūs veicāt šo darbību, izdzēsiet atlasīto pārvaldnieku un mēģiniet to atlasīt vēlreiz. Vai jūsu vadītājs piešķirts pēc reģistrēšanās.';
$string['movedownxjobassignment'] = 'Pārvietot darba uzdevumu {$a} uz leju';
$string['moveupxjobassignment'] = 'Pārvietot darba uzdevumu {$a} uz augšu';
$string['nojobassignments'] = 'Šim lietotājam nav darba uzdevumu';
$string['nopositionsassigned'] = 'Pašlaik šim lietotājam nav piešķirti amati';
$string['organisation'] = 'Organizācija';
$string['pluginname'] = 'Darbs Totara';
$string['position'] = 'Amats';
$string['selected'] = 'Atlasīts';
$string['setting:allowautodefault'] = 'Atļaut automātiski izveidot noklusējuma darba uzdevumus';
$string['setting:allowautodefault_description'] = 'Veicot uzdevumus, kuros lietotājam ir nepieciešams darba uzdevums, atļaut automātiski izveidot noklusējuma darba uzdevumu, ja tāda nav.';
$string['setting:allowmultiplejobs'] = 'Atļaut vairākus darba uzdevumus';
$string['setting:allowmultiplejobs_description'] = 'Atļauj lietotājiem izmantot vairāk nekā vienu darba uzdevumu.';
$string['tempmanager'] = 'Pagaidu pārvaldnieks';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} ir piešķirts kā pagaidu pārvaldnieks {$a->staffmember} (vienam no jūsu komandas dalībniekam).<br>Pagaidu pārvaldnieka termiņš: {$a->expirytime}.<br>Plašāku informāciju skatiet <a href="{$a->url}">šeit</a>.';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} tagad ir {$a->staffmember} pagaidu pārvaldnieks';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} ir piešķirts kā jūsu pagaidu pārvaldnieks.<br>Pagaidu pārvaldnieka termiņš: {$a->expirytime}.<br>Plašāku informāciju skatiet <a href="{$a->url}">šeit</a>.';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} tagad ir jūsu pagaidu pārvaldnieks';
$string['tempmanagerassignmsgtmpmgr'] = 'Jūs esat piešķirts kā {$a->staffmember} pagaidu pārvaldnieks.<br>Pagaidu pārvaldnieka termiņš: {$a->expirytime}.<br>Plašāku informāciju skatiet <a href="{$a->url}">šeit</a>.';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'Jūs tagad esat dalībnieka {$a->staffmember} pagaidu pārvaldnieks';
$string['tempmanagerexpirydate'] = 'Pagaidu pārvaldnieka termiņa beigu datums';
$string['tempmanagerexpirydate_help'] = 'Noklikšķiniet uz kalendāra ikonas, lai atlasītu datumu, kurā beigsies pagaidu pārvaldnieka termiņš.';
$string['tempmanagerexpirydays'] = 'Pagaidu pārvaldnieka termiņa izbeigšanās dienu skaits';
$string['tempmanagerexpirydaysdesc'] = 'Iestatiet pagaidu pārvaldnieka noklusējuma termiņa periodu (dienās).';
$string['tempmanagerexpiryupdatemsgmgr'] = 'Dalībnieka {$a->staffmember} pagaidu pārvaldnieka ({$a->tempmanager}) termiņa beigu datums ir atjaunināts uz {$a->expirytime}.<br>Plašāku informāciju skatiet <a href="{$a->url}">šeit</a>.';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'Ir atjaunināts dalībnieka {$a->staffmember} pagaidu pārvaldnieka termiņa beigu datums';
$string['tempmanagerexpiryupdatemsgstaff'] = 'Jūsu pagaidu pārvaldnieka {$a->tempmanager} termiņa beigu datums ir atjaunināts uz {$a->expirytime}.<br>Plašāku informāciju skatiet <a href="{$a->url}">šeit</a>.';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'Ir atjaunināts jūsu pagaidu pārvaldnieka termiņa beigu datums';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'Jūsu termiņa beigu datums kā dalībnieka {$a->staffmember} pagaidu pārvaldniekam ir atjaunināts uz {$a->expirytime}.<br>Plašāku informāciju skatiet <a href="{$a->url}">šeit</a>.';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'Ir atjaunināts dalībnieka {$a->staffmember} pagaidu pārvaldnieka termiņš';
$string['tempmanagerrestrictselection'] = 'Pagaidu pārvaldnieku atlase';
$string['tempmanagerrestrictselectiondesc'] = 'Nosakiet, kuri lietotāji būs pieejami pagaidu pārvaldnieku atlases dialoglodziņā. Atlasot opciju “Tikai personāla pārvaldnieki”, tiks noņemti visi pagaidu pārvaldnieki, kam nav personāla pārvaldnieku loma nākamajā Cron izpildē';
$string['tempmanagers'] = 'Pagaidu pārvaldnieki';
$string['tempmanagerselectionallusers'] = 'Visi lietotāji';
$string['tempmanagerselectiononlymanagers'] = 'Tikai personāla pārvaldnieki';
$string['tempmanagersupporttext'] = 'Ņemiet vērā, ka var atlasīt tikai pašreizējos komandas pārvaldniekus.';
$string['updatejobassignment'] = 'Atjaunināt darba piešķiri';
$string['updatetemporarymanagerstask'] = 'Atjaunināt pagaidu pārvaldniekus';
$string['xpositions'] = '{$a} amati';
