<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_editpdf', language 'lv', branch 'MOODLE_36_STABLE'
 *
 * @package   assignfeedback_editpdf
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtoquicklist'] = 'Pievienot ātrajam sarakstam';
$string['annotationcolour'] = 'Anotācijas krāsa';
$string['black'] = 'Melnā krāsā';
$string['blue'] = 'Zilā krāsā';
$string['cannotopenpdf'] = 'PDF failu nevar atvērt. Iespējams, šis fails ir bojāts vai tā formāts netiek atbalstīts.';
$string['clear'] = 'Caurspīdīgs';
$string['colourpicker'] = 'Krāsu atlasītājs';
$string['command'] = 'Komanda:';
$string['comment'] = 'Komentāri';
$string['commentcolour'] = 'Komentāra krāsa';
$string['commentcontextmenu'] = 'Komentāra kontekstizvēlne';
$string['couldnotsavepage'] = 'Nevarēja saglabāt lapu {$a}';
$string['currentstamp'] = 'Zīmogs';
$string['deleteannotation'] = 'Dzēst anotāciju';
$string['deletecomment'] = 'Dzēst komentāru';
$string['deletefeedback'] = 'Izdzēst atsauksmes PDF';
$string['downloadablefilename'] = 'feedback.pdf';
$string['downloadfeedback'] = 'Lejupielādēt atsauksmes PDF';
$string['drag'] = 'Vilkt';
$string['editpdf'] = 'Anotēt PDF';
$string['editpdf_help'] = 'Anotēt mācību dalībnieki iesniegumus tieši pārlūkprogrammā un izveidot rediģētu lejupielādējamu PDF failu.';
$string['enabled'] = 'Anotēt PDF';
$string['enabled_help'] = 'Ja šis iestatījums ir iespējots, uzdevumu marķēšanas laikā instruktors var izveidot anotētus PDF failus. Tas instruktoram ļauj tieši mācību dalībnieku darbos pievienot komentārus, zīmējumus un zīmogus. Anotēšana tiek veikta pārlūkprogrammā, un tai nav nepieciešama papildu programmatūra.';
$string['errorgenerateimage'] = 'Kļūda, ģenerējot attēlu ar ghostscript, atkļūdošanas informācija: {$a}';
$string['filter'] = 'Filtrēt komentārus...';
$string['generatefeedback'] = 'Izveidot atsauksmes PDF';
$string['generatingpdf'] = 'PDF ģenerēšana...';
$string['gotopage'] = 'Doties uz lapu';
$string['green'] = 'Zaļa krāsā';
$string['gsimage'] = 'Ghostscript testa attēls';
$string['highlight'] = 'Iezīmēt';
$string['jsrequired'] = 'PDF failu anotēšanai ir nepieciešams iespējot JavaScript. Lai izmantotu šo funkciju, lūdzu, pārlūkprogrammā iespējojiet JavaScript.';
$string['launcheditor'] = 'Palaist PDF redaktoru...';
$string['line'] = 'Rinda';
$string['loadingeditor'] = 'PDF redaktora ielāde';
$string['navigatenext'] = 'Nākamā lapa';
$string['navigateprevious'] = 'Iepriekšējā lapa';
$string['output'] = 'Izvade:';
$string['oval'] = 'Ovāls';
$string['pagenumber'] = 'Lapa:{$a}';
$string['pagexofy'] = '{$a->page}. lpp. no {$a->total}';
$string['pathtogspathdesc'] = 'Lūdzu, ņemiet vērā, ka PDF anotēšanai ir nepieciešams, lai {$a} būtu iestatīts ceļš uz ghostscript.';
$string['pen'] = 'Pildspalva';
$string['pluginname'] = 'Anotēt PDF';
$string['preparesubmissionsforannotation'] = 'Saglabāt iesniegumus anotēšanai';
$string['rectangle'] = 'Taisnstūris';
$string['red'] = 'Sarkanā krāsā';
$string['result'] = 'Rezultāts:';
$string['searchcomments'] = 'Meklēt komentārus';
$string['select'] = 'Izvēlēties';
$string['stamp'] = 'Zīmogs';
$string['stamppicker'] = 'Zīmoga atlasītājs';
$string['stamps'] = 'Zīmogi';
$string['stampsdesc'] = 'Zīmogiem ir jābūt attēlu failiem (ieteicamais izmērs: 40x40). Šos attēlus PDF anotēšanai var izmantot ar zīmoga rīku.';
$string['test_doesnotexist'] = 'Ghostscript ceļš norāda uz neeksistējošu failu';
$string['test_empty'] = 'Ghostscript ceļš ir tukšs — ievadiet pareizo ceļu';
$string['testgs'] = 'Testēt ghostscript ceļu';
$string['test_isdir'] = 'Ghostscript ceļš norāda uz mapi; lūdzu, jūsu norādītajā ceļā ietveriet ghostscript programmu';
$string['test_notestfile'] = 'Trūkst testa PDF';
$string['test_notexecutable'] = 'Ghostscript norāda uz failu, kas nav izpildfails';
$string['test_ok'] = 'Šķiet, ka ar ghostscript ceļu viss ir kārtībā — pārbaudiet, vai ziņojums ir redzams tālāk parādītajā attēlā';
$string['tool'] = 'Rīks';
$string['toolbarbutton'] = '{$a->tool} {$a->shortcut}';
$string['viewfeedbackonline'] = 'Skatīt anotēto PDF...';
$string['white'] = 'Baltā krāsā';
$string['yellow'] = 'Dzeltenā krāsā';
