<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_stats', language 'lv', branch 'MOODLE_36_STABLE'
 *
 * @package   block_totara_stats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['executeathelp'] = 'Laiks uz Cron bāzētas statistikas apstrādes palaišanai';
$string['minutesbetweensession'] = 'minūtes starp sesijām';
$string['minutesbetweensessiondesc'] = 'Šī vērtība tiek izmantota statistikas ģenerēšanai, lai noteiktu, kad ir jāaprēķina jauna sesija — šīs vērtības izmaiņas ietekmēs tikai turpmāko statistikas ģenerēšanu.';
$string['pluginname'] = 'Statistika';
$string['statcompachieved'] = 'sasniedza {$a->count} kompetences';
$string['statcompachieved_config'] = 'Rādīt sasniegto kompetenču skaitu';
$string['statcoursescompleted'] = 'pabeidza {$a->count} jaunus kursus';
$string['statcoursescompleted_config'] = 'Rādīt pabeigto kursu skaitu';
$string['statcoursesstarted'] = 'uzsāka {$a->count} jaunus kursus';
$string['statcoursesstarted_config'] = 'Rādīt uzsākto kursu skaitu';
$string['statdesc'] = 'Pēdējo 30 dienu laikā jūsu komanda....';
$string['statlearnerhours'] = '{$a->count} personāls, kas tiešsaistē pavadīja vairāk nekā {$a->hours} stundas';
$string['statlearnerhours_config'] = 'Rādīt to lietotāju skaitu, kuri tiešsaistē ir pavadījuši noteiktu stundu skaitu';
$string['statlearnerhours_confighours'] = 'Rādāmo stundu skaits';
$string['statobjachieved'] = 'sasniedza {$a->count} mērķus';
$string['statobjachieved_config'] = 'Rādīt sasniegto mērķu skaitu';
$string['totara_stats:addinstance'] = 'Pievienot jaunu statistiskas bloku';
$string['totara_stats:myaddinstance'] = 'Lapai “Manas mācības” pievienot jaunu statistikas bloku';
$string['updatetotarastatstask'] = 'Atjaunināt Totara statistikas bloku';
