<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'iso6392', language 'lv', branch 'MOODLE_36_STABLE'
 *
 * @package   iso6392
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aar'] = 'Afāru valoda';
$string['abk'] = 'Abhāzu valoda';
$string['ace'] = 'Ačinu valoda';
$string['ach'] = 'Ačolu valoda';
$string['ada'] = 'Adangmu valoda';
$string['ady'] = 'Adygei';
$string['afa'] = 'Afroaziātu valodas';
$string['afh'] = 'Afrihili';
$string['afr'] = 'Afrikandu valoda';
$string['ain'] = 'Ainu valoda';
$string['aka'] = 'Akanu valoda';
$string['akk'] = 'Akadiešu valoda';
$string['ale'] = 'Aleutu valoda';
$string['alg'] = 'Algonkinu valodas';
$string['alt'] = 'Dienvidaltajiešu valoda';
$string['amh'] = 'Amharu valodas';
$string['ang'] = 'Senangļu valoda (ap 450–1100)';
$string['anp'] = 'Angika';
$string['apa'] = 'Apaču valodas';
$string['ara'] = 'Arābu valoda';
$string['arc'] = 'Oficiālā aramiešu valoda (700–300 p.m.ē.)';
$string['arg'] = 'Aragoniešu valoda';
$string['arn'] = 'Mapuche';
$string['arp'] = 'Arapahu valoda';
$string['art'] = 'Mākslīgās valodas';
$string['arw'] = 'Aravaku valoda';
$string['asm'] = 'Asamiešu valoda';
$string['ast'] = 'Astūriešu valoda';
$string['ath'] = 'Atapasku valodas';
$string['aus'] = 'Austrāliešu valodas';
$string['ava'] = 'Avāru valoda';
$string['ave'] = 'Avesta';
$string['awa'] = 'Avadhu valoda';
$string['aym'] = 'Aimaru valoda';
$string['aze'] = 'Azerbaidžāņu valoda';
$string['bad'] = 'Bandu valodas';
$string['bai'] = 'Bamileku valodas';
$string['bak'] = 'Baškīru valoda';
$string['bal'] = 'Beludžu valoda';
$string['bam'] = 'Bambaru valoda';
$string['ban'] = 'Baliešu valoda';
$string['bas'] = 'Basu valoda';
$string['bat'] = 'Baltu valodas';
$string['bej'] = 'Bedawiyet';
$string['bel'] = 'Baltkrievu valoda';
$string['bem'] = 'Bembu valoda';
$string['ben'] = 'Bengāļu valoda';
$string['ber'] = 'Berberu valodas';
$string['bho'] = 'Bhodžpūru valoda';
$string['bih'] = 'Biharu valodas';
$string['bik'] = 'Bikolu valoda';
$string['bin'] = 'Edo';
$string['bis'] = 'Bišlamā';
$string['bla'] = 'Siksiku valoda';
$string['bnt'] = 'Bantu valodas (pārējās)';
$string['bod'] = 'Tibetiešu valoda';
$string['bos'] = 'Bosniešu valoda';
$string['bra'] = 'Bradžiešu valoda';
$string['bre'] = 'Bretoņu valoda';
$string['btk'] = 'Bataku valodas';
$string['bua'] = 'Burjatu valoda';
$string['bug'] = 'Bugu valoda';
$string['bul'] = 'Bulgāru valoda';
$string['byn'] = 'Bilin';
$string['cad'] = 'Kadu valoda';
$string['cai'] = 'Centrālamerikas indiāņu valodas';
$string['car'] = 'Karību valoda';
$string['cat'] = 'Valencian';
$string['cau'] = 'Kaukāziešu valodas';
$string['ceb'] = 'Sebuāņu valoda';
$string['cel'] = 'Ķeltu valodas';
$string['ces'] = 'Čehu valoda';
$string['cha'] = 'Čamorru valoda';
$string['chb'] = 'Čibču valoda';
$string['che'] = 'Čečenu valoda';
$string['chg'] = 'Džagatajs';
$string['chk'] = 'Čūku valoda';
$string['chm'] = 'Mariešu valoda';
$string['chn'] = 'Činuku žargons';
$string['cho'] = 'Čoktavu valoda';
$string['chp'] = 'Dene Suline';
$string['chr'] = 'Čiroku valoda';
$string['chu'] = 'Old Slavonic';
$string['chv'] = 'Čuvašu valoda';
$string['chy'] = 'Šejenu valoda';
$string['cmc'] = 'Čamiešu valodas';
$string['cop'] = 'Koptu valoda';
$string['cor'] = 'Korniešu valoda';
$string['cos'] = 'Korsikāņu valoda';
$string['cpe'] = 'Angliskās kreoliskās valodas un pidžinvalodas';
$string['cpf'] = 'Franciskās kreoliskās valodas un pidžinvalodas';
$string['cpp'] = 'Portugāliskās kreoliskās valodas un pidžinvalodas';
$string['cre'] = 'Krī valoda';
$string['crh'] = 'Crimean Turkish';
$string['crp'] = 'Kreoliskās valodas un pidžinvalodas';
$string['csb'] = 'Kašubu valoda';
$string['cus'] = 'Kušītu valodas';
$string['cym'] = 'Velsiešu valoda';
$string['dak'] = 'Dakotu valoda';
$string['dan'] = 'Dāņu valoda';
$string['dar'] = 'Dargu valoda';
$string['day'] = 'Dajaku valodas';
$string['del'] = 'Delavēru valoda';
$string['den'] = 'Sleivu (atapasku) valoda';
$string['deu'] = 'Vācu valoda';
$string['dgr'] = 'Dogribu valoda';
$string['din'] = 'Dinku valoda';
$string['div'] = 'Dhivehi';
$string['doi'] = 'Dogru valoda';
$string['dra'] = 'Dravīdu valodas';
$string['dsb'] = 'Lejassorbu valoda';
$string['dua'] = 'Dualu valoda';
$string['dum'] = 'Vidusholandiešu valoda (ap 1050–1350)';
$string['dyu'] = 'Diūlu valoda';
$string['dzo'] = 'Dzongke';
$string['efi'] = 'Efiku valoda';
$string['egy'] = 'Ēģiptiešu valoda';
$string['eka'] = 'Ekadžuku valoda';
$string['ell'] = 'Jaungrieķu valoda (1453–)';
$string['elx'] = 'Elamiešu valoda';
$string['eng'] = 'Angļu valoda';
$string['enm'] = 'Vidusangļu valoda (1100–1500)';
$string['epo'] = 'Esperanto';
$string['est'] = 'Igauņu valoda';
$string['eus'] = 'Basku valoda';
$string['ewe'] = 'Evu valoda';
$string['ewo'] = 'Evondu valoda';
$string['fan'] = 'Fangu valoda';
$string['fao'] = 'Fēru valoda';
$string['fas'] = 'Persiešu valoda';
$string['fat'] = 'Fantu valoda';
$string['fij'] = 'Fidžiešu valoda';
$string['fil'] = 'Pilipino';
$string['fin'] = 'Somu valoda';
$string['fiu'] = 'Somugru valodas';
$string['fon'] = 'Fonu valoda';
$string['fra'] = 'Franču valoda';
$string['frm'] = 'Vidusfranču valoda (ap 1400-1600)';
$string['fro'] = 'Senfranču valoda (842–ap 1400)';
$string['frr'] = 'Ziemeļfrīzu valoda';
$string['frs'] = 'Austrumfrīzu valoda';
$string['fry'] = 'Rietumufrīzu valoda';
$string['ful'] = 'Fulu valoda';
$string['fur'] = 'Friūlu valoda';
$string['gaa'] = 'Ga valoda';
$string['gay'] = 'Gajo valoda';
$string['gba'] = 'Gbaju valoda';
$string['gem'] = 'Ģermāņu valodas';
$string['gez'] = 'Gēzu valoda';
$string['gil'] = 'Kiribatiešu valoda';
$string['gla'] = 'Scottish Gaelic';
$string['gle'] = 'Īru valoda';
$string['glg'] = 'Galisiešu valoda';
$string['glv'] = 'Meniešu valoda';
$string['gmh'] = 'Vidusaugšvācu valoda (ap 1050–1500)';
$string['goh'] = 'Senaugšvācu valoda (ap 750–1050)';
$string['gon'] = 'Gondu valodas';
$string['gor'] = 'Gorontalu valoda';
$string['got'] = 'Gotu valoda';
$string['grb'] = 'Grebo valoda';
$string['grc'] = 'Sengrieķu (līdz 1453)';
$string['grn'] = 'Gvaranu valoda';
$string['gsw'] = 'Alemannic';
$string['guj'] = 'Gudžaratu valodas';
$string['gwi'] = 'Kučinu valoda';
$string['hai'] = 'Haidu valoda';
$string['hat'] = 'Haitian Creole';
$string['hau'] = 'Hausu valoda';
$string['haw'] = 'Havajiešu valoda';
$string['heb'] = 'Ivrits';
$string['her'] = 'Hereru valoda';
$string['hil'] = 'Hiligainonu valoda';
$string['him'] = 'Western Pahari';
$string['hin'] = 'Hindi';
$string['hit'] = 'Hetu valoda';
$string['hmn'] = 'Mong';
$string['hmo'] = 'Hirimotu valoda';
$string['hrv'] = 'Horvātu valoda';
$string['hsb'] = 'Augšsorbu valoda';
$string['hun'] = 'Ungāru valoda';
$string['hup'] = 'Hupu valoda';
$string['hye'] = 'Armēņu valoda';
$string['iba'] = 'Ibanu valoda';
$string['ibo'] = 'Igbo valoda';
$string['ido'] = 'Ido';
$string['iii'] = 'Nuosu';
$string['ijo'] = 'Idžu valodas';
$string['iku'] = 'Inuītu valoda';
$string['ile'] = 'Occidental';
$string['ilo'] = 'Iloku valoda';
$string['ina'] = 'Interlingva (starptautiskā palīgvaloda)';
$string['inc'] = 'Indoāriešu valodas';
$string['ind'] = 'Indonēziešu valoda';
$string['ine'] = 'Indoeiropiešu valodas';
$string['inh'] = 'Ingušu valoda';
$string['ipk'] = 'Inupiaku valoda';
$string['ira'] = 'Irāņu valodas';
$string['iro'] = 'Irokēzu valodas';
$string['isl'] = 'Islandiešu valoda';
$string['ita'] = 'Itāļu valoda';
$string['jav'] = 'Javiešu valoda';
$string['jbo'] = 'Lodžbans';
$string['jpn'] = 'Japāņu valoda';
$string['jpr'] = 'Jūdpersiešu valoda';
$string['jrb'] = 'Jūdarābu valoda';
$string['kaa'] = 'Karakalpaku valoda';
$string['kab'] = 'Kabilu valoda';
$string['kac'] = 'Jingpho';
$string['kal'] = 'Greenlandic';
$string['kam'] = 'Kambu valoda';
$string['kan'] = 'Kannadu valoda';
$string['kar'] = 'Karenu valodas';
$string['kas'] = 'Kašmiriešu valoda';
$string['kat'] = 'Gruzīnu valoda';
$string['kau'] = 'Kanuru valoda';
$string['kaw'] = 'Kāvi';
$string['kaz'] = 'Kazahu valoda';
$string['kbd'] = 'Kabardiešu valoda';
$string['kha'] = 'Khasu valoda';
$string['khi'] = 'Hojsanu valodas';
$string['khm'] = 'Khmeru valoda';
$string['kho'] = 'Sakan';
$string['kik'] = 'Gikuyu';
$string['kin'] = 'Kiņaruanda';
$string['kir'] = 'Kyrgyz';
$string['kmb'] = 'Kimbundu valoda';
$string['kok'] = 'Konkanu valoda';
$string['kom'] = 'Komiešu valoda';
$string['kon'] = 'Kongu valoda';
$string['kor'] = 'Korejiešu valoda';
$string['kos'] = 'Kosrājiešu valoda';
$string['kpe'] = 'Kpellu valoda';
$string['krc'] = 'Karačaju un balkāru valoda';
$string['krl'] = 'Karēļu valoda';
$string['kro'] = 'Krū valodas';
$string['kru'] = 'Kuruhu valoda';
$string['kua'] = 'Kwanyama';
$string['kum'] = 'Kumiku valoda';
$string['kur'] = 'Kurdu valoda';
$string['kut'] = 'Kutenaju valoda';
$string['lad'] = 'Ladino';
$string['lah'] = 'Landu valoda';
$string['lam'] = 'Lambu valoda';
$string['lao'] = 'Laosiešu valoda';
$string['lat'] = 'Latīņu valoda';
$string['lav'] = 'Latviešu valoda';
$string['lez'] = 'Lezgīnu valoda';
$string['lim'] = 'Limburgiešu valoda';
$string['lin'] = 'Lingala';
$string['lit'] = 'Lietuviešu valoda';
$string['lol'] = 'Mongu valoda';
$string['loz'] = 'Lozu valoda';
$string['ltz'] = 'Luksemburgiešu valoda';
$string['lua'] = 'Lubalulva';
$string['lub'] = 'Lubakatanga';
$string['lug'] = 'Gandu valoda';
$string['lui'] = 'Luisenu valoda';
$string['lun'] = 'Lundu valoda';
$string['luo'] = 'Luo valoda (Kenijā un Tanzānijā)';
$string['lus'] = 'Lušeju valoda';
$string['mad'] = 'Maduriešu valoda';
$string['mag'] = 'Magahiešu valoda';
$string['mah'] = 'Māršaliešu valoda';
$string['mai'] = 'Maithili';
$string['mak'] = 'Makasaru valoda';
$string['mal'] = 'Malajalu valoda';
$string['man'] = 'Mandingu valoda';
$string['map'] = 'Austronēziešu valodas';
$string['mar'] = 'Marathu valoda';
$string['mas'] = 'Masaju valoda';
$string['mdf'] = 'Mokšu valoda';
$string['mdr'] = 'Mandaru valoda';
$string['men'] = 'Mendu valoda';
$string['mga'] = 'Vidusīru valoda (900–1200)';
$string['mic'] = 'Micmac';
$string['min'] = 'Minangkabavu valoda';
$string['mis'] = 'Valodas bez koda';
$string['mkd'] = 'Maķedoniešu valoda';
$string['mkh'] = 'Monkhmeru valodas';
$string['mlg'] = 'Malagasu valoda, malgašu valoda';
$string['mlt'] = 'Maltiešu valoda';
$string['mnc'] = 'Mandžūru valoda';
$string['mni'] = 'Manipūru valoda';
$string['mno'] = 'Manobo valodas';
$string['moh'] = 'Mohauku valoda';
$string['mon'] = 'Mongoļu valoda';
$string['mos'] = 'Mosu valoda';
$string['mri'] = 'Maoru valoda';
$string['msa'] = 'Malajiešu valoda';
$string['mul'] = 'Vairākas valodas';
$string['mun'] = 'Mundu valodas';
$string['mus'] = 'Krīku valoda';
$string['mwl'] = 'Mirandiešu valoda';
$string['mwr'] = 'Marvaru valoda';
$string['mya'] = 'Birmiešu valoda';
$string['myn'] = 'Maiju valodas';
$string['myv'] = 'Erzju valoda';
$string['nah'] = 'Navatlu valodas';
$string['nai'] = 'Ziemeļamerikas indiāņu valodas';
$string['nap'] = 'Neapoliešu valoda';
$string['nau'] = 'Nauriešu valoda';
$string['nav'] = 'Navaho';
$string['nbl'] = 'Dienvidndebelu valoda';
$string['nde'] = 'Ziemeļndebelu valoda';
$string['ndo'] = 'Ndongu valoda';
$string['nds'] = 'Lejasvācu valoda (lejassakšu valoda)';
$string['nep'] = 'Nepāliešu valoda';
$string['new'] = 'Newari';
$string['nia'] = 'Njasu valoda';
$string['nic'] = 'Nigēriešu-kordofāņu valodas';
$string['niu'] = 'Niuāņu valoda';
$string['nld'] = 'Flemish';
$string['nno'] = 'Jaunnorvēģu valoda';
$string['nob'] = 'Norvēģu bukmols';
$string['nog'] = 'Nogaju valoda';
$string['non'] = 'Sennorvēģu valoda';
$string['nor'] = 'Norvēģu valoda';
$string['nqo'] = 'N’Ko valoda';
$string['nso'] = 'Ziemeļsotu valoda';
$string['nub'] = 'Nūbiešu valodas';
$string['nwc'] = 'Klasiskā nevaru valoda (klasiskā nepālbhasa)';
$string['nya'] = 'Čičeva';
$string['nym'] = 'Ņamvezu valoda';
$string['nyn'] = 'Ņankolu valoda';
$string['nyo'] = 'Ņoru valoda';
$string['nzi'] = 'Nzemu valoda';
$string['oci'] = 'ProvenÌ¤al';
$string['oji'] = 'Odžibvu valoda';
$string['ori'] = 'Oriju valoda';
$string['orm'] = 'Oromu valoda';
$string['osa'] = 'Važāžu valoda';
$string['oss'] = 'Ossetic';
$string['ota'] = 'Turku (osmaņu) valoda (1500–1928)';
$string['oto'] = 'Otomu valodas';
$string['paa'] = 'Papuasu valodas';
$string['pag'] = 'Pangasinanu valoda';
$string['pal'] = 'Viduspersiešu valoda, pehlevi';
$string['pam'] = 'Kapampangan';
$string['pan'] = 'Punjabi';
$string['pap'] = 'Papjamento';
$string['pau'] = 'Palaviešu valoda';
$string['peo'] = 'Persu valoda (ap 600–400 pr. Kr.)';
$string['phi'] = 'Filipīniešu valodas';
$string['phn'] = 'Feniķiešu valoda';
$string['pli'] = 'Pāli valoda';
$string['pol'] = 'Poļu valoda';
$string['pon'] = 'Ponapiešu valoda';
$string['por'] = 'Portugāļu valoda';
$string['pra'] = 'Prākrita valodas';
$string['pro'] = 'Senprovansiešu valoda (līdz 1500)';
$string['pus'] = 'Pashto';
$string['que'] = 'Kečvu valoda';
$string['raj'] = 'Radžastāņu valoda';
$string['rap'] = 'Rapanuju valoda';
$string['rar'] = 'Cook Islands Maori';
$string['roa'] = 'Romāņu valodas';
$string['roh'] = 'Retoromāņu valoda';
$string['rom'] = 'Čigānu valoda';
$string['ron'] = 'Moldavian';
$string['run'] = 'Rundu valoda';
$string['rup'] = 'Aromūnu valoda';
$string['rus'] = 'Krievu valoda';
$string['sad'] = 'Sandavu valoda';
$string['sag'] = 'Sangu valoda';
$string['sah'] = 'Jakutu valoda';
$string['sai'] = 'Dienvidamerikas indiāņu valodas (pārējās)';
$string['sal'] = 'Sališu valodas';
$string['sam'] = 'Samārijas aramiešu valoda';
$string['san'] = 'Sanskrits';
$string['sas'] = 'Sasaku valoda';
$string['sat'] = 'Santalu valoda';
$string['scn'] = 'Sicīliešu valoda';
$string['sco'] = 'Skotu valoda';
$string['sel'] = 'Selkupu valoda';
$string['sem'] = 'Semītu valodas';
$string['sga'] = 'Senīru valoda (līdz 900)';
$string['sgn'] = 'Zīmju valodas';
$string['shn'] = 'Šanu valoda';
$string['sid'] = 'Sidamu valoda';
$string['sin'] = 'Sinhalese';
$string['sio'] = 'Siū valodas';
$string['sit'] = 'Sinotibetiešu valodas';
$string['sla'] = 'Slāvu valodas';
$string['slk'] = 'Slovāku valoda';
$string['slv'] = 'Slovēņu valoda';
$string['sma'] = 'Dienvidsāmu valoda';
$string['sme'] = 'Ziemeļsāmu valoda';
$string['smi'] = 'Sāmu valodas';
$string['smj'] = 'Luleo sāmu valoda';
$string['smn'] = 'Inari sāmu valoda';
$string['smo'] = 'Samoāņu valoda';
$string['sms'] = 'Skoltsāmu valoda';
$string['sna'] = 'Šonu valoda';
$string['snd'] = 'Sindhu valoda';
$string['snk'] = 'Soninku valoda';
$string['sog'] = 'Sogdiešu valoda';
$string['som'] = 'Somāļu valoda';
$string['son'] = 'Songaju valodas';
$string['sot'] = 'Dienvidsotu valoda';
$string['spa'] = 'Castilian';
$string['sqi'] = 'Albāņu valoda';
$string['srd'] = 'Sardīniešu valoda';
$string['srn'] = 'Sranantogo';
$string['srp'] = 'Serbu valoda';
$string['srr'] = 'Serēru valoda';
$string['ssa'] = 'Nīlas-Sahāras valodas';
$string['ssw'] = 'Svatu valoda';
$string['suk'] = 'Sukumu valoda';
$string['sun'] = 'Zundu valoda';
$string['sus'] = 'Susu valoda';
$string['sux'] = 'Šumeru valoda';
$string['swa'] = 'Svahili';
$string['swe'] = 'Zviedru valoda';
$string['syc'] = 'Sensīriešu valoda';
$string['syr'] = 'Sīriešu valoda';
$string['tah'] = 'Taitiešu valoda';
$string['tai'] = 'Taju valodas';
$string['tam'] = 'Tamilu valoda';
$string['tat'] = 'Tatāru valoda';
$string['tel'] = 'Telugu valoda';
$string['tem'] = 'Temnu valoda';
$string['ter'] = 'Tereno valoda';
$string['tet'] = 'Tetumu valoda';
$string['tgk'] = 'Tadžiku valoda';
$string['tgl'] = 'Tagalu valoda';
$string['tha'] = 'Taju valoda';
$string['tig'] = 'Tigru valoda';
$string['tir'] = 'Tigrinja';
$string['tiv'] = 'Tivu valoda';
$string['tkl'] = 'Tokelaviešu valoda';
$string['tlh'] = 'Klingoņu valoda';
$string['tli'] = 'Tlinkitu valoda';
$string['tmh'] = 'Tuaregu valoda';
$string['tog'] = 'Tongu valoda (Njasā)';
$string['ton'] = 'Tongiešu valoda (Tongas salās)';
$string['tpi'] = 'Tokpisins';
$string['tsi'] = 'Cimšiāņu valoda';
$string['tsn'] = 'Cvanu valoda';
$string['tso'] = 'Congu valoda';
$string['tuk'] = 'Turkmēņu valoda';
$string['tum'] = 'Tumbuku valoda';
$string['tup'] = 'Tupu valodas';
$string['tur'] = 'Turku valoda';
$string['tut'] = 'Altajiešu valodas';
$string['tvl'] = 'Tuvaliešu valoda';
$string['twi'] = 'Tvī valoda';
$string['tyv'] = 'Tuviešu valoda';
$string['udm'] = 'Udmurtu valoda';
$string['uga'] = 'Ugaritiešu valoda';
$string['uig'] = 'Uyghur';
$string['ukr'] = 'Ukraiņu valoda';
$string['umb'] = 'Umbundu valoda';
$string['und'] = 'Neatpazīta valoda';
$string['urd'] = 'Urdu';
$string['uzb'] = 'Uzbeku valoda';
$string['vai'] = 'Vaju valoda';
$string['ven'] = 'Vendu valoda';
$string['vie'] = 'Vjetnamiešu valoda';
$string['vol'] = 'Volapiks';
$string['vot'] = 'Votu valoda';
$string['wak'] = 'Vakašu valoda';
$string['wal'] = 'Valamu valoda';
$string['war'] = 'Varaju valoda';
$string['was'] = 'Vašo valoda';
$string['wen'] = 'Sorbu valodas';
$string['wln'] = 'Valoņu valoda';
$string['wol'] = 'Volofu valoda';
$string['xal'] = 'Oirat';
$string['xho'] = 'Khosu valoda';
$string['yao'] = 'Jao valoda';
$string['yap'] = 'Japiešu valoda';
$string['yid'] = 'Jidišs';
$string['yor'] = 'Jorubu valoda';
$string['ypk'] = 'Jupiku valoda';
$string['zap'] = 'Sapoteku valoda';
$string['zbl'] = 'Blisa simbolu valoda';
$string['zen'] = 'Zenagu valoda';
$string['zha'] = 'Chuang';
$string['zho'] = 'Ķīniešu valoda';
$string['znd'] = 'Zandē';
$string['zul'] = 'Zulu valoda';
$string['zun'] = 'Zunju valoda';
$string['zxx'] = 'Lingvistiska satura nav';
$string['zza'] = 'Zazaki valoda';
