<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_progress', language 'lv', branch 'MOODLE_36_STABLE'
 *
 * @package   report_progress
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['page-report-progress-index'] = 'Aktivitāšu izpildes atskaite';
$string['page-report-progress-user'] = 'Lietotāja aktivitāšu izpildes atskaite';
$string['page-report-progress-x'] = 'Visu aktivitāšu izpildes atskaite';
$string['pluginname'] = 'Aktivitāšu izpilde';
$string['progress:view'] = 'Skatīt aktivitāšu izpildes atskaites';
$string['showonlyactiveenrols'] = 'Rādīt tikai aktīvās reģistrācijas';
$string['showonlyactiveenrols_help'] = 'Parasti kursa aktivitātes pabeigšanas pārskatā netiek iekļauta informācija par to mācību dalībnieku pabeigumiem, kuriem nav aktīvu reģistrāciju, bet kuri, iespējams, pabeiguši aktivitātes iepriekšējās reģistrācijas laikā. Ja atspējosiet šo opciju, šajos pārskatos tiks iekļauti dati par visām kursa pabeigšanām, tostarp par to mācību dalībnieku pabeigumiem, kuru reģistrācija ir aizturēta, ar beigušos derīguma termiņu vai noņemta';
