<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_program', language 'lv', branch 't14-release'
 * @package totara
 * @subpackage totara_program
 */

$string['action'] = 'Aktivitāte';
$string['actualduedate'] = 'Faktiskais izpildes datums';
$string['addcohortstoprogram'] = 'Pievienot programmai mērķauditorijas';
$string['addcohorttoprogram'] = 'Pievienot programmai mērķauditoriju';
$string['addcompetency'] = 'Pievienot kompetenci';
$string['addcourse'] = 'Pievienot kursu';
$string['addcourses'] = 'Pievienot kursus';
$string['addcourseset'] = 'Pievienot kursu komplektu';
$string['added'] = 'Pievienots';
$string['addindividualstoprogram'] = 'Pievienot programmai personas';
$string['addindividualtoprogram'] = 'Pievienot programmai personu';
$string['addmanagerstoprogram'] = 'Pievienot programmai pārvaldniekus';
$string['addmanagertoprogram'] = 'Pievienot programmai pārvaldnieku';
$string['addnew'] = 'Pievienot jaunu';
$string['addnewprogram'] = 'Pievienot jaunu programmu';
$string['addorganisationstoprogram'] = 'Pievienot programmai organizācijas';
$string['addorganisationtoprogram'] = 'Pievienojiet programmai organizāciju';
$string['addorremovecourses'] = 'Pievienot/noņemt kursus';
$string['addpositiontoprogram'] = 'Pievienot programmai amatu';
$string['addprogramcontent'] = 'Pievienot programmas saturu';
$string['addprogramcontent_help'] = 'Pievienojot kursu komplektus, varat veidot mācību programmas ceļu. Pēc kopņu pievienošanas var definēt to attiecības. Kopni var izveidot, manuāli pievienojot kursus, izvēloties iepriekš noteiktu kompetenci vai izveidojot vienu kursu ar atkārtojumu.

Kad ir izveidotas vairākas kopnes, tiek izmantoti kopnes atdalītāji, lai nodrošinātu secību (t.i., atkarību) izveidi starp katru kopni. Piemēram, programmai ar četrām kursu kopām var būt šādas atkarības:

*   Pirmajā kursu kopā mācību dalībniekam ir jāpabeidz viens kurss (courseA vai courseB), un tikai pēc tam iespējams sākt otro kopu.
*   Otrajā kursu kopā mācību dalībniekam ir jāpabeidz visi kursi (courseC un courseD, un courseE), un tikai pēc tam iespējams sākt trešo vai ceturto kopu.
*   Trešajā kursu kopā mācību dalībniekam ir jāpabeidz viens kurss (courseE) vai ceturtās kopas kursi (courseF un courseG).

Kad mācību ceļš ir pabeigts, mācību dalībnieks ir pabeidzis programmu.

Kopnes var izveidot, pievienojot:

## Kursu kopne

Ļauj izveidot vairākas kursu kopnes ar atkarībām.

## Kompetence

Ļauj izveidot vairākas kursu kopnes no iepriekš noteiktiem kompetences pierādījumiem. Ja kopnes izveidei tiek izmantota kompetence, tā kļūst nelokāma un to nevar mainīt.

## Vienotais kurss

Samazina vienotā kursa (ar atkārtojumu) atļauju.

Kad ir izvēlēta kursu vai kompetenču kopne no saraksta tiek noņemts vienīgais kurss ar atkārtojumu.';
$string['affectedusercount'] = 'Mācību dalībnieku skaits, kurus skar šīs izmaiņas:';
$string['afterprogramiscompleted'] = 'Pēc tam, kad programma ir pabeigta';
$string['afterprogramisdue'] = 'Pēc programmas izpildes datuma';
$string['aftersetisdue'] = 'Pēc kopnes izpildes datuma';
$string['allbelow'] = 'Visi zemāk';
$string['allbelowlower'] = 'visi zemāk';
$string['allcourses'] = 'Visi kursi';
$string['allcoursesfrom'] = 'visi kursi no';
$string['allextensionrequestissues'] = 'Visi jautājumi attiecībā uz: “Paplašinājuma pieprasījums”';
$string['alllearners'] = 'Visi mācību dalībnieki';
$string['allowedtimeforprogramaslearner'] = 'Jums ir atļauts {$a->num} {$a->periodstr} izpildīt šo programmu.';
$string['allowedtimeforprogramasmanager'] = '{$a->fullname} būs nepieciešams vismaz {$a->num} {$a->periodstr}, lai izpildītu šo programmu.';
$string['allowedtimeforprograminfinity'] = 'Šīs programmas izpildei nav laika ierobežojuma.';
$string['allowedtimeforprogramviewing'] = 'Mācību dalībniekam ir atļauts {$a->num} {$a->periodstr} izpildīt šo programmu.';
$string['allowextensionrequests'] = 'Atļaut pagarinājumu pieprasījumus';
$string['allowextensionrequestsdisabled'] = 'Programmas pagarinājuma pieprasījumi ir atspējoti. Lai apstiprinātu vai noraidītu pieprasījumu, iespējojiet paplašinājuma pieprasījumus visā vietnē un programmā.';
$string['allowextensionrequests_help'] = 'Iespējoti lietotāji var iesniegt šīs programmas pagarinājuma pieprasījumus, kurus pēc tam var apstiprināt vai noraidīt to pārvaldnieks.
Šī opcija parādīsies pirms izpildes datuma (kad tas tuvosies).';
$string['allowtimeforprogram'] = 'Atļaut vismaz {$a->num} {$a->periodstr} pabeigt šo programmu.';
$string['allowtimeforprogramdays'] = 'Atļaut vismaz {$a} dienu(-as), lai pabeigtu šo programmu.';
$string['allowtimeforprogramhours'] = 'Atļaut vismaz {$a} stundu(-as), lai pabeigtu šo programmu.';
$string['allowtimeforprograminfinity'] = 'Šīs programmas izpildei nav laika ierobežojuma.';
$string['allowtimeforprogrammonths'] = 'Atļaut vismaz {$a} mēnesi(-šus), lai pabeigtu šo programmu.';
$string['allowtimeforprogramweeks'] = 'Atļaut vismaz {$a} nedēļu(-as), lai pabeigtu šo programmu.';
$string['allowtimeforprogramyears'] = 'Atļaut vismaz {$a} gadu(-us), lai pabeigtu šo programmu.';
$string['allowtimeforset'] = 'Atļaut vismaz {$a->num} {$a->periodstr}, lai pabeigtu šo kopni.';
$string['allowtimeforsetdays'] = 'Atļaut vismaz {$a} dienu(-as), lai pabeigtu šo kopni.';
$string['allowtimeforsethours'] = 'Atļaut vismaz {$a} stundu(-as), lai pabeigtu šo kopni.';
$string['allowtimeforsetinfinity'] = 'Nav laika ierobežojuma šīs kopnes pabeigšanai.';
$string['allowtimeforsetmonths'] = 'Atļaut vismaz {$a} mēnesi(-šus), lai pabeigtu šo kopni.';
$string['allowtimeforsetweeks'] = 'Atļaut vismaz {$a} nedēļu(-as), lai pabeigtu šo kopni.';
$string['allowtimeforsetyears'] = 'Atļaut vismaz {$a} gadu(-us), lai pabeigtu šo kopni.';
$string['and'] = 'un';
$string['anothercourse'] = 'cits kurss';
$string['areyousuredeletemessage'] = 'Vai tiešām vēlaties dzēst šo ziņojumu?';
$string['assignedasindividual'] = 'Nozīmēts kā individuāls.';
$string['assignedvialearningplan'] = 'Piešķirts, izmantojot mācību plānu.';
$string['assignindividual'] = '{$a->fullname} ({$a->email})';
$string['assignmentcriterialearner'] = 'Jums ir jāaizpilda šī programma, ievērojot šādus kritērijus:';
$string['assignmentcriteriamanager'] = 'Mācību dalībniekam ir jāaizpilda šī programma, ievērojot šādus kritērijus:';
$string['assignmentduedate'] = 'Uzdevuma izpildes datums';
$string['assignmentduedate_help'] = '<p>Uzdevuma izpildes datumu iespējams aprēķināt, izmantojot šādas opcijas:</p>
* Fiksēts izpildes datums — izvēlieties fiksētu laiku, ko noteikt par izpildes datumu visiem lietotājiem, kas veic šo uzdevumu
* Pirmā pieteikšanās — attiecas uz lietotājiem, kas pirmo reizi piesakās sistēmā
* Amata piešķiršanas datums — attiecas laiku, kad kādam no lietotāju uzdevumiem tika piešķirts amats ar norādīto pozīciju
* Darba uzdevuma sākuma datums — attiecas uz sākuma datuma lauku, kādā no lietotāja darba uzdevumiem ar norādīto amatu
* Programmas izpilde — attiecas uz laiku, kad lietotājs ir izpildījis noteiktu programmu
* Kursu izpilde — attiecas uz laiku, kad lietotājs ir izpildījis noteiktu programmu
* Profila lauka datums — attiecas uz datuma/lauka pielāgotā laika relatīvo vērtību lietotāja profilā
* Datums, kurā veikta reģistrēšanās programmā — attiecas uz laiku, kad lietotājs uzņemts šajā programmā';
$string['assignments'] = 'Piešķires';
$string['assignmentsdeferred'] = 'Programmas uzdevuma izmaiņas ir atliktas un tiks piemērotas nākamā cron palaišanas laikā';
$string['assignmentsdeferredtask'] = 'Atlikto programmas uzdevumu izmaiņas';
$string['assigntoposition'] = 'tiek piešķirtas amatam';
$string['audiencevisibilityconflictmessage'] = '<strong>Svarīgi:</strong>
Lietotājiem, kas piešķirti šai programmai, netiks nodrošināta pieeja tajā esošajiem kursiem. Lūdzu, pārskatiet iespēju atkārtoti apskatīt kursus.';
$string['availability'] = 'Pieejamība';
$string['availabilitycheckstask'] = 'Programmas pieejamības pārbaudes';
$string['availablefrom'] = 'Pieejama no';
$string['availabletostudents'] = 'Pieejams mācību dalībniekiem';
$string['availabletostudentsnot'] = 'Nav pieejams mācību dalībniekiem';
$string['availableuntil'] = 'Pieejama līdz';
$string['backtoallextrequests'] = 'Atpakaļ uz visiem pagarinājumu pieprasījumiem';
$string['beforecourserepeats'] = 'pirms kursa atkārtošanās';
$string['beforeprogramisdue'] = 'Pirms programmas izpildes datuma';
$string['beforesetisdue'] = 'Pirms kopnes izpildes datuma';
$string['bestguess'] = 'Labākais minējums: {$a}';
$string['browsecategories'] = 'Pārlūkot kategorijas';
$string['cancel'] = 'Atcelt';
$string['cancelprogramblurb'] = 'Atceļot tiks atmestas visas nesaglabātās izmaiņas';
$string['cancelprogrammanagement'] = 'Notīrīt nesaglabātas izmaiņas';
$string['category'] = 'Kategorija';
$string['certification'] = 'Sertifikācija';
$string['certificationduedate'] = 'Sertifikācijas izpildes datums';
$string['certificationname'] = 'Sertifikācijas nosaukums';
$string['certifications'] = 'Sertifikācijas';
$string['certnamelinkedicon'] = 'Sertifikācijas nosaukums un saistītā ikona';
$string['changecourse'] = 'Mainīt kursu';
$string['checkcompletions'] = 'Pārbaudiet, vai nav ar pabeigšanu saistītu problēmu';
$string['checkprogramdelete'] = 'Vai tiešām vēlaties dzēst šo programmu un visus saistītos vienumus?';
$string['chooseicon'] = 'Atlasīt ikonu';
$string['chooseitem'] = 'Izvēlēties vienumu';
$string['choseautomaticallydetermine'] = 'Jūs esat izvēlējies ļaut sistēmai automātiski noteikt reālu laika grafiku šīs programmas izpildei';
$string['chosedenyextensionexception'] = 'Jūs esat izvēlējies noraidīt atlasīto pagarinājuma pieprasījumu(-us)';
$string['chosegrantextensionexception'] = 'Jūs esat izvēlējies piešķirt atlasīto pagarinājuma pieprasījumu(-us)';
$string['choseoverrideexception'] = 'Jūs esat izvēlējies ignorēt izņēmumu un turpināt veikt uzdevumu';
$string['cleanenrolmentpluginstask'] = 'Programmas tīras reģistrācijas spraudņi';
$string['clicktofixcompletions'] = 'Noklikšķiniet šeit, lai automātiski novērstu pašlaik atlasītos izpildes ierakstus, kurus ietekmē šī problēma';
$string['cohort'] = 'Auditorija';
$string['cohortname'] = 'Auditorijas nosaukums';
$string['cohorts'] = 'Auditorijas';
$string['cohorts_category'] = 'auditorija(-as)';
$string['competency'] = 'Kompetence';
$string['competencycourseset'] = 'Kompetences kursu kopne';
$string['competencycourseset_help'] = 'Šī kopne ir izveidota no iepriekš definētas kompetences.

Ja kopnes izveidei tiek izmantota kompetence, tā kļūst nelokāma un to nevar mainīt. Kopnē esošos kursus nevar rediģēt. Ja ir nepieciešams mainīt kursus šajā kopnē, ir jāizveido manuāla kursu kopne un kursi jāpievieno atsevišķi.

Operatora izvēles iespējas noteiktā kompetences kopnē (“viens kurss” vai “visi kursi”) nosaka iepriekš definēti kompetences iestatījumi.';
$string['complete'] = 'Pabeigts';
$string['completeallcourses'] = 'Visi šajā kopnē iekļautie kursi ir jāaizpilda (ja vien tā nav papildu kopne).';
$string['completeallcoursestoprogress'] = 'Izpildīt visus kursus, lai progresētu';
$string['completeanycourse'] = 'Ir jāizpilda ikviens kurss šajā kopnē.';
$string['completeanycoursetoprogress'] = 'Pabeigt jebkuru kursu, lai progresētu';
$string['completeby'] = 'Pabeigt līdz';
$string['completebytime'] = 'Pabeigt līdz{$a}';
$string['completecourse'] = 'Kursa pabeigšana';
$string['completedcoursemanual'] = 'Kurss atzīmēts kā manuāli izpildīts';
$string['completedcourserpl'] = 'Kurss atzīmēts kā pabeigts ar iepriekšējo apmācību ierakstu';
$string['completemincourses'] = 'Šajā kopnē ir jāizpilda vismaz {$a->mincourses} kurss(-i).';
$string['completemincoursesminsum'] = 'Lai izpildītu šo kopni, ir jāizpilda vismaz {$a->mincourses} kurss(-i) un vismaz {$a->sumfieldtotal} {$a->sumfield}.';
$string['completeminsumfield'] = 'Lai izpildītu šo kopni, ir jāizpilda vismaz {$a->sumfieldtotal} {$a->sumfield}.';
$string['completeoptionalcourses'] = 'Visi kursi ir neobligāti.';
$string['completewithin'] = 'Izpildīt';
$string['completewithinevent'] = 'Izpildīt {$a->num} {$a->period} no {$a->event} {$a->instance}';
$string['completexcoursestoprogress'] = 'Pabeigt vēl 1 kursu, lai progresētu';
$string['completexcoursestoprogressplural'] = 'Pabeigt vēl {$a} kursus, lai progresētu';
$string['completion'] = 'Pabeigšana';
$string['completionaddhistory'] = 'Pievienot vēsturi';
$string['completionassignedbecause'] = 'Šis lietotājs ir piešķirts šādu iemeslu dēļ:';
$string['completionassignedreasondeleted'] = 'Lietotājs ir izdzēsts un pašlaik nav piešķirts.';
$string['completionassignedreasonnotfound'] = 'Nevar atrast informāciju par pašreizējiem uzdevumiem.';
$string['completionassignedreasonunapprovedplan'] = 'Šī programma ir pievienota mācību plānam. Tomēr, lūdzu, ņemiet vērā, ka tā nav apstiprināta.';
$string['completionchangedatewarning'] = 'Visi datumi tiks noapaļoti līdz tuvākajām piecām minūtēm.';
$string['completionchangessaved'] = 'Ar izpildi saistītās izmaiņas ir saglabātas';
$string['completioncriteria'] = 'Pabeigšanas kritēriji';
$string['completioncriterianotdefined'] = 'Izpildes kritēriji nav noteikti';
$string['completiondate'] = 'Pabeigšanas datums';
$string['completiondatenotapplicable'] = 'Nav piemērojams (0 datubāzē)';
$string['completionfilterbyprogram'] = 'Filtrēt pēc programmas: {$a}';
$string['completionfilterbyuser'] = 'Filtrēt pēc lietotāja: {$a}';
$string['completionhasproblem'] = 'Ir problēma';
$string['completionhistory'] = 'Izpildes vēsture';
$string['completionhistorydeleted'] = 'Izpildes vēsture ir izdzēsta';
$string['completionid'] = 'ID';
$string['completionofcourse'] = 'kursa izpilde';
$string['completionofprogram'] = 'programmas izpilde';
$string['completionoptional'] = 'Visi kursi ir neobligāti';
$string['completionprobleminformation'] = 'Informācija';
$string['completionprogstatus'] = 'Statuss';
$string['completionprogstatus_help'] = 'Statuss, kas redzams Mācību ierakstā: Programmu ziņojumi.';
$string['completionrecordcountproblem'] = 'Problēmas ieraksti: {$a}';
$string['completionrecordcounttotal'] = 'Visi ieraksti: {$a}';
$string['completionrecordusersuspended'] = 'Šis lietotājs ir atcelts. Automātiskie procesi, piemēram, cron uzdevumi, visticamāk, neatjaunos šī lietotāja ierakstus.';
$string['completionreturntoprogram'] = 'Atgriezties pie programmas';
$string['completionsforuserinprog'] = '{$a->user} Izpildes ieraksti {$a->prog}';
$string['completionstask'] = 'Programmu pabeigšana';
$string['completionstatus'] = 'Statuss';
$string['completionswithproblems'] = 'Programmas izpildes ieraksti ar problēmām';
$string['completiontimecompleted'] = 'Pabeigšanas datums';
$string['completiontimedue'] = 'Izpildes datums';
$string['completiontimeunknown'] = 'Izpildes laiks nav zināms';
$string['completiontransactions'] = 'Transakcijas';
$string['completiontype'] = 'Izpildes tips';
$string['completiontype_help'] = 'Kopnē iekļautās operatora izvēles iespējas (“Jāizpilda mācību dalībniekam”) “Vienots kurss”, kas nozīmē VAI, un “Visi kursi” kas nozīmē UN. Ideja ir padarīt plūsmu cilvēkiem salasāmu. Atkarībā no izvēlētās opcijas kursu priekšā esošais teksts automātiski mainās.';
$string['completionupdatecancelled'] = 'Izpildes atjauninājums ir atcelts';
$string['configenablecertifications'] = 'Ar šo opciju varat: Iespējot (parādīt)/Atspējot sertifikācijas funkcijas šīs vietnes lietotājiem.

* Ja atlasīta iespēja “Parādīt”, visas saites, izvēlnes, cilnes un opcijas, kas saistītas ar sertifikāciju, būs pieejamas.
* Ja atlasīta iespēja “Atspējot”, no jebkuras vietnē esošās izvēlnes sertifikācijas tiks noņemtas un nebūs pieejamas.';
$string['configenableprograms'] = 'Ar šo opciju varat: Iespējot (parādīt)/Atspējot programmu funkcijas šīs vietnes lietotājiem.

* Ja atlasīta iespēja “Parādīt”, visas saites, izvēlnes, cilnes un opcijas, kas saistītas ar programmām, būs pieejamas.
* Ja atlasīta iespēja “Atspējot”, no jebkuras vietnē esošās izvēlnes programmas tiks noņemtas un nebūs pieejamas.';
$string['confirmassignmentchanges'] = 'Apstipriniet uzdevumu izmaiņas';
$string['confirmcontentchanges'] = 'Apstipriniet satura izmaiņas';
$string['confirmdeletecompletion'] = 'Vai tiešām vēlaties dzēst šo izpildes ierakstu?';
$string['confirmmessagechanges'] = 'Apstipriniet ziņojuma izmaiņas';
$string['confirmresolution'] = 'Apstipriniet izdevuma izšķirtspēju';
$string['content'] = 'Saturs';
$string['contentavailability'] = 'Slēpt saturu, kas pašlaik nav pieejams';
$string['contentavailability_help'] = 'Nosaka, vai pārskatā tiks iekļautas programmas pirms/pēc iestatījuma “Pieejams no/līdz” piemērošanas';
$string['contenttypenotfound'] = 'Satura tips netika atrasts';
$string['contentupdatednotsaved'] = 'Programmas saturs ir atjaunināts (vēl nav saglabāts)';
$string['continue'] = 'Turpināt';
$string['copyrecurringcoursestask'] = 'Kopējiet atkārtotus kursus programmās';
$string['couldnotinsertnewrecord'] = 'Nevar ievietot jaunu ierakstu';
$string['count'] = 'Skaits';
$string['course'] = 'Kurss';
$string['coursecompletion'] = 'Kursa pabeigšana';
$string['coursecreation'] = 'Kursu izveide';
$string['coursecreation_help'] = 'Kursa izveide nosaka, kad kurss jāpārkopē un jāpārveido.

Tas balstās uz kursa iestatījumos norādīto sākuma un beigu datumu.';
$string['coursename'] = 'Kursa nosaukums';
$string['coursenamelink'] = 'Kursa nosaukums';
$string['courses'] = 'Kursi';
$string['coursescorefield'] = 'Kursa rezultātu lauks';
$string['coursescorefield_help'] = 'Norādiet kursa pielāgoto lauku, kas tiek izmantots, lai piešķirtu punktu skaitu katram kursam. To izmanto kopā ar tālāk norādīto vienumu “Minimālais punktu skaits”, lai noteiktu kursu kopnes izpildes kritērijus.
Izvēlētajā laukā jābūt skaitliskām vērtībām.';
$string['coursesetcompleted'] = 'Kursu kopne ir izpildīta';
$string['coursesetcompletedmessage'] = 'Kursu kopnes izpildes ziņojums';
$string['coursesetcompletedmessage_help'] = 'Šis ziņojums tiks nosūtīts ikreiz, kad būs izpildīta kāda kursu kopne.';
$string['coursesetdue'] = 'Kursu kopnes izpildes datums';
$string['coursesetduemessage'] = 'Kursu kopnes paredzētās izpildes ziņojums';
$string['coursesetduemessage_help'] = 'Šis ziņojums tiks nosūtīts noteiktu laiku pirms kursu kopnes beigu datuma.';
$string['coursesetoverdue'] = 'Kursu kopne ir nokavēta';
$string['coursesetoverduemessage'] = 'Kursu kopnes kavētās izpildes ziņojums';
$string['coursesetoverduemessage_help'] = 'Šis ziņojums tiks nosūtīts norādītajā laikā pēc tam, kad pagājis kursu kopnes izpildes datums.';
$string['createandnext'] = 'Izveidot un pāriet uz nākamo soli';
$string['createandreturn'] = 'Izveidot un atgriezt pārskatu';
$string['createcourse'] = 'Izveidot kursu';
$string['createnewprogram'] = 'Izveidot jaunu programmu';
$string['createprogram'] = 'Izveidot programmu';
$string['criteriacompletioncourseset'] = 'Kritēriju izpilde šai kursu kopnei ir balstīta uz: {$a}';
$string['cronautomatic'] = 'Cron/automātiska';
$string['currentcompletionrecord'] = 'Pašreizējais izpildes ieraksts';
$string['currentduedate'] = 'Pašreizējais izpildes datums';
$string['currenticon'] = 'Pašreizējā ikona';
$string['dateassigned'] = 'Piešķiršanas datums';
$string['datecompleted'] = 'Pabeigšanas datums';
$string['dateinprofilefield'] = 'datums profila laukā';
$string['days'] = 'Diena(-as)';
$string['daysremaining'] = 'Atlikušas {$a} dienas';
$string['defaultenrolmentmessage_message'] = 'Jūs tagad esat iekļauts programmā %programfullname%.';
$string['defaultenrolmentmessage_subject'] = 'Jūs esat uzņemts programmā %programfullname%';
$string['defaultexceptionreportmessage_message'] = 'Programmā %programfullname% ir izņēmumi, kas jāatrisina.';
$string['defaultexceptionreportmessage_subject'] = 'Nepieciešams pievērst uzmanību izņēmumiem programmā %programfullname%';
$string['defaultprogramfullname'] = 'Programmas pilns nosaukums 101';
$string['defaultprogramshortname'] = 'P101';
$string['delete'] = 'Dzēst';
$string['deletecourse'] = 'Dzēst kursu';
$string['deleteprogram'] = 'Dzēst programmu “{$a}”';
$string['deleteprogrambutton'] = 'Dzēst programmu';
$string['deny'] = 'Atteikt';
$string['denyextensionrequest'] = 'Noraidīt paplašinājuma pieprasījumu';
$string['description'] = 'Kopsavilkums';
$string['details'] = 'Informācija';
$string['directteam'] = 'tiešā komanda';
$string['duedate'] = 'Izpildes datums';
$string['duedatecanbechanged'] = 'Var mainīt';
$string['duedatenotset'] = 'Nav iestatīts izpildes termiņš';
$string['duestatus'] = 'Izpildes datums/Statuss';
$string['editassignments'] = 'Rediģēt uzdevumus';
$string['editcompletion'] = 'Rediģēt pabeigšanas ierakstus';
$string['editcontent'] = 'Rediģēt saturu';
$string['editmessages'] = 'Rediģēt ziņojumus';
$string['editprogramassignments'] = 'Rediģēt programmas uzdevumus';
$string['editprogramcontent'] = 'Rediģēt programmas saturu';
$string['editprogramdetails'] = 'Rediģēt programmas detaļas';
$string['editprogrammessages'] = 'Rediģēt programmas ziņojumus';
$string['editprogramroleassignments'] = 'Rediģēt programmas lomu uzdevumus';
$string['editprograms'] = 'Pievienot/rediģēt programmas';
$string['enablecertifications'] = 'Iespējot sertifikātus';
$string['enableprogramcompletioneditor'] = 'Iespējot programmas izpildes redaktoru';
$string['enableprogramcompletioneditor_desc'] = 'Kad tas ir iespējots, lietotāji varēs piekļūt cilnei “Izpilde”, ja rediģēsit programmu vai sertifikātu, izmantojot totara/program: editcompletion iespējas. Tas ļaus viņiem rediģēt gan vēsturiskos, gan pašreizējos izpildes ierakstus.';
$string['enableprograms'] = 'Iespējot programmas';
$string['endnote'] = 'Beigu vēre';
$string['endnote_help'] = 'Piezīme, kas tiks parādīta programmas beigās';
$string['enrolment'] = 'Uzņemšana';
$string['enrolmentmessage'] = 'Uzņemšanas ziņojums';
$string['enrolmentmessage_help'] = 'Šis ziņojums tiks nosūtīts ikreiz, kad programmai tiek automātiski piešķirts lietotājs.';
$string['error:addinguserassignment'] = 'Pievienojot lietotāja uzdevumu, radās kļūda';
$string['error:assignmentnotfound'] = 'Uzdevuma ieraksts nav atrasts';
$string['error:availibileuntilearlierthanfrom'] = 'Pieejamais datums nevar būt agrāks par pašreizējo datumu';
$string['error:badcheckvariable'] = 'Pārbaudes mainīgais lielums bija nepareizs — mēģiniet vēlreiz';
$string['error:cannotloadcompletionrecord'] = 'Mēģina ielādēt prog_completion ierakstu, kas neeksistē programmas ID: {$a->programid}, userid: {$a->userid}';
$string['error:completioneditornotenabled'] = 'Izpildes redaktors šajā vietnē nav iespējots';
$string['error:couldnotloadextension'] = 'Kļūda, nevarēja ielādēt paplašinājumu.';
$string['error:coursecreationrepeat_nonzero'] = 'Kursam ir jābūt izstrādātam vairāk nekā nulle dienu pirms kursa atkārtošanas';
$string['error:courses_endenroldate'] = 'Ja vēlaties kursu atkārtot, jums ir jānosaka šī kursa reģistrēšanās beigu datums';
$string['error:courses_nocourses'] = 'Kursu kopnei jāietver vismaz viens kurss.';
$string['error:deleteset'] = 'Nevar izdzēst kopni. Iestatījums netika atrasts.';
$string['error:determineprogcat'] = 'Nevar noteikt programmas kategoriju';
$string['error:extensionnotprocessed'] = 'Atvainojiet, programmas paplašinājuma pieprasījumu nevarēja apstrādāt. Lūdzu, pārliecinieties, ka ir iespējoti “Programmas paplašinājuma pieprasījumi”
vietnei un programmai.';
$string['error:failedsendextensiondenyalert'] = 'Kļūda, neizdevās brīdināt lietotāju par atteikto paplašinājumu';
$string['error:failedsendextensiongrantalert'] = 'Kļūda, neizdevās brīdināt lietotāju par piešķirto paplašinājumu';
$string['error:failedtofindmanagerrole'] = 'Nevarēja atrast lomu ar pārvaldnieku shortname';
$string['error:failedtofindstudentrole'] = 'Nevarēja atrast lomu ar mācību dalībnieku shortname';
$string['error:failedtofinduser'] = 'Neizdevās atrast lietotāju ar ID {$a}';
$string['error:failedupdateextension'] = 'Kļūda, neizdevās atjaunināt programmu ar jaunu datumu';
$string['error:failfixprogsortorder'] = 'Neizdevās salabot programmas kārtošanas secību';
$string['error:findingprogram'] = 'Kļūdu noteikšanas programma {$a}';
$string['error:impossibledatasubmitted'] = 'Iesniegtie dati nav derīgi un tos nevar apstrādāt';
$string['error:inaccessible'] = 'Pašlaik nevarat piekļūt šai programmai';
$string['error:info_fixmissingprogcompletion'] = 'Lietotājs ir piešķirts, bet trūkst programmas izpildes ieraksta. Šis labojums izveidos programmas izpildes ierakstu.';
$string['error:info_fixorphanedexceptionassign'] = 'Šādā gadījumā lietotājs netiks rādīts cilnē “Izņēmuma ziņojums”, taču tam nebūs iespējas izpildīt sertifikāciju. Pastāv divi veidi, kā atrisināt šo problēmu.<br/>Pirmais ir piešķirt lietotāju, neņemot vērā visus izņēmumus. Tas ir tāpat kā izvēlēties iespēju “Piešķirt”, risinot izņēmumus:';
$string['error:info_fixorphanedexceptionrecalculate'] = 'Otrais variants ir pārrēķināt izņēmumus. Ja izņēmums vairs nav piemērojams, lietotājs tiks piešķirts. Pretējā gadījumā tiks radīts jauns izņēmums, taču to var atrisināt cilnē “Izņēmuma ziņojums”:';
$string['error:info_fixtimedueunknown'] = 'Programmai “Izpildes datums” nekad nedrīkst būt “Nezināms”. Tas jānosaka, vai nu atspējojot opciju “Izpildes datums”, vai arī nosakot derīgu “Izpildes datumu”. Šo problēmu droši var fiksēt automātiski, izmantojot norādīto saiti un iestatot “Izpildes datums” termiņu kā “Nav iestatīts”.';
$string['error:info_fixunassignedincompletecompletionrecord'] = 'Lietotājam ir programmas izpildes ieraksts, kas ir nepilnīgā stāvoklī un nav piešķirts. Šis labojums noņems programmas izpildes ierakstu.';
$string['error:info_unknowncombination'] = 'Nav konkrētas informācijas saistībā ar šo kļūdu vai īpašu kļūdu kombināciju. Iespējams, ka tā ir citu izskaidrojamu kļūdu kombinācija. Ierakstus var fiksēt manuāli, taču jāuzmanās, lai tiktu izvēlēts pareizais risinājums.';
$string['error:invalidcoursesetgroupoperator'] = 'Atrasts nederīgs kursu kopnes grupas dalībnieks';
$string['error:invaliddate'] = 'Datums nav derīgs';
$string['error:invalidid'] = 'Tas ir nederīgs programmas ID';
$string['error:invalidshortname'] = 'Tas ir nederīgs programmas saīsinātais vārds';
$string['error:invalidstatus'] = 'Nederīgs statuss';
$string['error:invaliduser'] = 'Kļūda, nederīgs lietotājs';
$string['error:mainmessage_empty'] = 'Nepieciešams ziņojums';
$string['error:messagesubject_empty'] = 'Nepieciešams ziņojuma temats';
$string['error:missingprogcompletion'] = 'Trūkst programmas izpildes ieraksta';
$string['error:nextcoursesetmissing'] = 'Nākamajā kursā noteikts operators OR vai AND, taču nākamais kurss neeksistē';
$string['error:nocompetency'] = 'Ir jāatlasa kompetence.';
$string['error:nocompletionrecord'] = 'Kļūda, nevarēja atrast izpildes ierakstu par uzdevumu';
$string['error:nopermissions'] = 'Jums nav pareizo atļauju šīs darbības veikšanai';
$string['error:noprogramid'] = 'Jānorāda programmas ID vai saīsinātais nosaukums';
$string['error:notaprogram'] = 'Šī nav programma, tā ir sertifikācija';
$string['error:notextensionallowed'] = 'Programmas paplašinājuma pieprasījums šajā vietnē nav iespējots.';
$string['error:notmanagerornopermissions'] = 'Jūs neesat šī lietotāja pārvaldnieks, vai jums nav tiesību veikt šo darbību.';
$string['error:notrequiredlearning'] = 'Šo programmu nav nepieciešams apgūt';
$string['error:notusersmanager'] = 'Jūs neesat tā lietotāja pārvaldnieks, kurš pieprasījis šo paplašinājumu';
$string['error:orphanedexception'] = 'Programmas lietotāja uzdevums ir izņēmums, taču trūkst atbilstoša programmas izņēmumu ieraksta';
$string['error:processingextrequest'] = 'Apstrādājot paplašinājuma pieprasījumu, radās kļūda';
$string['error:prognotmoved'] = 'Kļūda, programma nav pārvietota!';
$string['error:programdoesnotbelongtocategory'] = 'Programma nepieder šai kategorijai';
$string['error:progsnotmoved'] = 'Kļūda, programmas nav pārvietotas no {$a}!';
$string['error:progstatusinvalid'] = 'Programmas statusam courseset 0 ierakstā ir jābūt STATUS_PROGRAM_INCOMPLETE vai STATUS_PROGRAM_COMPLETE! Tas norāda uz potenciāli lielu problēmu, par ko ir jāziņo Totara atbalstam.';
$string['error:recertduedatenotset'] = 'Kļūda, atkārtotai apstiprināšanai ir nepieciešams derīguma termiņš';
$string['error:recur_nocourse'] = 'Ir jāatlasa kurss.';
$string['error:recurrence_nonzero'] = 'Atkārtojumam jābūt lielākam par nulli';
$string['error:setunableaddcompetency'] = 'Kopnei nevar pievienot kompetenci. Kopne vai kompetence nav atrasta.';
$string['error:setunabletoaddcourse'] = 'Kopnei nevar pievienot kursu. Kopne vai kurss nav atrasts.';
$string['error:setunabletodeletecourse'] = 'Nevar izdzēst kursu no kopnes {$a}';
$string['error:setupprogcontent'] = 'Nevar iestatīt programmas saturu.';
$string['error:setupprogrammessages'] = 'Nevar iestatīt programmu ziņojumus';
$string['errorsinform'] = 'Šajā formā ir kļūdas. Lūdzu, pārskatiet tālāk esošo sarakstu un pirms saglabāšanas izlabojiet kļūdas.';
$string['error:statecomplete-timecompletedempty'] = 'Kad lietotājs ir pabeidzis programmu, izpildes laiks nedrīkst būt tukšs.';
$string['error:stateincomplete-timecompletednotempty'] = 'Ja lietotājs nav pabeidzis programmu, izpildes laikam jābūt tukšam.';
$string['error:stateinvalid'] = 'Nederīgs — atlasiet derīgu statusu';
$string['error:timeallowednum_nonzero'] = 'Pieļaujamam laikam jābūt nullei vai lielākam';
$string['error:timedueunknown'] = 'Izpildes datums nedrīkst būt “UNKNOWN” (0).';
$string['error:unableaddmessagetypeunrecog'] = 'Nevar pievienot jaunu ziņojumu. Ziņojuma tips nav atpazīts.';
$string['error:unabledeletemessagenotfound'] = 'Nevar izdzēst ziņojumu. Ziņojums nav atrasts';
$string['error:unabletoaddset'] = 'Nevar pievienot jaunu kopni. Kopnes tips nav atpazīts.';
$string['error:unabletosetupprogcontent'] = 'Nevar iestatīt programmas saturu.';
$string['error:unassignedincompleteprogcompletion'] = 'Lietotājam, kurš nav nozīmēts un ir nepilnīgs, pastāv programmas izpildes ieraksts';
$string['error:updateextensionstatus'] = 'Kļūda, neizdevās atjaunināt paplašinājuma statusu';
$string['error:updateuserassignment'] = 'Atjauninot lietotāja uzdevumu ierakstu, radās kļūda';
$string['error:updatingcompletionrecord'] = 'Atjauninot izpildes ierakstu, radās kļūda';
$string['error:updatinginvalidcompletionrecord'] = 'Izsaukt, lai prog_write_completion ar izpildes ierakstu, kas neatbilst esošajam ierakstam';
$string['error:updatingprogramassignment'] = 'Atjauninot programmas uzdevumus, radās kļūda';
$string['error:userassignmentclassnotfound'] = 'Lietotāja uzdevuma klase nav atrasta';
$string['error:userassignmenttypenotfound'] = 'Lietotāja uzdevuma veids nav atrasts';
$string['eventassigned'] = 'Programma ir piešķirta';
$string['eventassignmentsupdated'] = 'Programmas uzdevumi ir atjaunināti';
$string['eventbulkfutureassignmentended'] = 'Lielapjoma nākotnes lietotāju piešķiršana ir beigusies';
$string['eventbulkfutureassignmentstarted'] = 'Lielapjoma nākotnes lietotāju piešķiršana ir sākusies';
$string['eventbulklearnersassignedended'] = 'Lielapjoma mācību dalībnieku piešķiršana ir beigusies';
$string['eventbulklearnersassignedstarted'] = 'Lielapjoma mācību dalībnieku piešķiršana ir sākusies';
$string['eventcompletion'] = 'Programma ir izpildīta';
$string['eventcompletionedited'] = 'Programmas izpilde ir rediģēta';
$string['eventcompletionhistoryadded'] = 'Programmas izpildes vēsture ir pievienota';
$string['eventcompletionhistorydeleted'] = 'Programmas izpildes vēsture ir izdzēsta';
$string['eventcompletionhistoryedited'] = 'Programmas izpildes vēsture ir rediģēta';
$string['eventcontentupdated'] = 'Programmas saturs ir atjaunināts';
$string['eventcoursesetcompletion'] = 'Programmas kursa kopne ir izpildīta';
$string['eventcreated'] = 'Programma ir izveidota';
$string['eventdeleted'] = 'Programma ir izdzēsta';
$string['eventextensiondenied'] = 'Programmas paplašinājums ir noraidīts';
$string['eventextensiongranted'] = 'Programmas paplašinājums ir piešķirts';
$string['eventfutureassigned'] = 'Nākotnes programma ir piešķirta';
$string['eventmessagesupdated'] = 'Programmas ziņojumi ir atjaunināti';
$string['eventnotfound'] = 'Nevarēja atrast programmas uzdevuma notikumu ar ID {$a}';
$string['eventsettimedue'] = 'Lietotāja iestatītais programmas izpildes datums';
$string['eventunassigned'] = 'Programma nav piešķirta';
$string['eventupdated'] = 'Programma ir atjaunināta';
$string['eventviewed'] = 'Programma ir apskatīta';
$string['exceptionactionassign'] = 'Piešķirt';
$string['exceptionactiondonotassign'] = 'Nepiešķirt';
$string['exceptionactionsetduedate'] = 'Iestatiet reālu izpildes datumu un piešķiriet';
$string['exceptionchosennotassign'] = 'Jūs esat izvēlējies nepiešķirt atlasīto lietotāju(-us)';
$string['exceptionoverridden'] = 'Programmas piešķiršanas izņēmums ir atcelts, un lietotāja uzdevums ir veiksmīgi izpildīts.';
$string['exceptionreportmessage'] = 'Izņēmuma pārskata ziņojums';
$string['exceptionreportmessage_help'] = 'Šis ziņojums tiks nosūtīts vietnes administratoram ikreiz, kad programmas izņēmuma pārskatam tiek pievienoti jauni izņēmumi.';
$string['exceptions'] = 'Izņēmumu pārskats ({$a})';
$string['exceptionsreport'] = 'Izņēmumu pārskats';
$string['exceptiontypealreadyassigned'] = 'Jau piešķirts programmai';
$string['exceptiontypeduplicatecourse'] = 'Dublētais kurss dažādos sertifikātos';
$string['extenduntil'] = 'Pagarināt līdz';
$string['extensionacceptbutton'] = 'Piešķirt pagarinājumu';
$string['extensionaccepttext'] = 'Pagarinājums ir piešķirts';
$string['extensionbeforenow'] = 'Nevar pieprasīt pagarinājumu, kas ir agrāks par pašreizējo datumu';
$string['extensiondate'] = 'Pagarinājuma datums';
$string['extensiondenied'] = 'Pagarinājumu noraidīja {$a}';
$string['extensiondeniedmessage'] = 'Jūsu programmas pagarinājuma pieprasījums {$a} ir noraidīts.';
$string['extensionearlierthanduedate'] = 'Nevar pieprasīt pagarinājumu, kas ir pirms pašreizējā programmas izpildes datuma';
$string['extensiongranted'] = 'Pagarinājumu piešķir {$a}';
$string['extensiongrantedmessage'] = 'Jums ir piešķirts pagarinājums līdz {$a}.';
$string['extensioninfo_button'] = 'Pagarinājuma dati';
$string['extensioninfo_text'] = 'Pagarinājuma pieprasījuma informācija';
$string['extensionrejectbutton'] = 'Noraidīt pagarinājumu';
$string['extensionrejecttext'] = 'Pagarinājums ir noraidīts';
$string['extensionrequest'] = 'Pieprasījums pēc programmas pagarinājuma no {$a}';
$string['extensionrequestfailed'] = 'Pagarinājuma pieprasījums neizdevās. Mēģiniet vēlreiz.';
$string['extensionrequestmessage'] = '<p>Lietotājs ir pieprasījis programmas <em> pagarinājumu{$a->programfullname}</em> . Pieprasījuma dati ir šādi:</p><ul><li>Datums: {$a->extensiondatestr}</li><li>Iemesls: {$a->extensionreason}</li></ul><p><a href=\'{$a->manageurl}\'>Noklikšķiniet šeit, lai pārvaldītu pagarinājumus</a></p>';
$string['extensionrequestmessage_help'] = 'Katru reizi, kad tiek veikts programmas pagarinājuma pieprasījums, šis ziņojums tiks nosūtīts mācību dalībnieka vadītājam.';
$string['extensionrequestnotsent'] = 'Pagarinājuma pieprasījumu nevarēja nosūtīt. Mēģiniet vēlreiz.';
$string['extensionrequestsent'] = 'Programmas pagarinājuma pieprasījums ir nosūtīts jūsu pārvaldniekam(-iem)';
$string['extensions'] = 'Paplašinājumi';
$string['failedtoresolve'] = 'Neizdevās atrisināt tālāk minētos izņēmumus';
$string['findprograms'] = 'Atrast programmas';
$string['firstlogin'] = 'Pirmā pieteikšanās';
$string['firstloginassignmentstask'] = 'Programmas uzdevumi pirmajā pieteikšanās reizē';
$string['fixconfirmone'] = '<p>Vai tiešām vēlaties piemērot atlasīto labojumu šim izpildes protokolam?</p><p>Darbība tiks reģistrēta, bet to nevar automātiski atsaukt.</p>';
$string['fixconfirmsome'] = '<p>Vai tiešām vēlaties piemērot atlasīto labojumu <strong>visiem ierakstiem šajā sarakstā</strong>?</p><p>Ja dažus ierakstus nepieciešams labot, izmantojot citu metodi (piemēram, ar citu labojumu vai manuāli), jums jāizvēlas <strong>Nē</strong>.</p><p>Darbība tiks reģistrēta katram izpildes ierakstam, taču to nevar automātiski atsaukt.</p>';
$string['fixconfirmtitle'] = 'Apstiprināt automātiskās labošanas ierakstus';
$string['fixexceptionbeforeeditingcompletion'] = 'Šim lietotājam ir izņēmums. Lai rediģētu pašreizējo izpildes ierakstu, jums ir jāatrisina izņēmums.';
$string['for'] = 'Par';
$string['fulllistofprograms'] = 'Visas programmas';
$string['fullname'] = 'Pilns nosaukums';
$string['grant'] = 'Piešķirt';
$string['grantdeny'] = 'Piešķirt/noraidīt';
$string['grantextensionrequest'] = 'Piešķirt pagarināšanas pieprasījumu';
$string['groupactualduedate'] = 'Grupas uzdevuma izpildes datums';
$string['groupactualduedate_help'] = '<p>Izmantot sleju “Uzdevuma izpildes datums”, lai piešķirtu lietotāju grupai izpildes datumu.</p>
<p>Piešķirto lietotāju datumi var tikt pagarināti. Ja agrāks uzdevuma izpildes datums tiek piešķirts lietotājam, kam jau ir
noteikts izpildes datums, tad agrākais datums lietotājam netiks piemērots.</p>
<p>Ja ir noteikts fiksēts izpildes datums, datuma maiņa tiks piemērota nekavējoties.</p>
<p>Ja ir noteikts relatīvs izpildes datums, lietotājam tiek piemērots izpildes datums, tiklīdz to varēs veiksmīgi noteikt.</p>
<p>Tiklīdz grupai piebiedrosies citi lietotāji, tiem tiks noteikts uzdevuma izpildes termiņš.</p>
<p>Faktisko izpildes datumu nevar mainīt, ja tā ir programma un lietotājs to jau ir pabeidzis vai ja tā ir sertifikācija
un termiņš ticis automātiski atjaunināts pēc tam, kad lietotājs pabeidzis sertifikāciju.</p>
Lietotāju faktiskie izpildes termiņi var atšķirties no uzdevuma izpildes datuma dažādu iemeslu dēļ, tostarp:

* ja citā uzdevuma veidā arī iekļauts viens un tas pats lietotājs, otra uzdevuma izpildes datums var neņemt vērā esošo izpildes datumu;
* ja šim uzdevumam ir relatīvs izpildes datums, kas vēl nav piemērojams lietotājam;
* vadītājs lietotājam, iespējams, ir piešķīris termiņa pagarinājumu;
* ja noticis izņēmums un tikusi izmantota darbība “Iestatīt reālo pieļaujamo laiku”, lai to atrisinātu;
* šī uzdevuma izpildes datums var būt mainījies, bet lietotājam vēl joprojām ir sākotnēji piešķirtais datums;
* šī ir sertifikācija un izpildes datums ir automātiski iestatīts līdz derīguma termiņa beigām

PIEZĪME. Uzdevumu izpildes datumi tiek reģistrēti, kad jūs nospiežat pogu “Saglabāt izmaiņas”, bet netiek lietoti, kamēr lietotājam piešķirtie uzdevumi
tiek atjaunināti. Ja redzat ziņojumu, kurā norādīts, ka lietotāja uzdevumi ir atlikti, tad jebkurš lietotāja izpildes datums
netiks piemērots.';
$string['header:hash'] = '#';
$string['header:id'] = 'ID';
$string['header:issue'] = 'Problēma';
$string['header:learners'] = 'Mācību dalībnieki';
$string['hiddenfield'] = '**Slēptais lauks**';
$string['historycompletionrecord'] = 'Izpildes vēsturiskie ieraksti';
$string['holdposof'] = 'Noturēt pozīciju “{$a}”';
$string['hours'] = 'Stunda(-as)';
$string['icon'] = 'Ikona';
$string['idnumberprogram'] = 'ID';
$string['incomplete'] = 'Nepabeigts';
$string['incompletecourse'] = 'Kurss atzīmēts kā nepabeigts';
$string['individualactualduedate'] = 'Individuālā uzdevuma izpildes datums';
$string['individualactualduedate_help'] = '<p>Izmantojiet sleju “Uzdevuma izpildes datums”, lai personai noteiktu izpildes datumu.</p>
<p>Piešķirto lietotāju datumi var tikt pagarināti. Ja agrāks uzdevuma izpildes datums tiek piešķirts lietotājam, kam jau ir
noteikts izpildes datums, tad agrākais datums lietotājam netiks piemērots.</p>
<p>Ja ir noteikts fiksēts izpildes datums, datuma maiņa tiks piemērota nekavējoties.</p>
<p>Ja ir noteikts relatīvs izpildes datums, lietotājam tiek piemērots izpildes datums, tiklīdz to var veiksmīgi noteikt.</p>
<p>Faktisko izpildes datumu nevar mainīt, ja tā ir programma un lietotājs to jau ir pabeidzis vai ja tā ir sertifikācija
un termiņš ticis automātiski atjaunināts pēc tam, kad lietotājs pabeidzis sertifikāciju.</p>
Lietotāju faktiskie izpildes termiņi var atšķirties no uzdevuma izpildes datuma dažādu iemeslu dēļ, tostarp:

* ja citā uzdevuma veidā arī iekļauts viens un tas pats lietotājs, otra uzdevuma izpildes datums var neņemt vērā esošo izpildes datumu;
* ja šim uzdevumam ir relatīvs izpildes datums, kas vēl nav piemērojams lietotājam;
* vadītājs lietotājam, iespējams, ir piešķīris termiņa pagarinājumu;
* ja noticis izņēmums un tikusi izmantota darbība “Iestatīt reālo pieļaujamo laiku”, lai to atrisinātu;
* šī uzdevuma izpildes datums var būt mainījies, bet lietotājam vēl joprojām ir sākotnēji piešķirtais datums;
* šī ir sertifikācija un izpildes datums ir automātiski iestatīts līdz derīguma termiņa beigām

PIEZĪME. Uzdevumu izpildes datumi tiek reģistrēti, kad jūs nospiežat pogu “Saglabāt izmaiņas”, bet netiek lietoti, kamēr lietotājam piešķirtie uzdevumi
tiek atjaunināti. Ja redzat ziņojumu, kurā norādīts, ka lietotāja uzdevumi ir atlikti, tad jebkurš lietotāja izpildes datums
netiks piemērots.';
$string['individualname'] = 'Personas vārds';
$string['individuals'] = 'Personas';
$string['individuals_category'] = 'persona(-as)';
$string['infinity'] = 'Nav laika ierobežojuma';
$string['instructions:assignments1'] = 'Kategorijas var izmantot, lai piešķirtu programmu studējošo kopām.';
$string['instructions:messages1'] = 'Konfigurējiet ar programmu saistītos notikumu un atgādinājumu aktivizētājus.';
$string['instructions:programassignments'] = 'Nozīmējiet mācību dalībniekus un nosakiet fiksētu vai relatīvu izpildes kritēriju';
$string['instructions:programcontent'] = 'Nosakiet programmas saturu, pievienojot kursu un/vai kompetenču kopnes';
$string['instructions:programdetails'] = 'Nosakiet programmas nosaukumu, pieejamību un aprakstu';
$string['instructions:programexceptions'] = 'Ātri atrisiniet uzdevumu problēmas atlasot “tipu” un piemērojot “darbību”';
$string['instructions:programmessages'] = 'Pēc nepieciešamības definējiet programmas ziņojumus un atgādinājumus';
$string['invalidtype'] = 'Nederīgs tipa parametrs';
$string['itemdeleted'] = 'Vienums ir izdzēsts';
$string['jobassignmentstartdate'] = 'Darba piešķires sākuma datums';
$string['label:competencyname'] = 'Kompetences nosaukums';
$string['label:coursecreation'] = 'Kad radīt jaunu kursu';
$string['label:coursescorefield'] = 'Kursa rezultātu lauks';
$string['label:learnermustcomplete'] = 'Mācību dalībniekam jāaizpilda';
$string['label:message'] = 'Ziņojums';
$string['label:minimumscore'] = 'Minimālais rezultāts';
$string['label:minimumtimerequired'] = 'Nepieciešamais minimālais laiks';
$string['label:nextsetoperator'] = 'Nākamais kopnes operators';
$string['label:noticeformanager'] = 'Paziņojums pārvaldniekam';
$string['label:recurcreation'] = 'Kursu izveide';
$string['label:recurrence'] = 'Periodiskums';
$string['label:sendnoticetomanager'] = 'Sūtīt paziņojumu pārvaldniekam';
$string['label:setname'] = 'Iestatīt nosaukumu';
$string['label:subject'] = 'Tēma';
$string['label:timeallowance'] = 'Pieļaujamais laiks';
$string['label:trigger'] = 'Trigeris';
$string['launchcourse'] = 'Palaist kursu';
$string['launchprogram'] = 'Palaist programmu';
$string['learnerenrolled'] = 'Mācību dalībnieks uzņemts';
$string['learnerfollowup'] = 'Mācību dalībnieka uzraudzība';
$string['learnerfollowupmessage'] = 'Uzraudzības ziņojums';
$string['learnerfollowupmessage_help'] = 'Šis ziņojums tiks nosūtīts mācību dalībniekiem noteiktu laiku pēc programmas izpildes.';
$string['learnersassignedbreakdown'] = '{$a->total} mācību dalībnieks(-i) ir piešķirts(-i): {$a->assignments} aktīvs(-i), {$a->exceptions} izņēmums(-i).';
$string['learnersselected'] = 'mācību dalībnieki ir izvēlēti';
$string['learnerunenrolled'] = 'Mācību dalībnieks ir atbrīvots';
$string['legend:courseset'] = 'Kursu kopne {$a}';
$string['legend:coursesetcompletedmessage'] = 'KURSU KOPNES IZPILDES ZIŅOJUMS';
$string['legend:coursesetduemessage'] = 'KURSU KOPNES PAREDZĒTĀS IZPILDES ZIŅOJUMS';
$string['legend:coursesetoverduemessage'] = 'KURSU KOPNES KAVĒTĀS IZPILDES ZIŅOJUMS';
$string['legend:enrolmentmessage'] = 'UZŅEMŠANAS ZIŅOJUMS';
$string['legend:exceptionreportmessage'] = 'IZŅĒMUMA PĀRSKATA ZIŅOJUMS';
$string['legend:extensionrequestmessage'] = 'PAGARINĀJUMA PIEPRASĪJUMA ZIŅOJUMS';
$string['legend:learnerfollowupmessage'] = 'MĀCĪBU DALĪBNIEKA UZRAUDZĪBAS ZIŅOJUMS';
$string['legend:programcompletedmessage'] = 'PROGRAMMAS IZPILDES ZIŅOJUMS';
$string['legend:programduemessage'] = 'PROGRAMMAS PAREDZĒTĀS IZPILDES ZIŅOJUMS';
$string['legend:programoverduemessage'] = 'PROGRAMMAS KAVĒTĀS IZPILDES ZIŅOJUMS';
$string['legend:recurringcourseset'] = 'Atkārtota kursu kopne';
$string['legend:unenrolmentmessage'] = 'ATBRĪVOŠANAS ZIŅOJUMS';
$string['mainmessage'] = 'Ziņojuma teksts';
$string['mainmessage_help'] = 'Ziņojuma saturs tiks parādīts ziņojuma saņēmējiem informācijas panelī.

Ziņojuma pamattekstā var būt mainīgie, kas tiks aizstāti ziņojuma nosūtīšanas brīdī.

## Mainīgo lielumu nomaiņa

Programmas ziņojumu virsrakstos vai tekstā iespējams ievietot noteiktus mainīgos, lai tie tiktu aizstāti ar reālām vērtībām ziņojuma nosūtīšanas brīdī. Mainīgie tekstā ir jāievieto tieši tādā veidā, kādā tie ir parādīti zemāk. Var izmantot tālāk norādītos mainīgos.

%userfullname%
: tas tiks aizstāts ar saņēmēja pilno vārdu.

%username%
:   Tas tiks aizvietots ar lietotāja lietotājvārdu

%programfullname%
:   Tas tiks aizvietots ar pilnu programmas nosaukumu

%completioncriteria%
:   Tas tiks aizvietots ar izpildes kritērijiem, kas norādīti uzdevumu cilnē

%duedate%
:   Tas tiks aizvietots ar datumu, kas lietotājam nozīmēts programmas izpildei

%managername%
:   Tas tiks aizvietots ar pārvaldnieka vārdu

%manageremail%
:   Tas tiks aizvietots ar pārvaldnieka e-pasta adresi

%setlabel%
:   Tas tiks aizvietots ar kursu kopnes marķējumu (tas tiks aizstāts tikai tad, ja ziņojums saistīts ar kursu kopni)';
$string['managecoursesinthiscat'] = 'Pārvaldīt kursus šajā kategorijā';
$string['manageextensionrequests'] = 'Skatīt izņēmuma pārskatu, lai piešķirtu vai noraidītu pagarinājuma pieprasījumus';
$string['manageextensions'] = 'Pārvaldīt pagarinājumus';
$string['managementhierarchy'] = 'Pārvaldības hierarhija';
$string['manageprogramsinthiscat'] = 'Pārvaldīt programmas šajā kategorijā';
$string['managermessage'] = 'Paziņojums pārvaldniekam';
$string['managermessage_help'] = 'Ja ir atzīmēta rūtiņa “Sūtīt paziņojumu pārvaldniekam”, šajā laukā iespējams norādīt, vai nosūtīt ziņojumu arī saņēmēja pārvaldniekam.

Pārvaldniekam paredzētajā ziņojumā var būt iekļauti mainīgie, kas tiks aizstāti, kad tiks nosūtīts ziņojums.

## Mainīgo lielumu nomaiņa

Programmas ziņojumu virsrakstos vai tekstā iespējams ievietot noteiktus mainīgos, lai tie tiktu aizstāti ar reālām vērtībām ziņojuma nosūtīšanas brīdī. Mainīgie tekstā ir jāievieto tieši tādā veidā, kādā tie ir parādīti zemāk. Var izmantot tālāk norādītos mainīgos.

%userfullname%
: tas tiks aizstāts ar saņēmēja pilno vārdu.

%username%
:   Tas tiks aizvietots ar lietotāja lietotājvārdu

%programfullname%
:   Tas tiks aizvietots ar pilnu programmas nosaukumu

%completioncriteria%
:   Tas tiks aizvietots ar izpildes kritērijiem, kas norādīti uzdevumu cilnē

%duedate%
:   Tas tiks aizvietots ar datumu, kas lietotājam nozīmēts programmas izpildei

%managername%
:   Tas tiks aizvietots ar pārvaldnieka vārdu

%manageremail%
:   Tas tiks aizvietots ar pārvaldnieka e-pasta adresi

%setlabel%
:   Tas tiks aizvietots ar kursu kopnes marķējumu (tas tiks aizstāts tikai tad, ja ziņojums saistīts ar kursu kopni)';
$string['managername'] = 'Pārvaldnieka vārds';
$string['managers_category'] = 'pārvaldības komanda(-as)';
$string['mandatory'] = 'Obligāti jānorāda';
$string['markcompletheading'] = 'Atzīmēt kā pabeigtu';
$string['meesagetypenotfound'] = 'Programmas Messagetype klase nav atrasta';
$string['memberofcohort'] = 'Auditorijas biedrs “{$a}”.';
$string['memberoforg'] = 'Organizācijas biedrs “{$a}”.';
$string['messages'] = 'Ziņojumi';
$string['messagesubject'] = 'Ziņojuma temats';
$string['messagesubject_help'] = 'Ziņojuma temats tiks parādīts ziņojuma saņēmējiem informācijas panelī. Maks. 255 rakstzīmes.

Tematā var būt iekļauti mainīgie, kas tiks aizstāti, kad ziņojums tiks nosūtīts.

## Mainīgo lielumu nomaiņa

Programmas ziņojumu virsrakstos vai tekstā iespējams ievietot noteiktus mainīgos, lai tie tiktu aizstāti ar reālām vērtībām ziņojuma nosūtīšanas brīdī. Mainīgie tekstā ir jāievieto tieši tādā veidā, kādā tie ir parādīti zemāk. Var izmantot tālāk norādītos mainīgos.

%userfullname%
: tas tiks aizstāts ar saņēmēja pilno vārdu.

%username%
:   Tas tiks aizvietots ar lietotāja lietotājvārdu

%programfullname%
:   Tas tiks aizvietots ar pilnu programmas nosaukumu

%completioncriteria%
:   Tas tiks aizvietots ar izpildes kritērijiem, kas norādīti uzdevumu cilnē

%duedate%
:   Tas tiks aizvietots ar datumu, kas lietotājam nozīmēts programmas izpildei

%managername%
:   Tas tiks aizvietots ar pārvaldnieka vārdu

%manageremail%
:   Tas tiks aizvietots ar pārvaldnieka e-pasta adresi

%setlabel%
:   Tas tiks aizvietots ar kursu kopnes marķējumu (tas tiks aizstāts tikai tad, ja ziņojums saistīts ar kursu kopni)';
$string['mincourses'] = 'Minimālais pabeigto kursu skaits';
$string['mincourses_help'] = 'Minimālais kursu skaits šajā kursu kopnē, kas mācību dalībnieku jāapgūst, lai kursa kopni uzskatītu par izpildītu.';
$string['minimumscore'] = 'Minimālais rezultāts';
$string['minimumscore_help'] = 'Minimālais punktu skaits, kas jāsasniedz, lai kursa kopni uzskatītu par izpildītu. Rezultātu aprēķina, summējot visas lietotāja pabeigto kursu ‰ÛÏCourse score field‰Û vērtības.

Piemēram, jūsu kursos jums ir nozīmēts pielāgotais lauks ‰ÛÏCredits‰Û, tādēļ varat izmantot šo iestatījumu, lai atzīmētu pabeigtu kursu brīdī, kad ir sasniegts noteikts skaits kredītpunktu.';
$string['minimumtimerequired'] = 'Nepieciešamais minimālais laiks';
$string['minimumtimerequired_help'] = 'Šī vērtība norāda minimālo laiku, kas lietotājam faktiski nepieciešams, lai izpildītu kursu kopni. To izmanto, lai noteiktu, vai tabulā “Uzdevumi” noteiktais izpildes termiņš ir reāls konkrētai lietotāju grupai. Ja uzdevums nav reālistisks, tiks izveidots izņēmums “Pieļaujamais laiks”, un lietotājs netiks nozīmēts šai programmai, kamēr izņēmums nebūs atrisināts.

Piemēram, apsveriet programmu, kas sastāv no kursu kopnes, kuras minimālais izpildes laiks ir vismaz 10 dienas. Ja lietotājam tika nozīmēti izpildes kritēriji, kas liktu izpildīt kursu mazāk nekā 10 dienu laikā, šim lietotājam tiktu izveidots izņēmuma ziņojums.

Izmantojot lietotājam nozīmētus izpildes kritērijus, dažiem lietotājiem ir iespējams radīt izņēmumus, bet citiem nē, piemēram, izmantojot kritēriju “dienas kopš pirmās pierakstīšanās”, katram lietotājam ir savs termiņš, kas var būt vai nebūt reāls.

Ja programmā ir vairākas kursu kopnes, kopējais programmas minimālais laiks tiek aprēķināts, pamatojoties uz vissliktāko scenāriju, ņemot vērā kursu kopņu loģiku. Piemēram, ja programma sastāv no:

Kursu kopnes1 [10 days], NEVIS kursu kopnes2 [5 days] VAI kursu kopnes3, [7 days]

tad kopējais pieļaujamais laiks būtu 17 dienas.';
$string['minprogramtimerequired'] = 'Kopējais programmas izpildei nepieciešamais minimālais laiks:';
$string['missingshortname'] = 'Trūkst saīsinātā nosaukum';
$string['months'] = 'Mēnesis(-ši)';
$string['movedown'] = 'Pārvietot uz leju';
$string['moveselectedprogramsto'] = 'Pārvietot atlasīto programmu uz:';
$string['moveup'] = 'Pārvietot uz augšu';
$string['multicourseset'] = 'Kursu kopne';
$string['multicourseset_help'] = 'Šī ir kursu kopne, kas individuāli izveidota no katalogā pieejamajiem kursiem.

Jūs varat definēt kopnes nosaukumu, noteikt, vai mācību dalībniekam ir jāpabeidz viens vai visi kursi, un norādīt vispārējo pieļaujamo laiku kopnes izpildei.';
$string['nocertificationlearning'] = 'Nav sertifikāciju';
$string['nocontent'] = 'Nav satura';
$string['nocoursecontent'] = 'Nav kursa satura.';
$string['nocourses'] = 'Nav kursu';
$string['nocoursesfrom'] = 'nav kursu no';
$string['noduedate'] = 'Nav izpildes termiņa';
$string['noextensions'] = 'Jums nav darbinieku, kam ir pagarināšanas pieprasījumi';
$string['nolongeravailabletolearners'] = 'Šis programma mācību dalībniekiem vairs nav pieejama.';
$string['nominimumtime'] = 'Nav minimālā laika';
$string['noprogramassignments'] = 'Programmā nav nekādu uzdevumu';
$string['noprogramcontent'] = 'Programmā nav satura';
$string['noprogramexceptions'] = 'Nav izņēmumu';
$string['noprogrammessages'] = 'Programmā nav ziņojumu';
$string['noprograms'] = 'Nav programmu';
$string['noprogramsfound'] = 'Netika atrasta neviena programma ar vārdiem “{$a}”';
$string['noprogramsyet'] = 'Šajā kategorijā nav nevienas programmas';
$string['norequiredlearning'] = 'Nav nepieciešamo apmācību';
$string['nostartdate'] = 'Nav sākuma datuma';
$string['notassigned'] = 'Nav piešķirta';
$string['notavailable'] = 'Nav pieejams';
$string['notduetostartuntil'] = 'Šī programma vēl nav pieejama. Mācību dalībnieka uzdevumi tiks piemēroti pēc sākuma datuma.';
$string['notifymanager'] = 'Sūtīt paziņojumu pārvaldniekam';
$string['notifymanager_help'] = 'Atzīmējiet šo lodziņu, ja vēlaties arī nosūtīt paziņojumu ziņojuma adresāta pārvaldniekam.';
$string['notmanager'] = 'Jūs neesat pārvaldnieks';
$string['notyetknown'] = 'Vēl nav zināms';
$string['notyetset'] = 'Vēl nav iestatīts';
$string['nouserextensions'] = '{$a} nav neviena gaidoša pagarinājuma pieprasījuma';
$string['novalidprograms'] = 'Nav derīgu programmu';
$string['numberofprograms'] = 'Programmu skaits';
$string['numlearners'] = '# mācību dalībnieki';
$string['obtainxpointsandcompletexcoursestoprogress'] = 'Iegūt {$a->pointsrequired} vairāk {$a->scorefieldname} un pabeigt vēl vienu kursu, lai sasniegtu progresu';
$string['obtainxpointsandcompletexcoursestoprogressplural'] = 'Iegūt {$a->pointsrequired} vairāk {$a->scorefieldname} un pabeigt {$a->coursesrequired} kursus, lai sasniegtu progresu';
$string['obtainxpointstoprogress'] = 'Iegūt {$a->pointsrequired} {$a->scorefieldname} vai vairāk, lai progresētu';
$string['of'] = 'no';
$string['ok'] = 'Labi';
$string['onecourse'] = 'Viens kurss';
$string['onecoursesfrom'] = 'viens kurss no';
$string['onedayremaining'] = 'Atlikusi 1 diena';
$string['or'] = 'vai';
$string['organisationname'] = 'Organizācijas nosaukums';
$string['organisations'] = 'Organizācijas';
$string['organisations_category'] = 'organizācija(-as)';
$string['orviewprograms'] = 'vai skatīt programmas šajā kategorijā ({$a})';
$string['othersettings'] = 'Iestatījumi';
$string['overdue'] = 'Nokavēts!';
$string['overrideandassign'] = 'Novirzīt un piešķirt';
$string['overview'] = 'Apskats';
$string['partofteam'] = 'Daļa no “{$a}” komandas.';
$string['pendingextension'] = '(Gaida pagarinājuma pieprasījumu)';
$string['pleaseentervaliddate'] = 'Lūdzu, ievadiet derīgu datumu formātā {$a}.';
$string['pleaseentervalidreason'] = 'Ievadiet derīgu iemeslu';
$string['pleaseentervalidunit'] = 'Ievadiet derīgu vienību no 0 līdz 999';
$string['pleasepickaninstance'] = 'Izvēlieties vienumu';
$string['pleaseselectoption'] = 'Lūdzu, izvēlieties opciju';
$string['pluginname'] = 'Programmu pārvaldība';
$string['positionassigneddate'] = 'Amata piešķires datums';
$string['positions'] = 'Amati';
$string['positions_category'] = 'amats(-i)';
$string['positionsname'] = 'Amata nosaukums';
$string['positionstartdate'] = 'Amata sākuma datums';
$string['problem'] = 'Problēma';
$string['problemcategory'] = 'Kategorija';
$string['problemcategoryconsistency'] = 'Konsekvence';
$string['problemcategoryexceptions'] = 'Izņēmumi';
$string['problemcategoryfiles'] = 'Faili';
$string['problemcategory_help'] = 'Problēmas var būt iekļautas kādā no šīm kategorijām:

* Konsekvence: izpildes ieraksti nav iekšēji konsekventi, piemēram, ja ieraksts ir “Izpildīts”, bet pabeigšanas datums ir tukšs.
* Faili: viens vai vairāki faili ir vai nu pazuduši, vai arī tie nedrīkst tur būt, piemēram, ja lietotājam ir piešķirts ieraksts, bet trūkst atbilstošā izpildes ieraksta.
* Vēsture: pastāv problēma ar izpildes vēsturi, piemēram, ja vēstures ieraksts ir atzīmēts kā “Nav piešķirts”, bet lietotājs šobrīd ir nozīmēts.';
$string['problemcategoryhistory'] = 'Vēsture';
$string['proceed'] = 'Turpināt rīkoties';
$string['profilefielddate'] = 'Profila lauka datums';
$string['prog_courseset_completed_message'] = 'Kursu kopnes izpildes ziņojums';
$string['prog_courseset_due_message'] = 'Kursu kopnes paredzētās izpildes ziņojums';
$string['prog_courseset_overdue_message'] = 'Kursu kopnes kavētās izpildes ziņojums';
$string['prog_enrolment_message'] = 'Uzņemšanas ziņojums';
$string['prog_exception_report_message'] = 'Izņēmuma pārskata ziņojums';
$string['prog_extension_request_message'] = 'Pagarinājuma pieprasījuma ziņojums';
$string['prog_learner_followup_message'] = 'Mācību dalībnieka uzraudzības ziņojums';
$string['progmessageupdated'] = 'Programmas ziņojumi ir atjaunināti (vēl nav saglabāti)';
$string['prognamelinkedicon'] = 'Programmas nosaukums un saistītā ikona';
$string['prog_program_completed_message'] = 'Programmas izpildes ziņojums';
$string['prog_program_due_message'] = 'Programmas paredzētās izpildes ziņojums';
$string['prog_program_overdue_message'] = 'Programmas kavētās izpildes ziņojums';
$string['program'] = 'Programma';
$string['program:accessanyprogram'] = 'Piekļūt jebkurai programmai';
$string['programadministration'] = 'Programmu administrēšana';
$string['programassignmentduedates'] = 'Programmas uzdevumu izpildes datumi';
$string['programassignments'] = 'Programmas uzdevumi';
$string['programassignmentsdeferred'] = 'Programmas uzdevumu izmaiņas ir saglabātas, taču lietotāji neredzēs izmaiņas pirms nākamā Cron palaišanas';
$string['programassignmentssaved'] = 'Programmas uzdevumi ir veiksmīgi saglabāti';
$string['programavailability'] = 'Programmas pieejamība';
$string['programavailability_help'] = 'Šī opcija ļauj jums pilnībā “slēpt” savu programmu.

Tā netiks parādīta nevienā programmu uzskaitījumā, izņemot administratoriem paredzēto.

Pat tad, ja mācību dalībnieki mēģina tieši piekļūt programmas URL, mācību dalībniekiem tas nebūs pieejams.

Ja iestatāt datumus “Pieejams no” un “Pieejams līdz”, mācību dalībnieki varēs atrast un ievadīt programmu laika posmā, kas norādīts ar attiecīgajiem datumiem, bet tiem nebūs iespējams piekļūt programmai ārpus šiem datumiem.';
$string['programcategories'] = 'Programmu kategorijas';
$string['programcategory'] = 'Programmas kategorija';
$string['programcategory_help'] = 'Jūsu Totara administrators, iespējams, ir iestatījis vairākas programmu/kursu kategorijas.

Piemēram, “Zinātne”, “Humanitārās zinātnes”, “Sabiedrības veselības aprūpe” utt.

Izvēlieties jūsu programmai piemērotāko kategoriju. Šī izvēle ietekmēs to, kur jūsu programma tiks parādīta programmu sarakstā, un var palīdzēt mācību dalībniekiem vieglāk atrast jūsu programmu.';
$string['programcompleted'] = 'Programma ir izpildīta';
$string['programcompletedmessage'] = 'Programmas izpildes ziņojums';
$string['programcompletedmessage_help'] = 'Šis ziņojums tiks nosūtīts ikreiz, kad tiks izpildīta programma.';
$string['programcompletion'] = 'Programmas pabeigšana';
$string['program:configureassignments'] = 'Konfigurēt programmas uzdevumus';
$string['program:configurecontent'] = 'Konfigurēt programmas saturu';
$string['program:configuredetails'] = 'Rediģēt programmas detaļas';
$string['program:configuremessages'] = 'Konfigurēt programmas ziņojumus';
$string['program:configureprogram'] = 'Konfigurēt programmas';
$string['programcontent'] = 'Programmas saturs';
$string['programcontentsaved'] = 'Programmas saturs ir veiksmīgi saglabāts';
$string['programcreatefail'] = 'Nevar izveidot ir programmu. Iemesls: “{$a}”';
$string['program:createprogram'] = 'Izveidot programmas';
$string['programcreatesuccess'] = 'Programmas izveide bija veiksmīga';
$string['programdeletefail'] = 'Nevarēja izdzēst programmu “{$a}”';
$string['program:deleteprogram'] = 'Dzēst programmas';
$string['programdeletesuccess'] = 'Programma “{$a}” ir veiksmīgi izdzēsta';
$string['programdetails'] = 'Programmas informācija';
$string['programdetailssaved'] = 'Programmas informācija ir veiksmīgi saglabāta';
$string['programdue'] = 'Programmas paredzētā izpilde';
$string['programduedate'] = 'Programmas izpildes datums';
$string['programduemessage'] = 'Programmas paredzētās izpildes ziņojums';
$string['programduemessage_help'] = 'Šis ziņojums tiks nosūtīts norādītajā laikā pirms programmas paredzētās izpildes.';
$string['programduex'] = 'Programmas paredzētā izpilde {$a}';
$string['program:editcompletion'] = 'Rediģēt programmas izpildes ierakstus';
$string['programends'] = 'Programma beidzas';
$string['programenrolledincohort'] = 'Auditorija uzņem programmu';
$string['programenrollmentdate'] = 'Programmas uzņemšanas datums';
$string['programexceptions'] = 'Programmas izņēmumi';
$string['programexpandlink'] = 'Programmas nosaukums (paplašināta informācija)';
$string['programfullname'] = 'Programmas pilnais nosaukums';
$string['programfullname_help'] = 'Pilns programmas nosaukums tiek parādīts ekrāna augšdaļā un programmu sarakstos.';
$string['program:handleexceptions'] = 'Pārvaldīt programmas izņēmumus';
$string['programicon'] = 'Programmas ikona';
$string['programid'] = 'Programmas ID';
$string['programidnotfound'] = 'Programma neeksistē šādam ID: {$a}';
$string['programidnumber'] = 'Programmas ID numurs';
$string['programidnumber_help'] = 'Programmas ID numurs tiek izmantots tikai, ja šis kurss tiek saskaņots ar ārējām sistēmām Ś tas nekad nav redzams pakalpojumā Totara. Ja jums ir oficiāls šīs programmas kods, izmantojiet to šeit ..., citādi varat to atstāt tukšu.';
$string['programlive'] = 'Uzmanību! Programmas tiešraide — ir mācību dalībnieki, kuri redzēs jūsu veiktās izmaiņas vai kurus tās ietekmēs';
$string['program:manageextensions'] = 'Pārvaldīt pagarinājumus';
$string['programmandatory'] = 'Programma ir obligāta';
$string['program:markcoursecomplete'] = 'Atzīmējiet programmā, ka kurss ir pabeigts, izmantojot lietotājam nepieciešamās apmācības';
$string['program:markstaffcoursecomplete'] = 'Atzīmēt personāla kursu kā pabeigtu';
$string['programmembership'] = 'Dalība programmā';
$string['programmessages'] = 'Programmas ziņojumi';
$string['programmessagessaved'] = 'Programmas ziņojumi ir saglabāti';
$string['programmessagessavedsuccessfully'] = 'Programmas ziņojumi ir veiksmīgi saglabāti';
$string['programname'] = 'Programmas nosaukums';
$string['programnotavailable'] = 'Programma mācību dalībniekiem nav pieejama';
$string['programnotcurrentlyavailable'] = 'Šī programma mācību dalībniekiem pašlaik nav pieejama';
$string['programnotlive'] = 'Programma nav aktīva';
$string['programoverdue'] = 'Programmas izpilde ir kavēta';
$string['programoverduemessage'] = 'Programmas kavētās izpildes ziņojums';
$string['programoverduemessage_help'] = 'Šis ziņojums tiks nosūtīts noteiktā laikā pēc tam, kad būs pienācis programmas izpildes termiņš.';
$string['programoverviewfiles'] = 'Kopsavilkuma faili';
$string['programoverviewfiles_help'] = 'Programmas kopsavilkuma faili, piemēram, attēli, tiek parādīti programmu sarakstā kopā ar kopsavilkumu.';
$string['programrecurring'] = 'Programma atkārtojas';
$string['programs'] = 'Programmas';
$string['programsandcertificationsdisabled'] = 'Šajā vietnē ir atspējotas programmas un sertifikāti';
$string['programscerts'] = 'Programmas/sertifikācija';
$string['programscomplete'] = 'Programmas ir pabeigtas';
$string['programsdisabled'] = 'Programmas šajā vietnē nav iespējotas';
$string['programshortname'] = 'Programmas saīsinājums';
$string['programshortname_help'] = 'Programmas saīsinātais nosaukums tiks izmantots vairākās vietās, kur nav iespējams izmantot pilno nosaukumu (piemēram, brīdinājuma ziņojuma temata rindiņā).';
$string['programsinthiscategory'] = 'Šīs kategorijas programmas ({$a})';
$string['programsmovedout'] = 'Programmas tika noņemtas no {$a}';
$string['programsummary'] = 'Programmas kopsavilkums';
$string['programupdatecancelled'] = 'Programmas atjaunināšana ir atcelta';
$string['programupdatefail'] = 'Programmas atjaunināšana neizdevās';
$string['programupdatesuccess'] = 'Programmas atjaunināšana bija veiksmīga';
$string['program:viewhiddenprograms'] = 'Skatīt slēptās programmas';
$string['program:viewprogram'] = 'Skatīt programmas';
$string['programvisibility'] = 'Programmas redzamība';
$string['program:visibility'] = 'Slēpt/rādīt programmas';
$string['programvisibility_help'] = 'Ja programma ir redzama, tā parādīsies programmu sarakstos un meklēšanas rezultātos, un mācību dalībnieki varēs apskatīt programmas saturu.

Ja programma nav redzama, tā netiks parādīta programmu sarakstos vai meklēšanas rezultātos, bet programma joprojām tiks parādīta visu studējošo mācību plānos, kuri ir piesaistīti programmai, un mācību dalībnieki, zinot programmas URL, joprojām varēs piekļūt programmai.';
$string['programvisible'] = 'Programma ir redzama';
$string['progress'] = 'Progress';
$string['prog_unenrolment_message'] = 'Atbrīvošanas ziņojums';
$string['reason'] = 'Pagarinājuma iemesls';
$string['reasonapprovedmessage'] = 'Pagarinājuma apstiprināšanas iemesls bija: {$a}';
$string['reasondeniedmessage'] = 'Pagarinājuma noraidīšanas iemesls bija: {$a}';
$string['reasonforextension'] = 'Pagarinājuma iemesls';
$string['recurrence'] = 'Periodiskums';
$string['recurrence_help'] = 'Atkārtošanās nosaka laika periodu, kura laikā kurss jāatkārto. Atkārtošanos var norādīt ar jebkuru dienu, nedēļu vai mēnešu skaitu.';
$string['recurrencehistorytask'] = 'Atkārtoto programmu vēsture';
$string['recurrencetask'] = 'Programmas atkārtošana';
$string['recurring'] = 'Atkārtots';
$string['recurringcourse'] = 'Atkārtots kurss';
$string['recurringcourse_help'] = 'Parāda izvēlēto atkārtoto kursu.

Atkārtošanās gadījumā var izvēlēties tikai vienu kursu. Lai mainītu kursu, nolaižamajā izvēlnē atlasiet jaunu kursu un noklikšķiniet uz “Saglabāt izmaiņas”, lai saglabātu izmaiņas.';
$string['recurringcourseset'] = 'Atkārtota kursu kopne';
$string['recurringcourseset_help'] = 'Atkārtota kursa kopne ļauj izvēlēties tikai vienu kursu. Vairākus kursus no kursu kopnēm un kompetencēm nevar definēt.';
$string['recurringprogramhistory'] = 'Vēsturisks ieraksts par atkārtotu programmu {$a}';
$string['recurringprogramhistoryfor'] = 'Vēsturisks ieraksts par {$a->username} par atkārtotu programmu {$a->progname}';
$string['recurringprograms'] = 'Atkārtotas programmas';
$string['removecompletiondate'] = 'Dzēst izpildes datumu';
$string['removed'] = 'Noņemts';
$string['removeduedate'] = 'Noņemt izpildes datumu';
$string['repeatevery'] = 'Atkārtot katru';
$string['requestextension'] = '(pieprasīt pagarinājumu)';
$string['requiredlearning'] = 'Pieprasītā apmācība';
$string['requiredlearninginstructions'] = 'Jūsu pieprasītā apmācība ir parādīta zemāk.';
$string['requiredlearninginstructionsuser'] = '{$a} pieprasītā apmācība ir parādīta zemāk.';
$string['requiredlearningmenu'] = 'Pieprasītā apmācība';
$string['resortprogramsbyname'] = 'Pārkārtot programmas pēc to nosaukuma';
$string['returntoprogram'] = 'Atgriezties pie programmas';
$string['rolprogramsourcename'] = 'Mācību ieraksts: Programmas';
$string['rplcomments'] = 'Komentāri';
$string['rplgrade'] = 'Novērtējums';
$string['saveallchanges'] = 'Saglabāt visas izmaiņas';
$string['saveprogram'] = 'Saglabāt programmu';
$string['searchforindividual'] = 'Meklēt personu pēc nosaukuma vai ID';
$string['searchprograms'] = 'Meklēšanas programmas';
$string['select'] = 'Atlasīt';
$string['selectcompetency'] = 'Atlasīt kompetenci...';
$string['selectcourse'] = 'Atlasīt kursu...';
$string['sendmessagestask'] = 'Nosūtīt ziņojumus, kas saistīti ar programmām';
$string['setcompletion'] = 'Iestatīt pabeigšanu';
$string['setduedate'] = 'Iestatīt izpildes datumu';
$string['setfixedcompletiondate'] = 'Iestatīt fiksētu izpildes datumu';
$string['setlabel'] = 'Kursu kopnes iezīme';
$string['setlabel_help'] = 'Izmantot kursu kopni, lai aprakstītu kursu sakārtojumu kopnē.

Mērķis ir padarīt katru kopni lasāmāku un palīdzēt mācību dalībniekiem izprast mācību ceļu. Piemēram, pirmās kursa kopnes nosaukums var būt “Pirmais posms — indukcija”, bet otrās kopnes nosaukums “Otrais posms — veselība un drošība”.';
$string['setofcourses'] = 'Kursu kopne';
$string['settimerelativetoevent'] = 'Iestatiet laika attiecību pret notikumu';
$string['shortname'] = 'Saīsinātais nosaukums';
$string['showingresults'] = 'Rādīt rezultātus {$a->from} — {$a->to} no {$a->total}';
$string['somecourses'] = 'Daži kursi';
$string['somecoursesfrom'] = 'daži kursi no';
$string['source'] = 'Avots';
$string['startdate'] = 'Sākuma datums';
$string['startinposition'] = 'sākt pozīcijā';
$string['status'] = 'Statuss';
$string['statusprogramcomplete'] = 'Programma ir pilnīga';
$string['statusprogramincomplete'] = 'Programma nav pilnīga';
$string['successfullyresolvedexceptions'] = 'Veiksmīgi atrisināti izņēmumi';
$string['summary'] = 'Kopsavilkums';
$string['summary_help'] = 'Programmas kopsavilkuma apraksts';
$string['switchrecurringcourses'] = 'Pārslēgt programmu atkārtotos kursus';
$string['then'] = 'tad';
$string['therearenoprogramstodisplay'] = 'Nav programmu, ko parādīt.';
$string['thisactioncannotbeundone'] = 'Šo darbību nevar atsaukt';
$string['thiswillaffect'] = 'Tas ietekmēs {$a} mācību dalībniekus';
$string['timeallowance'] = 'Pieļaujamais laiks';
$string['timeduefixedcert'] = 'Nevar mainīt — iestatīts automātiski';
$string['timeduefixedprog'] = 'Nevar mainīt — lietotājs ir pilnīgs';
$string['timeperiod'] = 'Laika periods';
$string['toprogram'] = 'programmai';
$string['tosaveassignments'] = 'Lai saglabātu visas uzdevuma izmaiņas, noklikšķiniet uz “Saglabāt visas izmaiņas”. Lai rediģētu uzdevumu izmaiņas, noklikšķiniet uz “Rediģēt uzdevumus”. Uzdevumu saglabāšanu nevar atsaukt.';
$string['tosavecontent'] = 'Lai saglabātu satura izmaiņas, noklikšķiniet uz “Saglabāt visas izmaiņas”. Lai rediģētu satura izmaiņas, noklikšķiniet uz “Rediģēt saturu”. Satura izmaiņu saglabāšanu nevar atsaukt.';
$string['tosavemessages'] = 'Lai saglabātu visas ziņojumu izmaiņas, noklikšķiniet uz “Saglabāt visas izmaiņas”. Lai rediģētu ziņojumu izmaiņas, noklikšķiniet uz “Rediģēt ziņojumus”. Ziņojumu izmaiņu saglabāšanu nevar atsaukt.';
$string['totallearnersassigned'] = 'Kopējais nozīmēto mācību dalībnieku skaits';
$string['totallearnersassigned_help'] = 'Šis kopējais skaits var atšķirties no tālāk minēto grupu mācību dalībnieku kopējā skaita. Tas ir tāpēc, ka sistēmā daži lietotāju uzdevumi var nebūt apstrādāti vai arī programma pašlaik nav aktīva. Daži lietotāji var būt arī vairākās grupās, taču tie tiek piešķirti tikai vienreiz.';
$string['totalusersinassignment'] = 'Lietotāju skaits šajā uzdevumā: {$a}';
$string['transactiondatetime'] = 'Datums/laiks';
$string['transactionuser'] = 'Izmaiņas veicis';
$string['transactionuserhasnone'] = 'Šim lietotājam nav reģistrēti darījumi.';
$string['trigger'] = 'Trigeris';
$string['trigger_help'] = 'Palaišanas laiks nosaka, kad tiks nosūtīs ar minēto notikumu saistīts ziņojums (piemēram, 4 nedēļas pēc programmas izpildes).';
$string['type'] = 'Veids';
$string['unenrolment'] = 'Atbrīvošana';
$string['unenrolmentmessage'] = 'Atbrīvošanas ziņojums';
$string['unenrolmentmessage_help'] = 'Šis ziņojums tiks nosūtīts ikreiz, kad kāds lietotājs atteiksies no programmas.';
$string['unknown'] = 'Nezināms';
$string['unknowncompletiontype'] = 'Neatpazīts izpildes veids kursu kopnei {$a}';
$string['unknownexception'] = 'Nezināms izņēmums';
$string['unknownusersrequiredlearning'] = 'Nezināma lietotāja pieprasītā apmācība';
$string['unresolvedexceptions'] = '{$a} neatrisināts jautājums(-i)';
$string['untitledset'] = 'Kopne bez nosaukuma';
$string['update'] = 'Atjaunināt';
$string['updateextensionfailall'] = 'Neizdevās atjaunināt visus paplašinājumus';
$string['updateextensionfailcount'] = 'Neizdevās atjaunināt {$a} paplašinājumu(-us)';
$string['updateextensions'] = 'Atjaunināt paplašinājumus';
$string['updateextensionsuccess'] = 'Visi paplašinājumi ir veiksmīgi atjaunināti';
$string['userassignmentstask'] = 'Programmas lietotāja uzdevumi';
$string['userhasdismissedexception'] = 'Pašlaik lietotājam ir noraidīts izņēmums. Lai rediģētu pašreizējo izpildes ierakstu, jums ir jāignorē izņēmums.';
$string['userhasnocompletionhistory'] = 'Lietotājam nav vēsturisku izpildes ierakstu.';
$string['userid'] = 'Lietotāja ID';
$string['usernotcurrentlyassigned'] = 'Lietotājs pašlaik nav nozīmēts. Lietotājam nevar būt pašreizējās izpildes ieraksts, ja vien tas nav piešķirts.';
$string['variablesubstitution_help'] = '## Mainīgo lielumu nomaiņa

Programmas ziņojumu virsrakstos vai tekstā iespējams ievietot noteiktus mainīgos, lai tie tiktu aizstāti ar reālām vērtībām ziņojuma nosūtīšanas brīdī. Mainīgie tekstā ir jāievieto tieši tādā veidā, kādā tie ir parādīti zemāk. Var izmantot tālāk norādītos mainīgos.

%userfullname%
: tas tiks aizstāts ar saņēmēja pilno vārdu.

%username%
:   Tas tiks aizvietots ar lietotāja lietotājvārdu

%programfullname%
:   Tas tiks aizvietots ar pilnu programmas nosaukumu

%completioncriteria%
:   Tas tiks aizvietots ar izpildes kritērijiem, kas norādīti uzdevumu cilnē

%duedate%
:   Tas tiks aizvietots ar datumu, kas lietotājam nozīmēts programmas izpildei

%managername%
:   Tas tiks aizvietots ar pārvaldnieka vārdu

%manageremail%
:   Tas tiks aizvietots ar pārvaldnieka e-pasta adresi

%setlabel%
:   Tas tiks aizvietots ar kursu kopnes marķējumu (tas tiks aizstāts tikai tad, ja ziņojums saistīts ar kursu kopni)';
$string['viewallprograms'] = 'Skatīt visas programmas';
$string['viewallrequiredlearning'] = 'Skatīt visus';
$string['viewcourse'] = 'Skatīt kursu';
$string['viewdates'] = 'Skatīt datumus';
$string['viewexceptions'] = 'Skatīt izņēmuma pārskatu, lai atrisinātu problēmu(-as).';
$string['viewinguserextrequests'] = 'Skatīt {$a} pagarinājumu pieprasījumus';
$string['viewingxusersprogram'] = 'Jūs aplūkojat <a href="{$a->wwwroot}/user/view.php?id={$a->id}">{$a->fullname}</a> progresu šajā programmā.';
$string['viewprogram'] = 'Skatīt programmu';
$string['viewprogramassignments'] = 'Skatīt programmas uzdevumus';
$string['viewprogramdetails'] = 'Skatīt programmas detaļas';
$string['viewrecurringprogramhistory'] = 'Skatīt vēsturi';
$string['visible'] = 'Redzams';
$string['weeks'] = 'Nedēļa(-as)';
$string['xdays'] = '{$a} Diena(-as)';
$string['xlearnerscurrentlyenrolled'] = 'Šajā programmā šobrīd pieteikušies {$a} mācību dalībnieki.';
$string['xmonths'] = '{$a} Mēnesis(-ši)';
$string['xpoints'] = '{$a} punkti';
$string['xsrequiredlearning'] = '{$a} pieprasītā apmācība';
$string['xweeks'] = '{$a} Nedēļa(-as)';
$string['xyears'] = '{$a} Gads(-i)';
$string['years'] = 'Gads(-i)';
$string['youareassigned'] = 'Jūs esat nozīmēts šai programmai';
$string['youareviewingxsrequiredlearning'] = 'Jūs skatāties <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a> pieprasīto apmācību.';
$string['youhaveadded'] = 'Jūs šai programmai pievienojāt {$a->itemnames}<br />
<br />
<strong>Tas programmai piešķirs {$a->affectedusers} lietotājus</strong><br />
<br />
Šīs izmaiņas tiks piemērotas uzreiz pēc tam, kad galvenajā programmas piešķiru ekrānā noklikšķināsiet uz pogas “Saglabāt visas izmaiņas”';
$string['youhavemadefollowingchanges'] = 'Jūs šajā programmā esat izdarījis šādas izmaiņas';
$string['youhaveremoved'] = 'Jūs no šīs programmas noņēmāt {$a->itemname}<br />
<br />
<strong>Tas no programmas dzēsīs {$a->affectedusers} lietotājus</strong><br />
<br />
Šīs izmaiņas tiks piemērotas uzreiz pēc tam, kad galvenajā programmas piešķiru ekrānā noklikšķināsiet uz pogas “Saglabāt visas izmaiņas”';
$string['youhaveunsavedchanges'] = 'Jums ir nesaglabātas izmaiņas.';
$string['youmustcompletebeforeproceedingtolearner'] = 'Pirms {$a->proceedto}pabeigšanas jums jāizpilda {$a->mustcomplete}';
$string['youmustcompletebeforeproceedingtomanager'] = 'Pirms {$a->proceedto}pabeigšanas jāizpilda {$a->mustcomplete}';
$string['youmustcompletebeforeproceedingtoviewing'] = 'Pirms {$a->proceedto}pabeigšanas mācību dalībniekiem ir jāizpilda {$a->mustcomplete}';
$string['youmustcompleteorlearner'] = 'Jums jāizpilda {$a}';
$string['youmustcompleteormanager'] = 'jāizpilda {$a}';
$string['youmustcompleteorviewing'] = 'Mācību dalībniekam ir jāizpilda {$a}';
$string['z:incompleterecurringprogrammessage'] = 'Kurss atkārtojuma programmā, kurā esat uzņemts, ir sasniedzis izpildes datumu, bet jūs neesat pabeidzis kursu. Lai nodrošinātu atbilstību programmas prasībām, jums jāizpilda šis kurss.';
$string['z:incompleterecurringprogramsubject'] = 'Nepilnīgs atkārtotais kurss';
