<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'webservice', language 'lv', branch 'MOODLE_36_STABLE'
 *
 * @package   webservice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessexception'] = 'Piekļuves vadības izņēmums';
$string['actwebserviceshhdr'] = 'Aktīvie tīmekļa pakalpojumu protokoli';
$string['addaservice'] = 'Pievieno servisu';
$string['addcapabilitytousers'] = 'Pārbaudīt lietotāju atļaujas';
$string['addcapabilitytousersdescription'] = 'Lietotājiem jābūt divām iespējām — webservice:createtoken un iespējai saskaņot izmantotos protokolus, piemēram, webservice/rest:use, webservice/soap:use. Lai to panāktu, izveidojiet tīmekļa pakalpojumu lomu ar atbilstošām atļautām iespējām un piešķiriet to tīmekļa pakalpojumu lietotājam kā sistēmas lomu.';
$string['addfunction'] = 'Pievieno funkciju';
$string['addfunctions'] = 'Pievieno funkcijas';
$string['addfunctionsdescription'] = 'Atlasiet nepieciešamās funkcijas jaunizveidotajam pakalpojumam.';
$string['addrequiredcapability'] = 'Piešķirt/noņemt nepieciešamo atļauju';
$string['addservice'] = 'Jauna pakalpojuma pievienošana: {$a->name} (ID: {$a->id})';
$string['addservicefunction'] = 'Pievienojiet funkcijas pakalpojumam “{$a}”';
$string['allusers'] = 'Visi lietotāji';
$string['arguments'] = 'Argumenti';
$string['authmethod'] = 'Autentifikācijas metode';
$string['callablefromajax'] = 'Izsaucams no AJAX';
$string['cannotcreatetoken'] = 'Nav atļaujas izveidot tīmekļa pakalpojuma marķieri pakalpojumam {$a}.';
$string['cannotgetcoursecontents'] = 'Nevar iegūt kursa saturu';
$string['checkusercapability'] = 'Pārbaudīt lietotāja atļaujas';
$string['checkusercapabilitydescription'] = 'Lietotājam jābūt atbilstošām iespējām saskaņā ar izmantotajiem protokoliem, piemēram, webservice/rest:use, webservice/soap:use. Lai to panāktu, izveidojiet tīmekļa pakalpojumu lomu ar protokolu iespējām un piešķiriet to tīmekļa pakalpojumu lietotājam kā sistēmas lomu.';
$string['configwebserviceplugins'] = 'Drošības apsvērumu dēļ jāiespējo tikai tie protokoli, kuri tiek izmantoti.';
$string['context'] = 'Konteksts';
$string['createservicedescription'] = 'Pakalpojums ir tīmekļa pakalpojumu funkciju kopums. Jūs ļausiet lietotājam piekļūt jaunam pakalpojumam. Lapā <strong>Pievienot pakalpojumu</strong> atzīmējiet opcijas “Iespējot” un “Pilnvarotie lietotāji”. Atlasiet opciju “Nav obligāto iespēju”.';
$string['createserviceforusersdescription'] = 'Pakalpojums ir tīmekļa pakalpojumu funkciju kopums. Jūs ļausiet lietotājiem piekļūt jaunam pakalpojumam. Lapā <strong>Pievienot pakalpojumu</strong> atzīmējiet opcijas “Iespējot” un noņemiet atzīmi opcijai “Pilnvarotie lietotāji”. Atlasiet opciju “Nav obligāto iespēju”.';
$string['createtoken'] = 'Izveidot marķieri';
$string['createtokenforuser'] = 'Izveidot marķieri lietotājam';
$string['createtokenforuserdescription'] = 'Izveidojiet marķieri tīmekļa pakalpojumu lietotājam.';
$string['createuser'] = 'Izveidot konkrētu lietotāju';
$string['createuserdescription'] = 'Tīmekļa pakalpojumu lietotājam ir jāpārstāv sistēma, kas kontrolē Totara.';
$string['criteriaerror'] = 'Trūkst atļauju meklēšanai pēc kritērija.';
$string['default'] = 'Noklusējuma ({$a})';
$string['deleteaservice'] = 'Dzēst pakalpojumu';
$string['deleteservice'] = 'Pakalpojuma dzēšana: {$a->name} (ID: {$a->id})';
$string['deleteserviceconfirm'] = 'Dzēšot pakalpojumu, tiks dzēsti arī ar šo pakalpojumu saistītie marķieri. Vai tiešām vēlaties dzēst ārējo pakalpojumu “{$a}”?';
$string['deletetokenconfirm'] = 'Vai tiešām vēlaties dzēst šo tīmekļa pakalpojumu marķieri lietotājam <strong>{$a->user}</strong> pakalpojumā <strong>{$a->service}</strong>?';
$string['disabledwarning'] = 'Visi tīmekļa pakalpojumu protokoli ir atspējoti.  Iestatījumu “Iespējot tīmekļa pakalpojumus” varat atrast sadaļā “Papildu funkcijas”.';
$string['doc'] = 'Dokumentācija';
$string['docaccessrefused'] = 'Jums nav atļaujas skatīt šī marķiera dokumentāciju';
$string['documentation'] = 'tīmekļa pakalpojuma dokumentācija';
$string['downloadfiles'] = 'Var lejupielādēt failus';
$string['downloadfiles_help'] = 'Ja šī opcija ir iespējota, jebkurš lietotājs var lejupielādēt failus ar savām drošības atslēgām. Protams, tas attiecas tikai uz failiem, kurus tiem ir atļauts lejupielādēt vietnē.';
$string['editaservice'] = 'Rediģēt pakalpojumu';
$string['editservice'] = 'Rediģēt pakalpojumu: {$a->name} (ID: {$a->id})';
$string['enabled'] = 'Iespējots';
$string['enabledocumentation'] = 'Iespējot izstrādātāja dokumentāciju';
$string['enabledocumentationdescription'] = 'Iespējotiem protokoliem ir pieejama detalizēta tīmekļa pakalpojumu dokumentācija.';
$string['enableprotocols'] = 'Iespējot protokolus';
$string['enableprotocolsdescription'] = 'Ir jābūt iespējotam vismaz vienam protokolam. Drošības apsvērumu dēļ jāiespējo tikai tie protokoli, kurus paredzēts izmantot.';
$string['enablews'] = 'Iespējot tīmekļa pakalpojumus';
$string['enablewsdescription'] = 'Tīkla pakalpojumi ir jāiespējo sadaļā “Papildu funkcijas”.';
$string['error'] = 'Kļūda. {$a}';
$string['errorcatcontextnotvalid'] = 'Nevar izpildīt funkcijas kategorijas kontekstā (kategorijas ID:{$a->catid}). Konteksta kļūdas ziņojums bija: {$a->message}';
$string['errorcodes'] = 'Kļūdas ziņojums';
$string['errorcoursecontextnotvalid'] = 'Nevar izpildīt funkcijas kursa kontekstā (kursa ID:{$a->courseid}). Konteksta kļūdas ziņojums bija: {$a->message}';
$string['errorinvalidparam'] = 'Parametrs “{$a}” ir nederīgs.';
$string['errornotemptydefaultparamarray'] = 'Tīmekļa pakalpojuma apraksta parametrs ar nosaukumu “{$a}” ir vienkārša vai salikta struktūra. Noklusējuma iestatījums var būt tikai tukšs masīvs. Pārbaudiet tīmekļa pakalpojuma aprakstu.';
$string['erroroptionalparamarray'] = 'Tīmekļa pakalpojuma apraksta parametrs ar nosaukumu “{$a}” ir vienkārša vai salikta struktūra. Tas nevar būt iestatīts kā VALUE_OPTIONAL. Pārbaudiet tīmekļa pakalpojuma aprakstu.';
$string['eventwebservicefunctioncalled'] = 'Tīmekļa pakalpojuma funkcija ir izsaukta';
$string['eventwebserviceloginfailed'] = 'Tīmekļa pakalpojumu pieteikšanās neizdevās';
$string['eventwebserviceservicecreated'] = 'Tīmekļa pakalpojums ir izveidots';
$string['eventwebserviceservicedeleted'] = 'Tīmekļa pakalpojums ir dzēsts';
$string['eventwebserviceserviceupdated'] = 'Tīmekļa pakalpojums ir atjaunināts';
$string['eventwebserviceserviceuseradded'] = 'Tīmekļa pakalpojuma lietotājs ir pievienots';
$string['eventwebserviceserviceuserremoved'] = 'Tīmekļa pakalpojuma lietotājs ir noņemts';
$string['eventwebservicetokencreated'] = 'Tīmekļa pakalpojuma marķieris ir izveidots';
$string['eventwebservicetokensent'] = 'Tīmekļa pakalpojuma marķieris ir nosūtīts';
$string['execute'] = 'Izpildīt';
$string['executewarnign'] = 'BRĪDINĀJUMS! Ja nospiedīsiet vienumu “Izpildīt”, jūsu datubāze tiks modificēta un izmaiņas nevarēs automātiski atcelt!';
$string['externalservice'] = 'Ārējais pakalpojums';
$string['externalservicefunctions'] = 'Ārējā pakalpojuma funkcijas';
$string['externalservices'] = 'Ārējie pakalpojumi';
$string['externalserviceusers'] = 'Ārējā pakalpojuma lietotāji';
$string['failedtolog'] = 'Reģistrācija neizdevās';
$string['filenameexist'] = 'Faila nosaukums jau pastāv: {$a}';
$string['forbiddenwsuser'] = 'Nevar izveidot marķieri neapstiprinātam, dzēstam vai aizturētam lietotājam, kā arī vieslietotājam.';
$string['function'] = 'Funkcija';
$string['functions'] = 'Funkcijas';
$string['generalstructure'] = 'Vispārējā struktūra';
$string['information'] = 'Informācija';
$string['installexistingserviceshortnameerror'] = 'Tīmekļa pakalpojums ar saīsināto nosaukumu “{$a}” jau eksistē. Nevar instalēt/atjaunināt citu tīmekļa pakalpojumu ar šo saīsināto nosaukumu.';
$string['installserviceshortnameerror'] = 'Kodēšanas kļūda: pakalpojuma saīsinātais nosaukums “{$a}” drīkst saturēt tikai skaitļus, burtus un simbolus _-..';
$string['invalidextparam'] = 'Nederīgs ārējā API parametrs: {$a}';
$string['invalidextresponse'] = 'Nederīga ārējā API atbilde: {$a}';
$string['invalidiptoken'] = 'Nederīgs marķieris — jūsu IP adrese netiek atbalstīta';
$string['invalidtimedtoken'] = 'Nederīgs marķieris — beidzies marķiera derīguma termiņš';
$string['invalidtoken'] = 'Nederīgs marķieris — marķieris nav atrasts';
$string['iprestriction'] = 'IP ierobežojums';
$string['iprestriction_help'] = 'Lietotājam būs jāizsauc tīmekļa pakalpojums no minētajām IP adresēm (atdalot ar komatu).';
$string['key'] = 'Atslēga';
$string['keyshelp'] = 'Atslēgas tiek izmantotas, lai piekļūtu Totara kontam no ārējām lietojumprogrammām.';
$string['loginrequired'] = 'Ierobežots tikai lietotājiem, kuri ir pieteikušies';
$string['manageprotocols'] = 'Pārvaldīt protokolus';
$string['managetokens'] = 'Pārvaldīt marķierus';
$string['missingcaps'] = 'Trūkstošas iespējas';
$string['missingcaps_help'] = 'Pakalpojumam nepieciešamo iespēju saraksts, kuru atlasītajam lietotājam nav. Lietotāja lomai ir jāpievieno trūkstošās iespējas, lai izmantotu attiecīgo pakalpojumu.';
$string['missingpassword'] = 'Iztrūkst parole';
$string['missingrequiredcapability'] = 'Nepieciešama atļauja {$a}.';
$string['missingusername'] = 'Trūkst lietotājvārda';
$string['missingversionfile'] = 'Kodēšanas kļūda: komponentam {$a} nav faila version.php';
$string['nameexists'] = 'Šo nosaukumu jau izmanto cits pakalpojums';
$string['nocapabilitytouseparameter'] = 'Lietotājam nav nepieciešamās iespējas, lai izmantotu parametru {$a}';
$string['nofunctions'] = 'Šim pakalpojumam nav funkciju.';
$string['norequiredcapability'] = 'Nav nepieciešamo atļauju';
$string['notoken'] = 'Marķieru saraksts ir tukšs.';
$string['onesystemcontrolling'] = 'Atļaut ārējai sistēmai kontrolēt Totara';
$string['onesystemcontrollingdescription'] = 'Tālāk minētās darbības palīdz iestatīt Totara tīmekļa pakalpojumus, lai ļautu ārējai sistēmai mijiedarboties ar Totara. Tas ietver marķiera (drošības atslēgas) autentifikācijas metodes iestatīšanu.';
$string['operation'] = 'Darbība';
$string['optional'] = 'Izvēles';
$string['passwordisexpired'] = 'Parolei ir beidzies derīgums.';
$string['phpparam'] = 'XML-RPC (PHP struktūra)';
$string['phpresponse'] = 'XML-RPC (PHP struktūra)';
$string['potusers'] = 'Nav pilnvaroti lietotāji';
$string['potusersmatching'] = 'Nav atbilstošu pilnvarotu lietotāju';
$string['print'] = 'Drukāt visu';
$string['protocol'] = 'Protokols';
$string['removefunction'] = 'Noņemt';
$string['removefunctionconfirm'] = 'Vai tiešām vēlaties noņemt funkciju “{$a->function}” no pakalpojuma “{$a->service}”?';
$string['required'] = 'Nepieciešams';
$string['requiredcapability'] = 'Nepieciešamā atļauja';
$string['requiredcapability_help'] = 'Ja šī opcija ir iestatīta, pakalpojumam var piekļūt tikai lietotāji ar nepieciešamo iespēju.';
$string['requiredcaps'] = 'Nepieciešamās iespējas';
$string['resettokenconfirm'] = 'Vai tiešām vēlaties atiestatīt šo tīmekļa pakalpojumu atslēgu lietotājam <strong>{$a->user}</strong> pakalpojumā <strong>{$a->service}</strong>?';
$string['resettokenconfirmsimple'] = 'Vai tiešām vēlaties atiestatīt šo atslēgu? Visas saglabātās saites, kurās ir vecā atslēga, vairs nedarbosies.';
$string['response'] = 'Atbilde';
$string['restcode'] = 'REST';
$string['restexception'] = 'REST';
$string['restoredaccountresetpassword'] = 'Atjaunotam kontam ir jāatiestata parole pirms marķiera saņemšanas.';
$string['restparam'] = 'REST (POST parametri)';
$string['restrictedusers'] = 'Tikai pilnvarotie lietotāji';
$string['restrictedusers_help'] = 'Šis iestatījums nosaka, vai visi lietotāji ar atļauju izveidot tīmekļa pakalpojumu marķieri var ģenerēt šī pakalpojuma marķieri, izmantojot savu drošības atslēgu lapu, vai arī to var darīt tikai pilnvaroti lietotāji.';
$string['securitykeys'] = 'Drošības atslēgas';
$string['selectauthorisedusers'] = 'Atlasīt pilnvarotus lietotājus';
$string['selectedcapabilitydoesntexit'] = 'Pašreiz iestatītā nepieciešamā iespēja ({$a}) vairs nepastāv. Lūdzu, mainiet to un saglabājiet izmaiņas.';
$string['selectservice'] = 'Atlasīt pakalpojumu';
$string['selectspecificuser'] = 'Atlasīt konkrētu lietotāju';
$string['selectspecificuserdescription'] = 'Pievienojiet tīmekļa pakalpojuma lietotāju kā pilnvarotu lietotāju.';
$string['service'] = 'Pakalpojums';
$string['servicehelpexplanation'] = 'Pakalpojums ir funkciju kopums. Pakalpojumam var piekļūt visi lietotāji vai tikai norādītie lietotāji.';
$string['servicename'] = 'Pakalpojuma nosaukums';
$string['servicenotavailable'] = 'Tīmekļa pakalpojums nav pieejams (tas nepastāv vai var būt atspējots)';
$string['servicesbuiltin'] = 'Iebūvētie pakalpojumi';
$string['servicescustom'] = 'Pielāgoti pakalpojumi';
$string['serviceusers'] = 'Pilnvarotie lietotāji';
$string['serviceusersettings'] = 'Lietotāja iestatījumi';
$string['serviceusersmatching'] = 'Atbilstoši pilnvarotie lietotāji';
$string['serviceuserssettings'] = 'Mainīt iestatījumus autorizētiem lietotājiem';
$string['shortnametaken'] = 'Īsais nosaukums jau ir izmantots citam pakalpojumam ({$a})';
$string['simpleauthlog'] = 'Vienkārša autentifikācijas pieteikšanās';
$string['step'] = 'Darbība';
$string['supplyinfo'] = 'Papildinformācija';
$string['testauserwithtestclientdescription'] = 'Simulējiet ārēju piekļuvi pakalpojumam, izmantojot tīmekļa pakalpojuma testa klientu. Pirms to veikt, piesakieties kā lietotājs ar moodle/webservice:createtoken iespēju un iegūstiet drošības atslēgu (marķieri), izmantojot lietotāja preferenču lapu. Jūs izmantosiet šo marķieri testa klientā. Testa klientā arī izvēlieties iespējotu protokolu ar marķiera autentifikāciju. <strong>BRĪDINĀJUMS! Testa funkcijas TIKS IZPILDĪTAS attiecīgajam lietotājam, tāpēc esiet piesardzīgs attiecībā uz to, ko izvēlaties testēt!</strong>';
$string['testclient'] = 'Tīmekļa pakalpojumu testa klients';
$string['testwithtestclient'] = 'Pārbaudiet pakalpojumu';
$string['testwithtestclientdescription'] = 'Simulējiet ārēju piekļuvi pakalpojumam, izmantojot tīmekļa pakalpojuma testa klientu. Izmantojiet iespējotu protokolu ar marķieru autentifikāciju. <strong>BRĪDINĀJUMS! Testa funkcijas TIKS IZPILDĪTAS, tāpēc esiet piesardzīgs attiecībā uz to, ko izvēlaties testēt!</strong>';
$string['token'] = 'Marķieris';
$string['tokenauthlog'] = 'Marķieru autentifikācija';
$string['tokencreator'] = 'Veidotājs';
$string['unknownoptionkey'] = 'Nezināma opcijas atslēga ({$a})';
$string['unnamedstringparam'] = 'Virknes parametrs ir nenosaukts.';
$string['updateusersettings'] = 'Atjaunināt';
$string['uploadfiles'] = 'Var augšupielādēt failus';
$string['uploadfiles_help'] = 'Ja šī opcija ir iespējota, jebkurš lietotājs var augšupielādēt failus ar savām drošības atslēgām savā privāto failu apgabalā vai melnraksta failu apgabalā. Tiek piemērotas visas lietotāja failu kvotas.';
$string['userasclients'] = 'Lietotāji kā klienti ar marķieri';
$string['userasclientsdescription'] = 'Tālāk minētās darbības palīdz iestatīt Totara tīmekļa pakalpojumus lietotājiem kā klientiem. Šīs darbības arī palīdz iestatīt ieteicamo marķieru (drošības atslēgu) autentifikācijas metodi. Šajā lietojuma gadījumā lietotājs ģenerē savu marķieri no drošības atslēgu lapas, izmantojot savu preferenču lapu.';
$string['usermissingcaps'] = 'Trūkstošas iespējas: {$a}';
$string['usernameorid'] = 'Lietotājvārds/lietotāja ID';
$string['usernameorid_help'] = 'Ievadiet lietotājvārdu vai lietotāja ID.';
$string['usernameoridnousererror'] = 'Netika atrasts neviens lietotājs ar šo lietotājvārdu/lietotāja ID.';
$string['usernameoridoccurenceerror'] = 'Ar šo lietotājvārdu tika atrasti vairāki lietotāji. Lūdzu, ievadiet lietotāja ID.';
$string['usernotallowed'] = 'Lietotājam nav atļauta šī pakalpojuma izmantošana. Vispirms jums ir jāsniedz šim lietotājam atļauja {$a} atļauto lietotāju administrēšanas lapā.';
$string['usersettingssaved'] = 'Lietotāja iestatījumi saglabāti';
$string['validuntil'] = 'Derīgs līdz';
$string['validuntil_help'] = 'Ja šī opcija ir iestatīta, pakalpojums attiecīgajam lietotājam tiks deaktivizēts pēc šī datuma.';
$string['webservice'] = 'Tīmekļa pakalpojums';
$string['webservices'] = 'Tīmekļa pakalpojumi';
$string['webservicesoverview'] = 'Pārskats';
$string['webservicetokens'] = 'Tīmekļa pakalpojuma marķieri';
$string['wrongusernamepassword'] = 'Nederīgs lietotājvārds vai parole';
$string['wsaccessuserdeleted'] = 'Atteikta tīmekļa pakalpojumu piekļuve dzēstam lietotājvārdam: {$a}';
$string['wsaccessuserexpired'] = 'Atteikta tīmekļa pakalpojumu piekļuve lietotājvārdam, kuram ir beidzies paroles derīgums: {$a}';
$string['wsaccessusernologin'] = 'Atteikta tīmekļa pakalpojumu piekļuve lietotājvārdam, kuram ir pieteikšanās autentifikācijas ierobežojumi (nologin): {$a}';
$string['wsaccessusersuspended'] = 'Atteikta tīmekļa pakalpojumu piekļuve aizturētam lietotājvārdam: {$a}';
$string['wsaccessuserunconfirmed'] = 'Atteikta tīmekļa pakalpojumu piekļuve neapstiprinātam lietotājvārdam: {$a}';
$string['wsclientdoc'] = 'Totara tīmekļa pakalpojumu klienta dokumentācija';
$string['wsdocapi'] = 'API dokumentācija';
$string['wsdocumentationdisable'] = 'Tīmekļa pakalpojumu dokumentācija ir atspējota.';
$string['wsdocumentationintro'] = 'Lai izveidotu klientu, ieteicams izlasīt dokumentu {$a->doclink}';
$string['wspassword'] = 'Tīmekļa (Web) servisa parole';
$string['wsusername'] = 'Tīmekļa pakalpojuma lietotājvārds';
